Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## netapp.manage
Interface NaErrno

public interface NaErrno

This interface contains Data ONTAP API error code constants.

Field Summary
`static int` | `E_ADDRFAMILY`
`static int` | `E_AGAIN`
`static int` | `E_BADFLAGS`
`static int` | `E_BADHINTS`
`static int` | `E_DIRECTORY_CHANGED`
`static int` | `E_FAMILY`
`static int` | `E_MAX`
`static int` | `E_MEMORY`
`static int` | `E_NODATA`
`static int` | `E_NONAME`
`static int` | `E_NXDOMAIN`
`static int` | `E_OP_DISALLOWED_ON_AGGR_NOT_IN_VSERVER_LIST`
`static int` | `E_OP_UNSUPPORTED_NO_SPACE_ON_DESTINATION_AGGR`
`static int` | `E_PROTOCOL`
`static int` | `E_RESNULL`
`static int` | `E_SERVICE`
`static int` | `E_SOCKTYPE`
`static int` | `E_SYSTEM`
`static int` | `E_VOL_MOVE_DC_NOT_ALLOWED`
`static int` | `E_VOL_MOVE_NOT_COMPATIBLE_VERSION`
`static int` | `E_VOLUME_INACCESSIBLE`
`static int` | `EADAPTERINVALIDTYPE`
`static int` | `EADAPTERNOTFOUND`
`static int` | `EADAPTERPARTNER`
`static int` | `EAGGR_64BIT_UPGRADE_ENOSPC`
`static int` | `EAGGR_64BIT_UPGRADE_NOT_IN_PROGRESS`
`static int` | `EAGGR_64BIT_UPGRADE_RESTRICTED`
`static int` | `EAGGR_CANT_UNDO_HYBRID`
`static int` | `EAGGR_FAILED_LIMBO`
`static int` | `EAGGR_HAS_SNAPSHOTS`
`static int` | `EAGGR_HAS_UNSUPPORTED_VOLUME`
`static int` | `EAGGR_HYBRID`
`static int` | `EAGGR_MIGRATE_CORE`
`static int` | `EAGGR_MIGRATE_HA_MSG_ERR`
`static int` | `EAGGR_MIGRATE_OFFLINE_FAILED`
`static int` | `EAGGR_MIGRATE_ONLINE_FAILED`
`static int` | `EAGGR_MIGRATE_ONLINE_TIMEOUT`
`static int` | `EAGGR_MIGRATE_VETO`
`static int` | `EAGGR_MIGRATING`
`static int` | `EAGGR_READONLY`
`static int` | `EAGGR_SIZE_LESS_THAN_16TB`
`static int` | `EAGGR_SNAPSHOT_IN_PROGRESS`
`static int` | `EAGGR_TOO_LARGE`
`static int` | `EAGGR_WOULD_UPGRADE`
`static int` | `EAGGR_ZONED_NOT_ALLOWED_WITH_DISKS`
`static int` | `EAGGRDOESNOTEXIST`
`static int` | `EAGGRFAILINGOVER`
`static int` | `EAGGRMISMATCH`
`static int` | `EAGGRNOTONLINE`
`static int` | `EALREADYSTARTED`
`static int` | `EAMBIGUOUS_DSID`
`static int` | `EANOTHER_OP_ACTIVE`
`static int` | `EAPI_CONNECTION`
`static int` | `EAPI_CONNECTION_DROPPED`
`static int` | `EAPI_RECEPTION`
`static int` | `EAPIAUTHENTICATION`
`static int` | `EAPIERROR`
`static int` | `EAPIEXCEPTION`
`static int` | `EAPIINDEXTOOLARGE`
`static int` | `EAPILICENSE`
`static int` | `EAPIMISSINGARGUMENT`
`static int` | `EAPIMISSINGOUTPUT`
`static int` | `EAPINOTFOUND`
`static int` | `EAPINOTIMPLEMENTED`
`static int` | `EAPIPRIVILEDGE`
`static int` | `EAPIPRIVILEGE`
`static int` | `EAPITOOMANYENTRIES`
`static int` | `EAPITRANSMISSION`
`static int` | `EAPIUNSUPPORTEDVERSION`
`static int` | `EAPPLICATIONNOTFOUND`
`static int` | `EARRAYNOTFOUND`
`static int` | `EAUTHENTICATIONMETHODNOTFOUND`
`static int` | `EBADCOREID`
`static int` | `EBADFILELENGTH`
`static int` | `EBADOPTIONS`
`static int` | `EBROADCASTINVALID`
`static int` | `ECANT_USE_ALL_DISKS`
`static int` | `ECANTQUIESCELASTPATH`
`static int` | `ECGERROR`
`static int` | `ECGOFF`
`static int` | `ECGSNAPERR`
`static int` | `ECHARMAP_INVALID`
`static int` | `ECHARMAP_NO_PERSIST`
`static int` | `ECHECKRESULTS`
`static int` | `ECIFS_AD_CLOCK_SKEW`
`static int` | `ECIFS_AD_RESET_REQUIRED`
`static int` | `ECIFS_BIND_FAILED`
`static int` | `ECIFS_DC_CONNECT_FAILED`
`static int` | `ECIFS_DNS_REQUIRED`
`static int` | `ECIFS_HAVE_SESSION_SCOPED_LOCKS`
`static int` | `ECIFS_KRB_CONFLICT`
`static int` | `ECIFS_LIST_UNAVAILABLE`
`static int` | `ECIFS_LOGIN_FAILED`
`static int` | `ECIFS_PASSWD_AND_GROUP_REQUIRED`
`static int` | `ECIFS_SETUP_CANNOT_WRITE`
`static int` | `ECIFSNOTCONFIGURED`
`static int` | `ECIFSSHARINGVIOLATION`
`static int` | `ECKSUMNOTKNOWN`
`static int` | `ECKSUMTYPEMISMATCH`
`static int` | `ECLIENTSTATSNOTENABLED`
`static int` | `ECLIENTSTATSVFILER`
`static int` | `ECLONEINPROGRESS`
`static int` | `ECLUSTERED`
`static int` | `ECMDDIRNOTFOUND`
`static int` | `ECMSINVALIDREQUEST`
`static int` | `ECMSNOTENABLED`
`static int` | `ECMSPROCESSINGERROR`
`static int` | `ECOL_ABORT_COPYIDNOTFOUND`
`static int` | `ECOL_ABORT_INTERNALERROR`
`static int` | `ECOL_ABORT_INVALIDINPUTERROR`
`static int` | `ECOL_COPY_COPYFAILED`
`static int` | `ECOL_COPY_DSTREADONLY`
`static int` | `ECOL_COPY_FILENOTFOUND`
`static int` | `ECOL_COPY_INTERNALERROR`
`static int` | `ECOL_COPY_INVALIDINPUTERROR`
`static int` | `ECOL_COPY_ISDIRECTORY`
`static int` | `ECOL_COPY_NOACCESSTOSRC`
`static int` | `ECOL_COPY_NORESOURCES`
`static int` | `ECOL_COPY_NOSPACE`
`static int` | `ECOL_COPY_VOLOFFLINE`
`static int` | `ECOL_STATUS_COPYIDNOTFOUND`
`static int` | `ECOL_STATUS_INTERNALERROR`
`static int` | `ECOL_STATUS_INVALIDINPUTERROR`
`static int` | `ECOMPLIANCECLOCKNOTSET`
`static int` | `ECOMPRESSCLONEINPROG`
`static int` | `ECOMPRESSING`
`static int` | `ECOMPRESSIONGATHERER`
`static int` | `ECOMPSHARINGBEYONDLIMIT`
`static int` | `ECORALSET_ONLINE_FAILED`
`static int` | `ECOREDUMPBUSY`
`static int` | `ECOREDUMPNOTINITIALIZED`
`static int` | `EDATAUNRECOVERABLE`
`static int` | `EDATENOTSETONPARTNER`
`static int` | `EDENSE_CG_MISMATCH`
`static int` | `EDENSE_CIFS_HOLE_RERVD`
`static int` | `EDENSE_CLONE_CFILE_ATTR`
`static int` | `EDENSE_CLONE_CFILE_NONEXIST`
`static int` | `EDENSE_CLONE_CFILE_WRITE`
`static int` | `EDENSE_CLONE_CHANGELOG_OFF`
`static int` | `EDENSE_CLONE_CREATE`
`static int` | `EDENSE_CLONE_DECOMP_ACTIVE`
`static int` | `EDENSE_CLONE_DEL_INFO`
`static int` | `EDENSE_CLONE_DEST_OUTOF_RANGE`
`static int` | `EDENSE_CLONE_DIFF_VOLUME`
`static int` | `EDENSE_CLONE_DIR_FH`
`static int` | `EDENSE_CLONE_DST_VFACCESS`
`static int` | `EDENSE_CLONE_EXIST`
`static int` | `EDENSE_CLONE_EXISTING_OP`
`static int` | `EDENSE_CLONE_FH`
`static int` | `EDENSE_CLONE_FILE_FOLD_INPROG`
`static int` | `EDENSE_CLONE_GET_SNAPID`
`static int` | `EDENSE_CLONE_IN_PROG`
`static int` | `EDENSE_CLONE_INVALID_CLONE`
`static int` | `EDENSE_CLONE_INVALID_DIR`
`static int` | `EDENSE_CLONE_INVALID_ID`
`static int` | `EDENSE_CLONE_INVALID_RANGE`
`static int` | `EDENSE_CLONE_INVALID_SOURCE`
`static int` | `EDENSE_CLONE_INVALID_UUID`
`static int` | `EDENSE_CLONE_LARGE_INFO`
`static int` | `EDENSE_CLONE_LICENSE_EXPIRED`
`static int` | `EDENSE_CLONE_MAX_OPS_FILER`
`static int` | `EDENSE_CLONE_MAX_OPS_VFILER`
`static int` | `EDENSE_CLONE_MAX_OPS_VOL`
`static int` | `EDENSE_CLONE_METAFILE`
`static int` | `EDENSE_CLONE_METAFILE_ATTR`
`static int` | `EDENSE_CLONE_METAFILE_FH`
`static int` | `EDENSE_CLONE_METAFILE_READ`
`static int` | `EDENSE_CLONE_METAFILE_VER_MISMATCH`
`static int` | `EDENSE_CLONE_METAFILE_WRITE`
`static int` | `EDENSE_CLONE_NO_ARGS`
`static int` | `EDENSE_CLONE_NO_OP`
`static int` | `EDENSE_CLONE_NO_SLOT`
`static int` | `EDENSE_CLONE_NOT_FAILED`
`static int` | `EDENSE_CLONE_NOT_LICENSED`
`static int` | `EDENSE_CLONE_NOT_QTREE_ROOT`
`static int` | `EDENSE_CLONE_NOT_RUNNING`
`static int` | `EDENSE_CLONE_NOT_SUPP`
`static int` | `EDENSE_CLONE_OVERLAP_RANGE`
`static int` | `EDENSE_CLONE_PENDING_SNAP`
`static int` | `EDENSE_CLONE_PROC`
`static int` | `EDENSE_CLONE_RUNNING_OP`
`static int` | `EDENSE_CLONE_SAME_FILE`
`static int` | `EDENSE_CLONE_SETATTR`
`static int` | `EDENSE_CLONE_SFILE_ATTR`
`static int` | `EDENSE_CLONE_SFILE_NONEXIST`
`static int` | `EDENSE_CLONE_SFILE_READ`
`static int` | `EDENSE_CLONE_SFSR_INPROG`
`static int` | `EDENSE_CLONE_SMALL_DATA`
`static int` | `EDENSE_CLONE_SNAP_ATTR`
`static int` | `EDENSE_CLONE_SNAP_DEL`
`static int` | `EDENSE_CLONE_SNAP_FH`
`static int` | `EDENSE_CLONE_SNAPNAME`
`static int` | `EDENSE_CLONE_SNAPPATH`
`static int` | `EDENSE_CLONE_SOURCE_FH`
`static int` | `EDENSE_CLONE_SPLIT_MAP`
`static int` | `EDENSE_CLONE_SPLITTING`
`static int` | `EDENSE_CLONE_SRC_OUTOF_RANGE`
`static int` | `EDENSE_CLONE_SRC_VFACCESS`
`static int` | `EDENSE_CLONE_STOPPED`
`static int` | `EDENSE_CLONE_SUB_COMPRESSION`
`static int` | `EDENSE_CLONE_TYPE_SUPP`
`static int` | `EDENSE_CLONE_VFILER_NOT_RUNNING`
`static int` | `EDENSE_CLONE_VOL_REVERTING`
`static int` | `EDENSE_CLONE_WORM_VOL`
`static int` | `EDENSE_COMP_SCAN_ACTIVE`
`static int` | `EDENSE_COMPRESSION_NOT_DISABLED`
`static int` | `EDENSE_CONCURRENT_LIMIT`
`static int` | `EDENSE_DEDUPE_NOT_DISABLED`
`static int` | `EDENSE_DONOR_RANGE`
`static int` | `EDENSE_DONOR_TOO_SMALL`
`static int` | `EDENSE_FAILOVER`
`static int` | `EDENSE_IRON_RUNNING`
`static int` | `EDENSE_NLCSR_INPROG`
`static int` | `EDENSE_NO_SPACE`
`static int` | `EDENSE_NON_SUPPORTED_PLATFORM`
`static int` | `EDENSE_QUOTA_CHECK`
`static int` | `EDENSE_RECIPIENT_TOO_SMALL`
`static int` | `EDENSE_RECPT_RANGE`
`static int` | `EDENSE_REVERTING`
`static int` | `EDENSE_SHUTDOWN`
`static int` | `EDENSE_SNAPSHOT_CREATE`
`static int` | `EDENSE_SNAPSHOT_DELETE`
`static int` | `EDENSE_SNAPSHOT_NONEXIST`
`static int` | `EDENSE_STALE_CLONE_DIR_INODE`
`static int` | `EDENSE_STALE_DBUF`
`static int` | `EDENSE_STALE_DINODE`
`static int` | `EDENSE_STALE_RBUF`
`static int` | `EDENSE_STALE_RINODE`
`static int` | `EDENSE_UNKNOWN`
`static int` | `EDENSE_UNSUPPORTED_VOLTYPE`
`static int` | `EDENSE_VDISK_DST_INVALID_BLOCK_RANGE`
`static int` | `EDENSE_VDISK_INTERNAL_ERROR`
`static int` | `EDENSE_VDISK_INVALID_FH`
`static int` | `EDENSE_VDISK_INVALID_NAME`
`static int` | `EDENSE_VDISK_LBA_OFFSET_MISALIGNED`
`static int` | `EDENSE_VDISK_NO_SUCH_VDISK`
`static int` | `EDENSE_VDISK_NOT_IN_QTREE_ROOT`
`static int` | `EDENSE_VDISK_SRC_INVALID_BLOCK_RANGE`
`static int` | `EDENSE_VDISK_SRC_LUN_CLONE`
`static int` | `EDENSE_VDISK_VOL_SPARSE_WO_SCSI`
`static int` | `EDENSE_VFILER_CUTOVER`
`static int` | `EDENSE_VOL_COMPRESSED`
`static int` | `EDENSE_VOL_NONEXIST`
`static int` | `EDENSE_VOL_NOT_TRANSITIONED`
`static int` | `EDENSE_VOL_NOTSUP`
`static int` | `EDENSE_VOL_OFFLINE`
`static int` | `EDENSE_VOL_RDONLY`
`static int` | `EDENSE_VOL_RESTRICTED`
`static int` | `EDENSE_VOL_TRANSITING`
`static int` | `EDEST_IS_CACHE_VOLUME`
`static int` | `EDEST_IS_EXISTING_DEST_VOLUME`
`static int` | `EDEST_IS_EXISTING_SOURCE_VOLUME`
`static int` | `EDEST_IS_LS_VOLUME`
`static int` | `EDEST_IS_RW_VOLUME`
`static int` | `EDEST_IS_STRIPED_VOLUME`
`static int` | `EDEST_IS_VOLUME_CLONE`
`static int` | `EDEST_ISNOT_DP_VOLUME`
`static int` | `EDEST_ISNOT_LOCAL_VOLUME`
`static int` | `EDEST_ISNOT_LS_VOLUME`
`static int` | `EDEST_LS_VOLUME_CURRENT`
`static int` | `EDEST_MIRROR_ENGINE_INCOMPATIBLE`
`static int` | `EDEST_VOL_LOCKED`
`static int` | `EDEST_VOLUME_HAS_CACHE`
`static int` | `EDEST_VOLUME_IN_LS_RELATION`
`static int` | `EDEST_VOLUME_NOT_EMPTY`
`static int` | `EDEST_VOLUME_NOT_INITIALIZED`
`static int` | `EDEST_VOLUME_OFFLINE`
`static int` | `EDISK_TYPE_MISMATCH`
`static int` | `EDISKASSIGNFAIL`
`static int` | `EDISKFAILED`
`static int` | `EDISKINRAIDZEROVOL`
`static int` | `EDISKISSPARE`
`static int` | `EDISKNOTFOUND`
`static int` | `EDISKNOTSPARE`
`static int` | `EDISKTOOSMALL`
`static int` | `EDISKTYPEWRONGFORSNAPLOCK`
`static int` | `EDISKTYPEWRONGFORVOL`
`static int` | `EDNSNOTENABLED`
`static int` | `EDSIDPARSEERROR`
`static int` | `EDUPLICATEDSID`
`static int` | `EEMPTY_VOLUMES`
`static int` | `EEMS_INVOKE_BAD_PARAM`
`static int` | `EEMS_INVOKE_FAILED`
`static int` | `EEMS_INVOKE_ID_BAD`
`static int` | `EEMS_INVOKE_NVRAM_TOO_BIG`
`static int` | `EEMS_INVOKE_PARAMS_INSUFFICIENT`
`static int` | `EEMS_INVOKE_QUEUE_FULL`
`static int` | `EEMS_INVOKE_SEVERITY_INVALID`
`static int` | `EEMS_INVOKE_SEVERITY_NOT_VARIABLE`
`static int` | `EEMS_INVOKE_SEVERITY_REQUIRED`
`static int` | `EEMS_INVOKE_SUPRESS_DUP`
`static int` | `EEMS_INVOKE_SUPRESS_TIMER`
`static int` | `EEMS_INVOKE_VERSION_INVALID`
`static int` | `EEXPORTSINCOMPATIBLE`
`static int` | `EFAILOVER`
`static int` | `EFCMON_GENERATION`
`static int` | `EFCMON_INVALID_CONFIG`
`static int` | `EFIJIINVALID`
`static int` | `EFIJIINVALIDEXPR`
`static int` | `EFIJIMAXFILTERS`
`static int` | `EFIJINOFILTER`
`static int` | `EFILEEXISTS`
`static int` | `EFILEIO`
`static int` | `EFILENOTFOUND`
`static int` | `EFILER_NOT_HEALTHY`
`static int` | `EHALTING`
`static int` | `EHALTNOTAKEOVER`
`static int` | `EHOST_BADCONFIGURE`
`static int` | `EHOST_MISC`
`static int` | `EHOST_TRYAGAIN`
`static int` | `EHOSTNOTFOUND`
`static int` | `EI2PNOTENABLED`
`static int` | `EILLEGAL_INODE_CHECK`
`static int` | `EINCRCOPY_CSM_CALL_FAIL`
`static int` | `EINCRCOPY_CSM_CANT_GET_SESSION`
`static int` | `EINCRCOPY_CSM_CANT_REGISTER_SENDCB`
`static int` | `EINCRCOPY_CSM_SEND_FAIL`
`static int` | `EINCRCOPY_DUMPS_RUNNING`
`static int` | `EINCRCOPY_RESTORE_RUNNING`
`static int` | `EINCRCOPY_SET_INCORE_QUIESCE_VOL_FAIL`
`static int` | `EINCRCOPY_SET_ONDISK_QUIESCE_VOL_FAIL`
`static int` | `EINCRCOPY_UNSET_INCORE_QUIESCE_VOL_FAIL`
`static int` | `EINCRCOPYAGAIN`
`static int` | `EINCRCOPYDUPLICATESESSION`
`static int` | `EINCRCOPYFAILED`
`static int` | `EINCRCOPYINVALIDINPUT`
`static int` | `EINCRCOPYINVALIDOP`
`static int` | `EINCRCOPYINVALIDOPTYPE`
`static int` | `EINCRCOPYINVALIDUUID`
`static int` | `EINCRCOPYNOMEM`
`static int` | `EINCRCOPYNOSTREAMESTABLISHED`
`static int` | `EINCRCOPYNOTSUPPORT`
`static int` | `EINCRCOPYOPNOTFOUND`
`static int` | `EINCRCOPYSNAPCREATIONFAIL`
`static int` | `EINCRCOPYSNAPSHOTEXIST`
`static int` | `EINCRCOPYVOLNOTFOUND`
`static int` | `EINCRCOPYVOLOFFLINE`
`static int` | `EINELIGIBLEINODE`
`static int` | `EINODENUMBERTOOLARGE`
`static int` | `EINODENUMBERTOOSMALL`
`static int` | `EINTAKEOVER`
`static int` | `EINTENTLOG_READ_FAILED`
`static int` | `EINTERCONNECTERROR`
`static int` | `EINTERCONNECTRESET`
`static int` | `EINTERFACENOTFOUND`
`static int` | `EINTERNALERROR`
`static int` | `EINVALID_HA_POLICY`
`static int` | `EINVALIDACCESS`
`static int` | `EINVALIDAPPLICATION`
`static int` | `EINVALIDCMDDIRNAME`
`static int` | `EINVALIDDSID`
`static int` | `EINVALIDHOST`
`static int` | `EINVALIDINODE`
`static int` | `EINVALIDINPUTERROR`
`static int` | `EINVALIDMSID`
`static int` | `EINVALIDOUTPUTERROR`
`static int` | `EINVALIDOWNER`
`static int` | `EINVALIDOWNERID`
`static int` | `EINVALIDPASSWORD`
`static int` | `EINVALIDPATH`
`static int` | `EINVALIDQUERY`
`static int` | `EINVALIDRESERVATION`
`static int` | `EINVALIDROLENAME`
`static int` | `EINVALIDROUTE`
`static int` | `EINVALIDSTATE`
`static int` | `EINVALIDTAG`
`static int` | `EINVALIDTARGET`
`static int` | `EINVALIDTIMEZONE`
`static int` | `EINVALIDUSERNAME`
`static int` | `EINVENTORYMISMATCH`
`static int` | `EIOCTLERROR`
`static int` | `EIPSPACEDOESNOTEXIST`
`static int` | `EIPSPACEEXISTS`
`static int` | `EIPSPACENOTFOUND`
`static int` | `EIPV6`
`static int` | `EIRON_NOT_OPTCOMMIT`
`static int` | `EIRON_NOT_RUNNING`
`static int` | `EIRON_OC_DISALLOWED`
`static int` | `EIRON_PREV_CP_DISALLOWED`
`static int` | `EIRON_QTREE_READONLY`
`static int` | `EIRON_ROOT_AGGR_DISALLOWED`
`static int` | `EIRON_SCANS_DISALLOWED`
`static int` | `EIRON_SPARSE_VOL_NOT_ONLINE`
`static int` | `EIRON_STARTING`
`static int` | `EIRON_STOP_IN_PROGRESS`
`static int` | `EIRON_STREAM_DIR_UPGRADE`
`static int` | `EIRON_UPGRADE_DISALLOWED`
`static int` | `EISCSISECINITNOTFOUNDERROR`
`static int` | `EISCSISECINVALIDAUTHTYPE`
`static int` | `EISCSISECINVALIDINPUTERROR`
`static int` | `EISCSISECPROCESSINGERROR`
`static int` | `EJUNCTION_CREATE_FAILED`
`static int` | `EJUNCTION_DELETE_FAILED`
`static int` | `EJUNCTIONDOESNOTEXIST`
`static int` | `EJUNCTIONEXISTS`
`static int` | `ELDAPSVRNOTFOUND`
`static int` | `ELOCALREVERT`
`static int` | `ELOGROTATIONACTIVE`
`static int` | `ELOOPBACK`
`static int` | `ELOOPUNAVAILABLE`
`static int` | `ELOWMEMORY`
`static int` | `ELS_SET_DEST_VOLUMES_NOT_CURRENT`
`static int` | `ELS_SET_ISNOT_INITIALIZED`
`static int` | `ELUNQUIESCING`
`static int` | `EMAXFILES_TOO_LARGE`
`static int` | `EMBOXDEGRADED`
`static int` | `EMBOXUNCERTAIN`
`static int` | `EMBOXUNKNOWN`
`static int` | `EMBOXVERSIONMISMATCH`
`static int` | `EMCS_NOT_ALLOWED_WITH_LUNS`
`static int` | `EMODE`
`static int` | `EMULTIPLEOPTSFOUND`
`static int` | `EMULTIPLEVOLSFOUND`
`static int` | `EMUSTBEINMAINTMODE`
`static int` | `ENETMASKINVALID`
`static int` | `ENFS_CLIENT_STATS_NOT_ENABLED`
`static int` | `ENO_AZCS_DISKS`
`static int` | `ENOACTIVECLIENTS`
`static int` | `ENOADAPTERPARTNER`
`static int` | `ENOAGGRS`
`static int` | `ENOAUTOTAKEOVER`
`static int` | `ENOCHECK_IN_PROGRESS`
`static int` | `ENODENOTFOUND`
`static int` | `ENODISKSFOUND`
`static int` | `ENOFMMDEVICES`
`static int` | `ENOPARTNERIFC`
`static int` | `ENOPARTNERINVENTORY`
`static int` | `ENOSNAPSHOT_COPY`
`static int` | `ENOT_A_AZCS_DISK`
`static int` | `ENOT_HOMED_TO_PARTNER`
`static int` | `ENOT_SFO_HA_POLICY`
`static int` | `ENOTCLUSTERED`
`static int` | `ENOTDISKOWNER`
`static int` | `ENOTHALTED`
`static int` | `ENOTHINGTOTAKEOVER`
`static int` | `ENOTIMEZONESET`
`static int` | `ENOTIMEZONEVERSION`
`static int` | `ENOTINMAINTMODE`
`static int` | `ENOTINREADONLYMODE`
`static int` | `ENOTRANSFER_IN_PROGRESS`
`static int` | `ENOTSTARTED`
`static int` | `ENOTWHILEWAITINGFORGIVEBACK`
`static int` | `ENOVIRTUALADAPTERS`
`static int` | `ENPMERXMETA`
`static int` | `ENPMINVPLOC`
`static int` | `ENPMNOMETA`
`static int` | `ENPMNOPKG`
`static int` | `ENVRAMDOWN`
`static int` | `ENVRAMSIZEMISMATCH`
`static int` | `EOBJECTNOTFOUND`
`static int` | `EONTAPI_E2BIG`
`static int` | `EONTAPI_EACCES`
`static int` | `EONTAPI_EADDRINUSE`
`static int` | `EONTAPI_EADDRNOTAVAIL`
`static int` | `EONTAPI_EADMINOPQUIESCED`
`static int` | `EONTAPI_EAFNOSUPPORT`
`static int` | `EONTAPI_EAGAIN`
`static int` | `EONTAPI_EALREADY`
`static int` | `EONTAPI_EBADCHAR`
`static int` | `EONTAPI_EBADF`
`static int` | `EONTAPI_EBADOWNER`
`static int` | `EONTAPI_EBADPATH`
`static int` | `EONTAPI_EBADRMT`
`static int` | `EONTAPI_EBADRPC`
`static int` | `EONTAPI_EBADSTREAM`
`static int` | `EONTAPI_EBADSTREAMDIR`
`static int` | `EONTAPI_EBADXINODE`
`static int` | `EONTAPI_EBUSY`
`static int` | `EONTAPI_ECANNOTDELETE`
`static int` | `EONTAPI_ECHILD`
`static int` | `EONTAPI_ECOMPRESSCHECK`
`static int` | `EONTAPI_ECONNABORTED`
`static int` | `EONTAPI_ECONNREFUSED`
`static int` | `EONTAPI_ECONNRESET`
`static int` | `EONTAPI_EDEADLK`
`static int` | `EONTAPI_EDELPENDING`
`static int` | `EONTAPI_EDESTADDRREQ`
`static int` | `EONTAPI_EDISABLED`
`static int` | `EONTAPI_EDOM`
`static int` | `EONTAPI_EDQUOT`
`static int` | `EONTAPI_EEXIST`
`static int` | `EONTAPI_EFABRIC`
`static int` | `EONTAPI_EFAULT`
`static int` | `EONTAPI_EFBIG`
`static int` | `EONTAPI_EFTYPE`
`static int` | `EONTAPI_EGSSAPI`
`static int` | `EONTAPI_EHOSTDOWN`
`static int` | `EONTAPI_EHOSTUNREACH`
`static int` | `EONTAPI_EINPROGESS`
`static int` | `EONTAPI_EINTR`
`static int` | `EONTAPI_EINVAL`
`static int` | `EONTAPI_EIO`
`static int` | `EONTAPI_EISCONN`
`static int` | `EONTAPI_EISDIR`
`static int` | `EONTAPI_EISVDISK`
`static int` | `EONTAPI_EKNOWNBADRMT`
`static int` | `EONTAPI_ELOADCOMPLETE`
`static int` | `EONTAPI_ELOCKCANCELLED`
`static int` | `EONTAPI_ELOCKCONFLICT`
`static int` | `EONTAPI_ELOOP`
`static int` | `EONTAPI_EMFILE`
`static int` | `EONTAPI_EMLINK`
`static int` | `EONTAPI_EMOUNTING`
`static int` | `EONTAPI_EMSGNULLIFY`
`static int` | `EONTAPI_EMSGSIZE`
`static int` | `EONTAPI_EMTUTOOBIG`
`static int` | `EONTAPI_ENAMETOOLONG`
`static int` | `EONTAPI_ENETDOWN`
`static int` | `EONTAPI_ENETRESET`
`static int` | `EONTAPI_ENETUNREACH`
`static int` | `EONTAPI_ENFILE`
`static int` | `EONTAPI_ENOBUFS`
`static int` | `EONTAPI_ENODEV`
`static int` | `EONTAPI_ENOENT`
`static int` | `EONTAPI_ENOEXEC`
`static int` | `EONTAPI_ENOLCK`
`static int` | `EONTAPI_ENOMEM`
`static int` | `EONTAPI_ENOMORESNAPS`
`static int` | `EONTAPI_ENOPROTOOPT`
`static int` | `EONTAPI_ENOQTREE`
`static int` | `EONTAPI_ENOREG`
`static int` | `EONTAPI_ENOREGKEY`
`static int` | `EONTAPI_ENOSPC`
`static int` | `EONTAPI_ENOSPCAGGR`
`static int` | `EONTAPI_ENOSPCSNAP`
`static int` | `EONTAPI_ENOSYS`
`static int` | `EONTAPI_ENOTBLK`
`static int` | `EONTAPI_ENOTCONN`
`static int` | `EONTAPI_ENOTCOVERED`
`static int` | `EONTAPI_ENOTDIR`
`static int` | `EONTAPI_ENOTEMPTY`
`static int` | `EONTAPI_ENOTFSCREENED`
`static int` | `EONTAPI_ENOTLOCKED`
`static int` | `EONTAPI_ENOTSOCK`
`static int` | `EONTAPI_ENOTTY`
`static int` | `EONTAPI_ENOTVSCANNED`
`static int` | `EONTAPI_ENOTXINODE`
`static int` | `EONTAPI_ENXIO`
`static int` | `EONTAPI_EOFFLINE`
`static int` | `EONTAPI_EOPNOTSUPP`
`static int` | `EONTAPI_EPARTNERREJECT`
`static int` | `EONTAPI_EPERM`
`static int` | `EONTAPI_EPERSISTENCE`
`static int` | `EONTAPI_EPFNOSUPPORT`
`static int` | `EONTAPI_EPIPE`
`static int` | `EONTAPI_EPROCLIM`
`static int` | `EONTAPI_EPROCUNAVAIL`
`static int` | `EONTAPI_EPROGMISMATCH`
`static int` | `EONTAPI_EPROGUNAVAIL`
`static int` | `EONTAPI_EPROTONOSUPPORT`
`static int` | `EONTAPI_EPROTOTYPE`
`static int` | `EONTAPI_EPROXYME`
`static int` | `EONTAPI_ERANGE`
`static int` | `EONTAPI_EREADONLY`
`static int` | `EONTAPI_ERECLAIM`
`static int` | `EONTAPI_ERECURSE`
`static int` | `EONTAPI_EREGX`
`static int` | `EONTAPI_EREGXBADVALUE`
`static int` | `EONTAPI_EREJECTED`
`static int` | `EONTAPI_EREMOTE`
`static int` | `EONTAPI_ERMTEOF`
`static int` | `EONTAPI_ERMTWRITELEN`
`static int` | `EONTAPI_EROFS`
`static int` | `EONTAPI_ERPCGSSSEQNUM`
`static int` | `EONTAPI_ERPCMSGDENIED`
`static int` | `EONTAPI_ERSRVCONFLICT`
`static int` | `EONTAPI_ERSRVNSUPPORTED`
`static int` | `EONTAPI_ESHARECONFLICT`
`static int` | `EONTAPI_ESHUTDOWN`
`static int` | `EONTAPI_ESNAPDIFF_FILENAME_UNAVAILABLE`
`static int` | `EONTAPI_ESNAPDIFF_FILETYPE_MODIFIED`
`static int` | `EONTAPI_ESOCKTNOSUPPORT`
`static int` | `EONTAPI_ESPIPE`
`static int` | `EONTAPI_ESRCH`
`static int` | `EONTAPI_ESTALE`
`static int` | `EONTAPI_ESTHREAD`
`static int` | `EONTAPI_ESYSTEMERR`
`static int` | `EONTAPI_ETIMEDOUT`
`static int` | `EONTAPI_ETOOCOMPLEX`
`static int` | `EONTAPI_ETOOMANYREFS`
`static int` | `EONTAPI_ETRUNCATED`
`static int` | `EONTAPI_ETXTBSY`
`static int` | `EONTAPI_EUSERS`
`static int` | `EONTAPI_EVOLBIG`
`static int` | `EONTAPI_EVOLNOTFLEX`
`static int` | `EONTAPI_EVOLOPNOTSUPP`
`static int` | `EONTAPI_EVOLPAIRED`
`static int` | `EONTAPI_EVOLSMALL`
`static int` | `EONTAPI_EVOLSTALE`
`static int` | `EONTAPI_EWAFLMSGABORTED`
`static int` | `EONTAPI_EWFLUSH`
`static int` | `EONTAPI_EWORMNOCLOCK`
`static int` | `EONTAPI_EWORMPERIOD`
`static int` | `EONTAPI_EWORMSNAPLOCKED`
`static int` | `EONTAPI_EWORMSNAPRENAME`
`static int` | `EONTAPI_EWORMVOLNOTWORM`
`static int` | `EONTAPI_EWORMVOLSLC`
`static int` | `EONTAPI_EWORMVOLWORM`
`static int` | `EONTAPI_EWRONGSTRIPE`
`static int` | `EONTAPI_EXDEV`
`static int` | `EONTAPI_EZEROLENREC`
`static int` | `EONTAPI_VOLTRANS_GOINGHOME`
`static int` | `EONTAPI_VOLTRANS_JOBNOTFOUND`
`static int` | `EONTAPI_VOLTRANS_LOG_INVALIDOFFSET`
`static int` | `EONTAPI_VOLTRANS_LOG_REC_NOTFOUND`
`static int` | `EONTAPI_VOLTRANS_VOLNOTFOUND`
`static int` | `EOP_64BIT_UPGRADE_SCANNER_DISABLED`
`static int` | `EOP_CLUSTER_ATTR_DISALLOWED`
`static int` | `EOP_DISALLOWED_BRINGING_OFFLINE`
`static int` | `EOP_DISALLOWED_BRINGING_ONLINE`
`static int` | `EOP_DISALLOWED_DURING_DESTROY`
`static int` | `EOP_DISALLOWED_DURING_GIVEBACK`
`static int` | `EOP_DISALLOWED_DURING_REVERT`
`static int` | `EOP_DISALLOWED_ON_7MODE_VOL`
`static int` | `EOP_DISALLOWED_ON_AGGR_WITH_NODE_VOLS`
`static int` | `EOP_DISALLOWED_ON_AGGR_WITH_SPARSE_VOL`
`static int` | `EOP_DISALLOWED_ON_BACKUP_ACTIVE_VOL`
`static int` | `EOP_DISALLOWED_ON_BUSY_MIRROR`
`static int` | `EOP_DISALLOWED_ON_CFO_AGGR`
`static int` | `EOP_DISALLOWED_ON_CLONE_PARENT`
`static int` | `EOP_DISALLOWED_ON_COMPRESSED_VOL`
`static int` | `EOP_DISALLOWED_ON_LOADSHARING_VOL`
`static int` | `EOP_DISALLOWED_ON_NOT_HOME_AGGR`
`static int` | `EOP_DISALLOWED_ON_ROOT_AGGR`
`static int` | `EOP_DISALLOWED_ON_SFO_AGGR`
`static int` | `EOP_DISALLOWED_ON_SPARSE_VOL`
`static int` | `EOP_DISALLOWED_ON_SSD_AGGR`
`static int` | `EOP_DISALLOWED_ON_STRIPED_AGGR`
`static int` | `EOP_DISALLOWED_ON_STRIPED_VOL`
`static int` | `EOP_DISALLOWED_ON_TRAD`
`static int` | `EOP_DISALLOWED_ON_VOL_ALREADY_ON_AGGR`
`static int` | `EOP_DISALLOWED_VOLUME_FENCED`
`static int` | `EOP_DISALLOWED_VOLUME_FROZEN`
`static int` | `EOP_DISALLOWED_VOLUME_NEEDED_LAZY_SPCRSRV`
`static int` | `EOP_DISALLOWED_VOLUME_OLDLABELS`
`static int` | `EOP_ERR_MODE_MISMATCH_OBJ_ORIGINALLY_CLUSTERED`
`static int` | `EOP_ERR_MODE_MISMATCH_OBJ_ORIGINALLY_UNCLUSTERED`
`static int` | `EOP_FROM_NONMGR_VSERVER`
`static int` | `EOPERATORDENY`
`static int` | `EOPLOCKRECALLFAILED`
`static int` | `EOPLOCKS_TOO_MANY_RECALLS_PENDING`
`static int` | `EOPNOTSUPPORTED`
`static int` | `EPARENTINFONOTLOADED`
`static int` | `EPARENTNOTONLINE`
`static int` | `EPARTNERBOOTING`
`static int` | `EPARTNERDISABLEDTO`
`static int` | `EPARTNERDISKONLY`
`static int` | `EPARTNERMISSINGDISKS`
`static int` | `EPARTNERNOTWAITING`
`static int` | `EPARTNERREVERT`
`static int` | `EPARTNERTRYINGTAKEOVER`
`static int` | `EQTREE_DOES_NOT_EXIST`
`static int` | `EQTREE_HAS_FILES`
`static int` | `EQTREE_HAS_SHARES`
`static int` | `EQTREE_OPLOCK_GET_FAILED`
`static int` | `EQTREE_SECURITY_GET_FAILED`
`static int` | `EQTREEEXISTS`
`static int` | `EQTREEMAX`
`static int` | `EQTREENOTOWNER`
`static int` | `EQUIESCEFAILED`
`static int` | `EQUIESCENOTSUPPORTED`
`static int` | `EQUOTA_CONTROL_METAFILE_OPEN`
`static int` | `EQUOTA_CONTROL_METAFILE_READ`
`static int` | `EQUOTA_POLICY_NOT_FOUND`
`static int` | `EQUOTADIRECTIVE`
`static int` | `EQUOTADOESNOTEXIST`
`static int` | `EQUOTAEXISTS`
`static int` | `EQUOTAINVALID`
`static int` | `EQUOTAPARSEERROR`
`static int` | `EQUOTAS_NO_VALID_RULES`
`static int` | `EQUOTAS_OFF`
`static int` | `EQUOTAS_ON`
`static int` | `EQUOTAS_OPERATION_MISMATCH`
`static int` | `ERAIDGROUPDEGRADED`
`static int` | `ERDB_HA_CANNOT_EXIT_CONFIG`
`static int` | `ERDB_HA_CONFIG_UUID_MISMATCH`
`static int` | `ERDB_HA_CONFIGURED`
`static int` | `ERDB_HA_FAILURE`
`static int` | `ERDB_HA_ID_MISMATCH`
`static int` | `ERDB_HA_ILLEGAL_SLOT_CONTENT`
`static int` | `ERDB_HA_INVALID_INPUT`
`static int` | `ERDB_HA_INVALID_SLOT`
`static int` | `ERDB_HA_IO_ERROR`
`static int` | `ERDB_HA_NOT_CONFIGURED`
`static int` | `ERDB_HA_OLD_COOKIE`
`static int` | `ERDB_HA_PARTIALLY_CONFIGURED`
`static int` | `ERDB_HA_QUIESCENT_PERIOD`
`static int` | `ERDB_HA_SF_NOT_INITIALIZED`
`static int` | `ERDB_HA_SLOT_UUID_MISMATCH`
`static int` | `EREALLOCATE_BADPATH`
`static int` | `EREALLOCATE_BADSCHED`
`static int` | `EREALLOCATE_BADVOL`
`static int` | `EREALLOCATE_EXISTS`
`static int` | `EREALLOCATE_NOMEM`
`static int` | `EREALLOCATE_NOSCAN`
`static int` | `EREALLOCATE_OFF`
`static int` | `EREALLOCATE_READONLY`
`static int` | `EREALLOCATE_SNAPSHOT`
`static int` | `ERELATION_EXISTS`
`static int` | `ERELATION_IS_QUIESCED`
`static int` | `ERELATION_NOT_QUIESCED`
`static int` | `ERESOURCEINUSE`
`static int` | `ERESUMEFAILED`
`static int` | `EREVERTINPROGRESS`
`static int` | `EROLECONFIGNOTFOUND`
`static int` | `EROLENOTFOUND`
`static int` | `EROOTVOL_NOT_FULLY_GUARANTEED`
`static int` | `EROUTEEXISTS`
`static int` | `EROUTENOTFOUND`
`static int` | `ERSHKILLERROR`
`static int` | `ERSHSESSIONERROR`
`static int` | `ESANOWNNOTENABLED`
`static int` | `ESAVECOREDISK`
`static int` | `ESCHEDNOTFOUND`
`static int` | `ESCHEDULE_DOESNT_EXIST`
`static int` | `ESENDHOMEINPROGRESS`
`static int` | `ESERVICEENABLED`
`static int` | `ESERVICENOTENABLED`
`static int` | `ESERVICENOTINITIALIZED`
`static int` | `ESERVICENOTLICENSED`
`static int` | `ESERVICENOTSTOPPED`
`static int` | `ESESBUSY`
`static int` | `ESESNOTREADY`
`static int` | `ESETSPCRESERROR`
`static int` | `ESHAREACCESSDENIED`
`static int` | `ESHAREEXISTS`
`static int` | `ESHARETOOMANY`
`static int` | `ESHELFHOT`
`static int` | `ESHUTDOWN_INPROGRESS`
`static int` | `ESIS_CLONE_CFILE_WRITE`
`static int` | `ESIS_CLONE_CLONE_CFILE_ATTR`
`static int` | `ESIS_CLONE_CLONE_CFILE_NONEXIST`
`static int` | `ESIS_CLONE_CLONE_DIFF_VOLUME`
`static int` | `ESIS_CLONE_CLONE_EXIST`
`static int` | `ESIS_CLONE_CLONE_FH`
`static int` | `ESIS_CLONE_CLONE_INVALID_CLONE`
`static int` | `ESIS_CLONE_CLONE_INVALID_DIR`
`static int` | `ESIS_CLONE_CLONE_INVALID_RANGE`
`static int` | `ESIS_CLONE_CLONE_INVALID_SOURCE`
`static int` | `ESIS_CLONE_CLONE_INVALID_SPC_RSRV`
`static int` | `ESIS_CLONE_CLONE_OVERLAP_RANGE`
`static int` | `ESIS_CLONE_CLONE_SFILE_ATTR`
`static int` | `ESIS_CLONE_CLONE_SFILE_NONEXIST`
`static int` | `ESIS_CLONE_CLONE_SOURCE_FH`
`static int` | `ESIS_CLONE_CLONE_SUB_COMPRESSION`
`static int` | `ESIS_CLONE_CLONE_TYPE_SUPP`
`static int` | `ESIS_CLONE_CLONE_WORM_VOL`
`static int` | `ESIS_CLONE_DECOMP_ACTIVE`
`static int` | `ESIS_CLONE_DOWNGRADE`
`static int` | `ESIS_CLONE_FAILOVER`
`static int` | `ESIS_CLONE_FLEXCLONE_SPLITTING`
`static int` | `ESIS_CLONE_LICENSE_EXPIRED`
`static int` | `ESIS_CLONE_MAX_BLKS`
`static int` | `ESIS_CLONE_MAX_DENSE_LIMIT_REACHED`
`static int` | `ESIS_CLONE_MAX_RANGES`
`static int` | `ESIS_CLONE_NLCSR_INPROG`
`static int` | `ESIS_CLONE_NOT_LICENSED`
`static int` | `ESIS_CLONE_SFILE_READ`
`static int` | `ESIS_CLONE_SHUTDOWN`
`static int` | `ESIS_CLONE_SOURCE_TOO_SMALL`
`static int` | `ESIS_CLONE_SPLIT_MAP`
`static int` | `ESIS_CLONE_STALE_DINODE`
`static int` | `ESIS_CLONE_STALE_INODE`
`static int` | `ESIS_CLONE_STALE_RINODE`
`static int` | `ESIS_CLONE_UNKNOWN`
`static int` | `ESIS_CLONE_VDISK_INVALID_NAME`
`static int` | `ESIS_CLONE_VFILER_ACCESS`
`static int` | `ESIS_CLONE_VOL_NONEXIST`
`static int` | `ESIS_CLONE_VOL_NOTSUP`
`static int` | `ESIS_CLONE_VOL_OFFLINE`
`static int` | `ESIS_CLONE_VOL_RDONLY`
`static int` | `ESIS_CLONE_VOL_TRANSITING`
`static int` | `ESNAPDIFFABORTED`
`static int` | `ESNAPDIFFDUPLICATESESSION`
`static int` | `ESNAPDIFFINTERROR`
`static int` | `ESNAPDIFFINVALIDSESSION`
`static int` | `ESNAPDIFFINVINPUT`
`static int` | `ESNAPDIFFINVSNAPSHOT`
`static int` | `ESNAPDIFFMAXSESSIONSEXCEEDED`
`static int` | `ESNAPDIFFNOI2P`
`static int` | `ESNAPDIFFSNAPSHOTCHANGED`
`static int` | `ESNAPDIFFSNAPSHOTEARLIER`
`static int` | `ESNAPDIFFVOLOFFLINE`
`static int` | `ESNAPLOCKNOTLICENSED`
`static int` | `ESNAPMIRROR_JOB_INITIATED_ABORT`
`static int` | `ESNAPMIRROR_NOT_INITIALIZED`
`static int` | `ESNAPMIRROR_REF_OR_XFER_SNAPSHOT_DELETED`
`static int` | `ESNAPMIRRORCHECKERDIFFSNAPSHOTS`
`static int` | `ESNAPMIRRORCHECKMISMATCH`
`static int` | `ESNAPMIRRORCHECKSUMERROR`
`static int` | `ESNAPMIRRORCLONERESYNCERROR`
`static int` | `ESNAPMIRRORDBLADEABORT`
`static int` | `ESNAPMIRRORDESTINATIONNOTEMPTY`
`static int` | `ESNAPMIRRORDESTINATIONNOTRESTRICTED`
`static int` | `ESNAPMIRRORDESTSTATEINVALID`
`static int` | `ESNAPMIRRORDESTVOLTOOSMALL`
`static int` | `ESNAPMIRRORENGINETYPENOTSPECIFIED`
`static int` | `ESNAPMIRRORERROR`
`static int` | `ESNAPMIRRORFILESYSTEMERROR`
`static int` | `ESNAPMIRRORIMAGENOTFOUND`
`static int` | `ESNAPMIRRORINTERNALERROR`
`static int` | `ESNAPMIRRORINVALIDINPUT`
`static int` | `ESNAPMIRRORINVALIDUUID`
`static int` | `ESNAPMIRRORJUMPAHEADFAILED`
`static int` | `ESNAPMIRRORMISMATCHEDSNAPSHOTLISTS`
`static int` | `ESNAPMIRRORNETWORKERROR`
`static int` | `ESNAPMIRRORNOCOMPRESSEDVOLUME`
`static int` | `ESNAPMIRRORNOMEM`
`static int` | `ESNAPMIRRORNOSNAPLOCKVOLUME`
`static int` | `ESNAPMIRRORNOTSUPPORT`
`static int` | `ESNAPMIRROROFF`
`static int` | `ESNAPMIRROROPNOTFOUND`
`static int` | `ESNAPMIRROROTHER`
`static int` | `ESNAPMIRRORPARSERERROR`
`static int` | `ESNAPMIRRORSCANNINGBLOCKMETADATA`
`static int` | `ESNAPMIRRORSESSIONNOTFOUND`
`static int` | `ESNAPMIRRORSTREAMNOTFOUND`
`static int` | `ESNAPMIRRORSUBSYSTEMNOTINITED`
`static int` | `ESNAPMIRRORTRANSFERCOMPLETE`
`static int` | `ESNAPMIRRORTRANSFEREXISTS`
`static int` | `ESNAPMIRRORTRANSFERFAILED`
`static int` | `ESNAPMIRRORTRANSFERNOTCOMPLETE`
`static int` | `ESNAPMIRRORTRANSFERNOTFOUND`
`static int` | `ESNAPMIRRORUNDELETEDSNAPSHOTONDEST`
`static int` | `ESNAPMIRRORUNKNOWNFSVERSION`
`static int` | `ESNAPMIRRORVMALIGNNOTSUPPORTED`
`static int` | `ESNAPMIRRORVOLNOTFOUND`
`static int` | `ESNAPMIRRORVOLUMEIDERROR`
`static int` | `ESNAPMIRRORVOLUMENOTQUIESCED`
`static int` | `ESNAPSHOT_NOT_LATEST`
`static int` | `ESNAPSHOTBUSY`
`static int` | `ESNAPSHOTDOESNOTEXIST`
`static int` | `ESNAPSHOTEXISTS`
`static int` | `ESNAPSHOTEXISTSPARTIAL`
`static int` | `ESNAPSHOTINVALIDID`
`static int` | `ESNAPSHOTNOSPACE`
`static int` | `ESNAPSHOTNOTALLOWED`
`static int` | `ESNAPSHOTRESTOREINPROGRESS`
`static int` | `ESNAPSHOTTAGSERR`
`static int` | `ESNAPSHOTTAGSMETAFILEERR`
`static int` | `ESNAPSHOTTAGSNOSPACE`
`static int` | `ESNAPSHOTTOOMANY`
`static int` | `ESNAPVAULTBUSY`
`static int` | `ESNAPVAULTERR`
`static int` | `ESNAPVAULTRESOURCE`
`static int` | `ESNAPVAULTSETUP`
`static int` | `ESOURCE_DEST_SAME`
`static int` | `ESOURCE_DEST_VSERVERS_DIFFERENT`
`static int` | `ESOURCE_IS_DIFFERENT`
`static int` | `ESOURCE_IS_EXISTING_DEST_VOLUME`
`static int` | `ESOURCE_IS_LS_VOLUME`
`static int` | `ESOURCE_IS_STRIPED_VOLUME`
`static int` | `ESOURCE_ISNOT_LOCAL_VOLUME`
`static int` | `ESOURCE_ISNOT_LS_VOLUME`
`static int` | `ESOURCE_ISNOT_RW_VOLUME`
`static int` | `ESOURCE_VOLUME_HAS_CACHE`
`static int` | `ESPARSE_SRC_VOL_INDEX_DIR`
`static int` | `ESPARSE_SRC_VOL_NOT_FLEX`
`static int` | `ESPARSE_SRC_VOL_UNAVAILABLE`
`static int` | `ESPARSE_SRC_VOL_WORM`
`static int` | `ESPARSE_TOO_MANY_SPARSE_VOLS`
`static int` | `ESPARSE_UNKNOWN_PROTOCOL`
`static int` | `ESPARSE_VOL_CREATE_FAILED`
`static int` | `ESRC_VOL_LOCKED`
`static int` | `ESTAMPREDIRECTSNAPIDERROR`
`static int` | `ESTRIPEDRESTOREOPNOTFOUND`
`static int` | `ESTRIPEDVOL_NOT_FULLY_ONLINE`
`static int` | `ESTRIPEDVOL_PRIVILEGELEVEL`
`static int` | `ESVCDISABLED`
`static int` | `ESVCNOTAVAIL`
`static int` | `ESWAPFILENOSPACE`
`static int` | `ESWAPINPROGRESS`
`static int` | `ETAKENOVER`
`static int` | `ETAKEOVERINPROGRESS`
`static int` | `ETELNETSHUTDOWNERROR`
`static int` | `ETIMEZONEDIFFERENTINRC`
`static int` | `ETOERRMAX`
`static int` | `ETOERRMIN`
`static int` | `ETRANSFER_IN_PROGRESS`
`static int` | `ETRIES_COUNT_IS_ZERO`
`static int` | `EUNABLE_TO_UPDATE_VOLDB`
`static int` | `EUNKNOWNTAKEOVERERROR`
`static int` | `EUNSYNCNVRAM`
`static int` | `EUSECLUSTERNATIVEUI`
`static int` | `EUSERLOCKFAILED`
`static int` | `EUSERNOTFOUND`
`static int` | `EUSERUNLOCKFAILED`
`static int` | `EVDISK_ERROR_ALUA_FCP_TRANSPORT_TYPE_CONFLICT`
`static int` | `EVDISK_ERROR_ALUA_ISCSI_TRANSPORT_TYPE_CONFLICT`
`static int` | `EVDISK_ERROR_ALUA_NOT_SUPPORTED_ON_CFMODE`
`static int` | `EVDISK_ERROR_ALUA_NOT_SUPPORTED_ON_ISCSI`
`static int` | `EVDISK_ERROR_CANNOT_CHANGE_SPCRES_DURING_SPLIT`
`static int` | `EVDISK_ERROR_CANT_CREATE_INITGROUP_FILE`
`static int` | `EVDISK_ERROR_CANT_CREATE_VFILER_SHADOW_INITGROUP_FILE`
`static int` | `EVDISK_ERROR_CANT_RENAME_INITGROUP_FILE`
`static int` | `EVDISK_ERROR_CANT_RENAME_VFILER_SHADOW_INITGROUP_FILE`
`static int` | `EVDISK_ERROR_CANT_WRITE_INITGROUP_FILE`
`static int` | `EVDISK_ERROR_CANT_WRITE_VFILER_SHADOW_INITGROUP_FILE`
`static int` | `EVDISK_ERROR_CFMODE_MISMATCH`
`static int` | `EVDISK_ERROR_CLONE_NOT_SPLITTING`
`static int` | `EVDISK_ERROR_CLONING`
`static int` | `EVDISK_ERROR_DB_BAD_INDEX`
`static int` | `EVDISK_ERROR_DB_NO_SUCH_DATABASE`
`static int` | `EVDISK_ERROR_DESTROY_LUN_BUSY`
`static int` | `EVDISK_ERROR_FILE_IS_SPC_RESERVED`
`static int` | `EVDISK_ERROR_IGROUP_ALREDY_THROTTLED`
`static int` | `EVDISK_ERROR_IGROUP_NOT_THROTTLED`
`static int` | `EVDISK_ERROR_IN_TAKEOVER`
`static int` | `EVDISK_ERROR_INITGROUP_ALREADY_BOUND`
`static int` | `EVDISK_ERROR_INITGROUP_BIND_WRONG_TYPE`
`static int` | `EVDISK_ERROR_INITGROUP_EMPTY_PSET_BIND`
`static int` | `EVDISK_ERROR_INITGROUP_EXISTS`
`static int` | `EVDISK_ERROR_INITGROUP_F_FLAG_REQUIRED`
`static int` | `EVDISK_ERROR_INITGROUP_HAS_LUN`
`static int` | `EVDISK_ERROR_INITGROUP_HAS_NODE`
`static int` | `EVDISK_ERROR_INITGROUP_HAS_VDISK`
`static int` | `EVDISK_ERROR_INITGROUP_INVALID_ATTR_TYPE`
`static int` | `EVDISK_ERROR_INITGROUP_INVALID_ATTR_VALUE`
`static int` | `EVDISK_ERROR_INITGROUP_MAPS_EXIST`
`static int` | `EVDISK_ERROR_INITGROUP_MEMBER_CONFLICTING_OS_TYPES`
`static int` | `EVDISK_ERROR_INITGROUP_MEMBER_VSA_MIXED`
`static int` | `EVDISK_ERROR_INITGROUP_MISSING_ARGS`
`static int` | `EVDISK_ERROR_INITGROUP_NOT_BOUND`
`static int` | `EVDISK_ERROR_INITGROUP_SET_TYPE_CONFLICT`
`static int` | `EVDISK_ERROR_INITGROUP_SET_VSA_CONFLICT`
`static int` | `EVDISK_ERROR_INITGROUP_TOO_MANY_NODENAMES`
`static int` | `EVDISK_ERROR_INITGROUP_WRONG_TYPE`
`static int` | `EVDISK_ERROR_INITIATOR_HAS_VDISK`
`static int` | `EVDISK_ERROR_INVALID_ATTR_MODE_VALUE`
`static int` | `EVDISK_ERROR_INVALID_DEVICE_ID`
`static int` | `EVDISK_ERROR_INVALID_PREFIX_SIZE`
`static int` | `EVDISK_ERROR_INVALID_SNAPSHOT_PATH`
`static int` | `EVDISK_ERROR_INVALID_SUFFIX_SIZE`
`static int` | `EVDISK_ERROR_LUN_HAS_ALUA_CONFLICTS`
`static int` | `EVDISK_ERROR_LUN_HAS_ALUA_ENABLED_FCP_IGROUP`
`static int` | `EVDISK_ERROR_LUN_HAS_ALUA_ENABLED_ISCSI_IGROUP`
`static int` | `EVDISK_ERROR_LUN_HAS_FCP_IGROUP`
`static int` | `EVDISK_ERROR_LUN_HAS_ISCSI_IGROUP`
`static int` | `EVDISK_ERROR_LUN_HAS_NO_SERIAL_NO`
`static int` | `EVDISK_ERROR_LUN_MAPPING_CONFLICT`
`static int` | `EVDISK_ERROR_LUN_MISSING_FROM_SNAPSHOT`
`static int` | `EVDISK_ERROR_LUN_STREAM_DATAUNRECOVERABLE`
`static int` | `EVDISK_ERROR_LUN_TOO_LARGE`
`static int` | `EVDISK_ERROR_MUST_SPECIFY_F_FLAG`
`static int` | `EVDISK_ERROR_NITGROUP_INVALID_ATTR_VALUE_OS_TYPE`
`static int` | `EVDISK_ERROR_NO_EXPORTED_VDISK_SHARE_WRITE`
`static int` | `EVDISK_ERROR_NO_ISCSI_THROTTLES`
`static int` | `EVDISK_ERROR_NO_SUCH_ATTRIBUTE`
`static int` | `EVDISK_ERROR_NO_SUCH_CLONE`
`static int` | `EVDISK_ERROR_NO_SUCH_DIRECTORY`
`static int` | `EVDISK_ERROR_NO_SUCH_INITGROUP`
`static int` | `EVDISK_ERROR_NO_SUCH_LUNMAP`
`static int` | `EVDISK_ERROR_NO_SUCH_SNAPSHOT`
`static int` | `EVDISK_ERROR_NO_SUCH_VDISK`
`static int` | `EVDISK_ERROR_NO_SUCH_VOLUME`
`static int` | `EVDISK_ERROR_NODE_NOT_IN_INITGROUP`
`static int` | `EVDISK_ERROR_NOT_IMPLEMENTED`
`static int` | `EVDISK_ERROR_NOT_IN_SAME_QTREE`
`static int` | `EVDISK_ERROR_NOT_IN_SAME_VOLUME`
`static int` | `EVDISK_ERROR_NOT_QTREE_ROOT`
`static int` | `EVDISK_ERROR_NOT_VALID_FC_WWN`
`static int` | `EVDISK_ERROR_NOT_VALID_ISCSI_NAME`
`static int` | `EVDISK_ERROR_NOT_VDISK_TYPE`
`static int` | `EVDISK_ERROR_PARTNER_HAS_DIFFERENT_OS_TYPE`
`static int` | `EVDISK_ERROR_PARTNER_HAS_DIFFERENT_VSA_SETTING`
`static int` | `EVDISK_ERROR_PARTNER_HAS_LUN`
`static int` | `EVDISK_ERROR_PARTNER_NOT_REACHABLE`
`static int` | `EVDISK_ERROR_PARTNER_WWNN_MISMATCH_FOR_SSI`
`static int` | `EVDISK_ERROR_PORTSET_ALREADY_EXIST`
`static int` | `EVDISK_ERROR_PORTSET_BOTH_INVALID_PORT_NAMES`
`static int` | `EVDISK_ERROR_PORTSET_CANT_CREATE_FILE`
`static int` | `EVDISK_ERROR_PORTSET_CANT_DESTROY_BOUND_PORTSET`
`static int` | `EVDISK_ERROR_PORTSET_CANT_OPEN_FILE`
`static int` | `EVDISK_ERROR_PORTSET_CANT_READ_FILE`
`static int` | `EVDISK_ERROR_PORTSET_CANT_WRITE_FILE`
`static int` | `EVDISK_ERROR_PORTSET_HAS_PORT`
`static int` | `EVDISK_ERROR_PORTSET_IC_DOWN`
`static int` | `EVDISK_ERROR_PORTSET_INVALID_PARTNER_PORT_NAME`
`static int` | `EVDISK_ERROR_PORTSET_INVALID_PORT_NAME`
`static int` | `EVDISK_ERROR_PORTSET_NO_SUCH_FILER_NAME`
`static int` | `EVDISK_ERROR_PORTSET_NO_SUCH_PORT`
`static int` | `EVDISK_ERROR_PORTSET_NO_SUCH_SET`
`static int` | `EVDISK_ERROR_PORTSET_NOT_VALID_CFMODE`
`static int` | `EVDISK_ERROR_PORTSET_THROTTLE_EXCEEDED`
`static int` | `EVDISK_ERROR_PORTSET_TOO_FEW_PORTS`
`static int` | `EVDISK_ERROR_PORTSET_TOO_MANY_PORTS`
`static int` | `EVDISK_ERROR_PORTSET_WRONG_TYPE`
`static int` | `EVDISK_ERROR_PREFIX_SUFFIX_SIZE_MISMATCH`
`static int` | `EVDISK_ERROR_QTREE_CLEANUP_FAILED`
`static int` | `EVDISK_ERROR_QTREE_PRESERVE_FAILED`
`static int` | `EVDISK_ERROR_QTREE_RESTORE_FAILED`
`static int` | `EVDISK_ERROR_RESIZE_FIXES_NOT_GEOM_ALIGNED`
`static int` | `EVDISK_ERROR_RESIZE_IMGAG_TYPE_LUN_FIXES`
`static int` | `EVDISK_ERROR_RESIZE_TOO_LARGE`
`static int` | `EVDISK_ERROR_RESIZE_VLD_TYPE_LUN_FIXES`
`static int` | `EVDISK_ERROR_RESTORE_WALKOVER_EACHOTHER`
`static int` | `EVDISK_ERROR_SIZE_TOO_LARGE`
`static int` | `EVDISK_ERROR_SIZE_TOO_SMALL`
`static int` | `EVDISK_ERROR_SIZE_UNCHANGED`
`static int` | `EVDISK_ERROR_SNAPSHOT_FILE_NOT_VDISK`
`static int` | `EVDISK_ERROR_SNAPVALIDATOR_ERROR`
`static int` | `EVDISK_ERROR_SOURCE_IS_VDISK`
`static int` | `EVDISK_ERROR_THROTTLE_BEING_DELETED`
`static int` | `EVDISK_ERROR_THROTTLE_TOO_MUHC`
`static int` | `EVDISK_ERROR_USE_PARTNER_NOT_APPLICABLE`
`static int` | `EVDISK_ERROR_USER_ABORT_ACTION`
`static int` | `EVDISK_ERROR_VDISK_EXISTS`
`static int` | `EVDISK_ERROR_VDISK_EXPORTED`
`static int` | `EVDISK_ERROR_VDISK_NOT_DISABLED`
`static int` | `EVDISK_ERROR_VDISK_NOT_ENABLED`
`static int` | `EVDISK_ERROR_VDISK_NOT_STOPPED`
`static int` | `EVDISK_ERROR_VIRTUAL_LUN_MAPPING_CONFLICT`
`static int` | `EVDISK_ERROR_VOLUME_NOT_SPACE_RESERVED`
`static int` | `EVDISK_ERROR_VOLUME_SPARSE`
`static int` | `EVDISK_ERROR_VOLUMES_ONLINING`
`static int` | `EVDISK_ERROR_WWPN_ALIAS_ALREADY_SET`
`static int` | `EVDISK_ERROR_WWPN_ALIAS_INVALID`
`static int` | `EVDISK_ERROR_WWPN_ALIAS_NOT_FOUND`
`static int` | `EVDISK_ERROR_WWPN_ALIAS_REMOVE_INVALID_NUM_ARGS`
`static int` | `EVDISK_ERROR_WWPN_ALIASES_NOT_SET`
`static int` | `EVDISK_ERROR_WWPN_ALIASES_TOO_MANY`
`static int` | `EVDISK_ERROR_WWPN_NOT_FOUND`
`static int` | `EVERSION_EXISTS`
`static int` | `EVERSION_INVALIDRANGE`
`static int` | `EVERSIONMISMATCH`
`static int` | `EVFILERMONITORNOTSTARTED`
`static int` | `EVFILERNOTFOUND`
`static int` | `EVFILEROPNOTALLOWED`
`static int` | `EVFILEROPNOTCOMPLETED`
`static int` | `EVLANEXISTS`
`static int` | `EVOL_ALREADY_MOUNTED`
`static int` | `EVOL_BAD_MODE_BITS`
`static int` | `EVOL_BAD_VVLABEL_CKSUM`
`static int` | `EVOL_BAD_VVLABEL_MAGIC`
`static int` | `EVOL_BAD_VVLABEL_UUID`
`static int` | `EVOL_BAD_VVLABEL_VERSION`
`static int` | `EVOL_CIFS_ENABLED`
`static int` | `EVOL_CIFS_OPENS`
`static int` | `EVOL_CLONE_BEING_SPLIT`
`static int` | `EVOL_FAILED_TO_ONLINE`
`static int` | `EVOL_FRACTIONAL_RESERVE_INVALID_FOR_IRON_ROOT`
`static int` | `EVOL_FRACTIONAL_RESERVE_INVALID_FOR_PENDING_ROOT`
`static int` | `EVOL_FRACTIONAL_RESERVE_INVALID_FOR_ROOT`
`static int` | `EVOL_HAS_REPLICA`
`static int` | `EVOL_IN_NVFAILED_STATE`
`static int` | `EVOL_INCOMPLETE`
`static int` | `EVOL_INVALID_FSINFO`
`static int` | `EVOL_LOCKED_SNAPSHOTS`
`static int` | `EVOL_MANIFEST_NOT_AVAILABLE`
`static int` | `EVOL_MANIFEST_QUERY_NOT_DEFINITIVE`
`static int` | `EVOL_MIRROR_TYPE_INVALID`
`static int` | `EVOL_MOUNT_FAILED`
`static int` | `EVOL_MOVING_PARENT_VOL_RETRY`
`static int` | `EVOL_NFS_ENABLED`
`static int` | `EVOL_NOT_IRON_RESTRICTED`
`static int` | `EVOL_NOT_MOUNTED`
`static int` | `EVOL_NOT_OFFLINE`
`static int` | `EVOL_NOT_RESTRICTED`
`static int` | `EVOL_ONLINE`
`static int` | `EVOL_ONLINE_ERROR`
`static int` | `EVOL_PARTIAL`
`static int` | `EVOL_RESTRICTED`
`static int` | `EVOL_SCAN_INIT_FAILED`
`static int` | `EVOL_SPACE_FOR_GUARANTEE`
`static int` | `EVOL_TOO_MANY`
`static int` | `EVOL_TRANS_BLOCKING_FEATURES`
`static int` | `EVOL_UNABLE_TO_SET_UP_SNAPSHOT_XLATE_TABLE`
`static int` | `EVOL_UNKNOWN_VERSION`
`static int` | `EVOL_UNMOUNT_FAILED`
`static int` | `EVOLAGGRISIRONING`
`static int` | `EVOLEXISTS`
`static int` | `EVOLISGRIDIRONING`
`static int` | `EVOLMOVE_AGENT_IS_INITIALIZING`
`static int` | `EVOLMOVE_LOCKED_FOR_SNAPMIRROR`
`static int` | `EVOLMOVE_NDMP_DUMPS_RUNNING`
`static int` | `EVOLMOVE_NDMP_RESTORE_RUNNING`
`static int` | `EVOLMOVE_SIS_UNDO_RUNNING`
`static int` | `EVOLMOVE_WAFL_ERR`
`static int` | `EVOLMOVEJOBNOTINCUTOVERDEFERRED`
`static int` | `EVOLMOVEJOBSIGNALSENDFAILED`
`static int` | `EVOLNOTCLONE`
`static int` | `EVOLOPNOTUNDERWAY`
`static int` | `EVOLUME_64BIT_UPGRADE_DISALLOWED`
`static int` | `EVOLUME_64BIT_UPGRADE_ESTIMATE_IN_PROGRESS`
`static int` | `EVOLUME_64BIT_UPGRADE_KIREETI_NOT_AVAIL`
`static int` | `EVOLUME_64BIT_UPGRADE_MODE_INVALID`
`static int` | `EVOLUME_64BIT_UPGRADE_PREQUAL_NOT_AVAIL`
`static int` | `EVOLUME_64BIT_UPGRADE_VVOL_ENOSPC`
`static int` | `EVOLUME_64BIT_UPGRADE_VVOL_ENOSPC_OVERWRITE`
`static int` | `EVOLUME_ADMINOP_NOT_FENCED`
`static int` | `EVOLUME_ALREADY_64BIT`
`static int` | `EVOLUME_ALREADY_QUIESCED_CLEAR`
`static int` | `EVOLUME_ALREADY_QUIESCED_SET`
`static int` | `EVOLUME_CANT_OBTAIN_VOLREF`
`static int` | `EVOLUME_CLEAR_QUIESCE`
`static int` | `EVOLUME_DEST_STRIPED_VOL_NAME_NOT_ALLOWED`
`static int` | `EVOLUME_FLEX_TO_STRIPED_NOT_ALLOWED`
`static int` | `EVOLUME_FS_SIZE_FIXED`
`static int` | `EVOLUME_HAS_VFILER_STORAGE`
`static int` | `EVOLUME_IRON_NON_LOCAL_STATUS`
`static int` | `EVOLUME_NOT_BOOLEAN_VALUE`
`static int` | `EVOLUME_NOT_QUIESCED`
`static int` | `EVOLUME_NOT_QUIESCED_CANT_CREATE_SNAPSHOT`
`static int` | `EVOLUME_NOT_QUIESCED_CANT_CREATE_SNAPSHOT_NO_SPACE`
`static int` | `EVOLUME_NOT_QUIESCED_CB_TIMEOUT`
`static int` | `EVOLUME_NOT_QUIESCED_CLONE_FROM_SNAPSHOT_EXISTS`
`static int` | `EVOLUME_NOT_QUIESCED_CP_SYNC_TIMEDOUT`
`static int` | `EVOLUME_NOT_QUIESCED_FOR_CORAL`
`static int` | `EVOLUME_NOT_QUIESCED_GOING_HOME`
`static int` | `EVOLUME_NOT_QUIESCED_IRONING`
`static int` | `EVOLUME_NOT_QUIESCED_MISSING_PARAMS`
`static int` | `EVOLUME_NOT_QUIESCED_NOMORE_SNAPSHOTS`
`static int` | `EVOLUME_NOT_QUIESCED_NOT_DRAIN`
`static int` | `EVOLUME_NOT_QUIESCED_NOT_FLEX`
`static int` | `EVOLUME_NOT_QUIESCED_NOT_MOUNTED`
`static int` | `EVOLUME_NOT_QUIESCED_PENDING_MSGS`
`static int` | `EVOLUME_NOT_QUIESCED_PENDING_VOL_REFS`
`static int` | `EVOLUME_NOT_QUIESCED_ROOT_VOLUME`
`static int` | `EVOLUME_NOT_QUIESCED_SAN_NOTIFICATION_TIMEOUT`
`static int` | `EVOLUME_NOT_QUIESCED_SNAP_CREATE_BUSY`
`static int` | `EVOLUME_NOT_QUIESCED_SNAP_CREATE_TIMEDOUT`
`static int` | `EVOLUME_NOT_QUIESCED_SNAP_SCHED_ABORT_TIMEDOUT`
`static int` | `EVOLUME_NOT_QUIESCED_SNAPSHOT_EXISTS`
`static int` | `EVOLUME_NOT_QUIESCED_TIMEDOUT`
`static int` | `EVOLUME_NOT_QUIESCED_ZOMBIE_DRAIN_TIMEDOUT`
`static int` | `EVOLUME_NOT_QUIESECED_PENDING_SNAP_REFS`
`static int` | `EVOLUME_OP_NOT_SUPPORTED_BY_OWNER`
`static int` | `EVOLUME_QUIESCING`
`static int` | `EVOLUME_RELSTATUS_UNKNOWN`
`static int` | `EVOLUME_TYPE_NOT_SUPPORTED`
`static int` | `EVOLUME_UNSUPPORTED_OPTION_VMALIGN`
`static int` | `EVOLUMEBUSY`
`static int` | `EVOLUMECIFSTERMINATE`
`static int` | `EVOLUMECOMPRESSED`
`static int` | `EVOLUMECREATING`
`static int` | `EVOLUMEDISKDUP`
`static int` | `EVOLUMEDISKSIZEINVALID`
`static int` | `EVOLUMEDOESNOTEXIST`
`static int` | `EVOLUMEGSMINVALID`
`static int` | `EVOLUMEINUSE`
`static int` | `EVOLUMELANGUAGEINVALID`
`static int` | `EVOLUMEMOUNTING`
`static int` | `EVOLUMENAMEINVALID`
`static int` | `EVOLUMENOTCOMPRESSENABLED`
`static int` | `EVOLUMENOTDECOMPRESSING`
`static int` | `EVOLUMENOTLOCAL`
`static int` | `EVOLUMENOTONLINE`
`static int` | `EVOLUMEOFFLINE`
`static int` | `EVOLUMEPLEXINVALID`
`static int` | `EVOLUMEQUIESCED`
`static int` | `EVOLUMEREADONLY`
`static int` | `EVOLUMERGINVALID`
`static int` | `EVOLUMERGSIZEINVALID`
`static int` | `EVOLUMES_WITH_DIFF_STRIPES`
`static int` | `EVOLUMESNAPRESTOREERROR`
`static int` | `EVSERVER_OP_NOT_ALLOWED`
`static int` | `EVSERVERALREADYSTARTED`
`static int` | `EVSERVERNAMEEXISTS`
`static int` | `EVSERVERNOTFOUND`
`static int` | `EVSERVERNOTRUNNING`
`static int` | `EVV_COMMON`
`static int` | `EWAITINGFORPARTNER`

Field Detail

### EADAPTERINVALIDTYPE

    public static final int EADAPTERINVALIDTYPE

See Also:
  Constant Field Values

### EADAPTERNOTFOUND

    public static final int EADAPTERNOTFOUND

See Also:
  Constant Field Values

### EADAPTERPARTNER

    public static final int EADAPTERPARTNER

See Also:
  Constant Field Values

### EAGGRDOESNOTEXIST

    public static final int EAGGRDOESNOTEXIST

See Also:
  Constant Field Values

### EAGGRFAILINGOVER

    public static final int EAGGRFAILINGOVER

See Also:
  Constant Field Values

### EAGGRMISMATCH

    public static final int EAGGRMISMATCH

See Also:
  Constant Field Values

### EAGGRNOTONLINE

    public static final int EAGGRNOTONLINE

See Also:
  Constant Field Values

### EAGGR_64BIT_UPGRADE_ENOSPC

    public static final int EAGGR_64BIT_UPGRADE_ENOSPC

See Also:
  Constant Field Values

### EAGGR_64BIT_UPGRADE_NOT_IN_PROGRESS

    public static final int EAGGR_64BIT_UPGRADE_NOT_IN_PROGRESS

See Also:
  Constant Field Values

### EAGGR_64BIT_UPGRADE_RESTRICTED

    public static final int EAGGR_64BIT_UPGRADE_RESTRICTED

See Also:
  Constant Field Values

### EAGGR_CANT_UNDO_HYBRID

    public static final int EAGGR_CANT_UNDO_HYBRID

See Also:
  Constant Field Values

### EAGGR_FAILED_LIMBO

    public static final int EAGGR_FAILED_LIMBO

See Also:
  Constant Field Values

### EAGGR_HAS_SNAPSHOTS

    public static final int EAGGR_HAS_SNAPSHOTS

See Also:
  Constant Field Values

### EAGGR_HAS_UNSUPPORTED_VOLUME

    public static final int EAGGR_HAS_UNSUPPORTED_VOLUME

See Also:
  Constant Field Values

### EAGGR_HYBRID

    public static final int EAGGR_HYBRID

See Also:
  Constant Field Values

### EAGGR_MIGRATE_CORE

    public static final int EAGGR_MIGRATE_CORE

See Also:
  Constant Field Values

### EAGGR_MIGRATE_HA_MSG_ERR

    public static final int EAGGR_MIGRATE_HA_MSG_ERR

See Also:
  Constant Field Values

### EAGGR_MIGRATE_OFFLINE_FAILED

    public static final int EAGGR_MIGRATE_OFFLINE_FAILED

See Also:
  Constant Field Values

### EAGGR_MIGRATE_ONLINE_FAILED

    public static final int EAGGR_MIGRATE_ONLINE_FAILED

See Also:
  Constant Field Values

### EAGGR_MIGRATE_ONLINE_TIMEOUT

    public static final int EAGGR_MIGRATE_ONLINE_TIMEOUT

See Also:
  Constant Field Values

### EAGGR_MIGRATE_VETO

    public static final int EAGGR_MIGRATE_VETO

See Also:
  Constant Field Values

### EAGGR_MIGRATING

    public static final int EAGGR_MIGRATING

See Also:
  Constant Field Values

### EAGGR_READONLY

    public static final int EAGGR_READONLY

See Also:
  Constant Field Values

### EAGGR_SIZE_LESS_THAN_16TB

    public static final int EAGGR_SIZE_LESS_THAN_16TB

See Also:
  Constant Field Values

### EAGGR_SNAPSHOT_IN_PROGRESS

    public static final int EAGGR_SNAPSHOT_IN_PROGRESS

See Also:
  Constant Field Values

### EAGGR_TOO_LARGE

    public static final int EAGGR_TOO_LARGE

See Also:
  Constant Field Values

### EAGGR_WOULD_UPGRADE

    public static final int EAGGR_WOULD_UPGRADE

See Also:
  Constant Field Values

### EAGGR_ZONED_NOT_ALLOWED_WITH_DISKS

    public static final int EAGGR_ZONED_NOT_ALLOWED_WITH_DISKS

See Also:
  Constant Field Values

### EALREADYSTARTED

    public static final int EALREADYSTARTED

See Also:
  Constant Field Values

### EAMBIGUOUS_DSID

    public static final int EAMBIGUOUS_DSID

See Also:
  Constant Field Values

### EANOTHER_OP_ACTIVE

    public static final int EANOTHER_OP_ACTIVE

See Also:
  Constant Field Values

### EAPIAUTHENTICATION

    public static final int EAPIAUTHENTICATION

See Also:
  Constant Field Values

### EAPIERROR

    public static final int EAPIERROR

See Also:
  Constant Field Values

### EAPIEXCEPTION

    public static final int EAPIEXCEPTION

See Also:
  Constant Field Values

### EAPIINDEXTOOLARGE

    public static final int EAPIINDEXTOOLARGE

See Also:
  Constant Field Values

### EAPILICENSE

    public static final int EAPILICENSE

See Also:
  Constant Field Values

### EAPIMISSINGARGUMENT

    public static final int EAPIMISSINGARGUMENT

See Also:
  Constant Field Values

### EAPIMISSINGOUTPUT

    public static final int EAPIMISSINGOUTPUT

See Also:
  Constant Field Values

### EAPINOTFOUND

    public static final int EAPINOTFOUND

See Also:
  Constant Field Values

### EAPINOTIMPLEMENTED

    public static final int EAPINOTIMPLEMENTED

See Also:
  Constant Field Values

### EAPIPRIVILEDGE

    public static final int EAPIPRIVILEDGE

See Also:
  Constant Field Values

### EAPIPRIVILEGE

    public static final int EAPIPRIVILEGE

See Also:
  Constant Field Values

### EAPITOOMANYENTRIES

    public static final int EAPITOOMANYENTRIES

See Also:
  Constant Field Values

### EAPITRANSMISSION

    public static final int EAPITRANSMISSION

See Also:
  Constant Field Values

### EAPIUNSUPPORTEDVERSION

    public static final int EAPIUNSUPPORTEDVERSION

See Also:
  Constant Field Values

### EAPI_CONNECTION

    public static final int EAPI_CONNECTION

See Also:
  Constant Field Values

### EAPI_CONNECTION_DROPPED

    public static final int EAPI_CONNECTION_DROPPED

See Also:
  Constant Field Values

### EAPI_RECEPTION

    public static final int EAPI_RECEPTION

See Also:
  Constant Field Values

### EAPPLICATIONNOTFOUND

    public static final int EAPPLICATIONNOTFOUND

See Also:
  Constant Field Values

### EARRAYNOTFOUND

    public static final int EARRAYNOTFOUND

See Also:
  Constant Field Values

### EAUTHENTICATIONMETHODNOTFOUND

    public static final int EAUTHENTICATIONMETHODNOTFOUND

See Also:
  Constant Field Values

### EBADCOREID

    public static final int EBADCOREID

See Also:
  Constant Field Values

### EBADFILELENGTH

    public static final int EBADFILELENGTH

See Also:
  Constant Field Values

### EBADOPTIONS

    public static final int EBADOPTIONS

See Also:
  Constant Field Values

### EBROADCASTINVALID

    public static final int EBROADCASTINVALID

See Also:
  Constant Field Values

### ECANTQUIESCELASTPATH

    public static final int ECANTQUIESCELASTPATH

See Also:
  Constant Field Values

### ECANT_USE_ALL_DISKS

    public static final int ECANT_USE_ALL_DISKS

See Also:
  Constant Field Values

### ECGERROR

    public static final int ECGERROR

See Also:
  Constant Field Values

### ECGOFF

    public static final int ECGOFF

See Also:
  Constant Field Values

### ECGSNAPERR

    public static final int ECGSNAPERR

See Also:
  Constant Field Values

### ECHARMAP_INVALID

    public static final int ECHARMAP_INVALID

See Also:
  Constant Field Values

### ECHARMAP_NO_PERSIST

    public static final int ECHARMAP_NO_PERSIST

See Also:
  Constant Field Values

### ECHECKRESULTS

    public static final int ECHECKRESULTS

See Also:
  Constant Field Values

### ECIFSNOTCONFIGURED

    public static final int ECIFSNOTCONFIGURED

See Also:
  Constant Field Values

### ECIFSSHARINGVIOLATION

    public static final int ECIFSSHARINGVIOLATION

See Also:
  Constant Field Values

### ECIFS_AD_CLOCK_SKEW

    public static final int ECIFS_AD_CLOCK_SKEW

See Also:
  Constant Field Values

### ECIFS_AD_RESET_REQUIRED

    public static final int ECIFS_AD_RESET_REQUIRED

See Also:
  Constant Field Values

### ECIFS_BIND_FAILED

    public static final int ECIFS_BIND_FAILED

See Also:
  Constant Field Values

### ECIFS_DC_CONNECT_FAILED

    public static final int ECIFS_DC_CONNECT_FAILED

See Also:
  Constant Field Values

### ECIFS_DNS_REQUIRED

    public static final int ECIFS_DNS_REQUIRED

See Also:
  Constant Field Values

### ECIFS_HAVE_SESSION_SCOPED_LOCKS

    public static final int ECIFS_HAVE_SESSION_SCOPED_LOCKS

See Also:
  Constant Field Values

### ECIFS_KRB_CONFLICT

    public static final int ECIFS_KRB_CONFLICT

See Also:
  Constant Field Values

### ECIFS_LIST_UNAVAILABLE

    public static final int ECIFS_LIST_UNAVAILABLE

See Also:
  Constant Field Values

### ECIFS_LOGIN_FAILED

    public static final int ECIFS_LOGIN_FAILED

See Also:
  Constant Field Values

### ECIFS_PASSWD_AND_GROUP_REQUIRED

    public static final int ECIFS_PASSWD_AND_GROUP_REQUIRED

See Also:
  Constant Field Values

### ECIFS_SETUP_CANNOT_WRITE

    public static final int ECIFS_SETUP_CANNOT_WRITE

See Also:
  Constant Field Values

### ECKSUMNOTKNOWN

    public static final int ECKSUMNOTKNOWN

See Also:
  Constant Field Values

### ECKSUMTYPEMISMATCH

    public static final int ECKSUMTYPEMISMATCH

See Also:
  Constant Field Values

### ECLIENTSTATSNOTENABLED

    public static final int ECLIENTSTATSNOTENABLED

See Also:
  Constant Field Values

### ECLIENTSTATSVFILER

    public static final int ECLIENTSTATSVFILER

See Also:
  Constant Field Values

### ECLONEINPROGRESS

    public static final int ECLONEINPROGRESS

See Also:
  Constant Field Values

### ECLUSTERED

    public static final int ECLUSTERED

See Also:
  Constant Field Values

### ECMDDIRNOTFOUND

    public static final int ECMDDIRNOTFOUND

See Also:
  Constant Field Values

### ECMSINVALIDREQUEST

    public static final int ECMSINVALIDREQUEST

See Also:
  Constant Field Values

### ECMSNOTENABLED

    public static final int ECMSNOTENABLED

See Also:
  Constant Field Values

### ECMSPROCESSINGERROR

    public static final int ECMSPROCESSINGERROR

See Also:
  Constant Field Values

### ECOL_ABORT_COPYIDNOTFOUND

    public static final int ECOL_ABORT_COPYIDNOTFOUND

See Also:
  Constant Field Values

### ECOL_ABORT_INTERNALERROR

    public static final int ECOL_ABORT_INTERNALERROR

See Also:
  Constant Field Values

### ECOL_ABORT_INVALIDINPUTERROR

    public static final int ECOL_ABORT_INVALIDINPUTERROR

See Also:
  Constant Field Values

### ECOL_COPY_COPYFAILED

    public static final int ECOL_COPY_COPYFAILED

See Also:
  Constant Field Values

### ECOL_COPY_DSTREADONLY

    public static final int ECOL_COPY_DSTREADONLY

See Also:
  Constant Field Values

### ECOL_COPY_FILENOTFOUND

    public static final int ECOL_COPY_FILENOTFOUND

See Also:
  Constant Field Values

### ECOL_COPY_INTERNALERROR

    public static final int ECOL_COPY_INTERNALERROR

See Also:
  Constant Field Values

### ECOL_COPY_INVALIDINPUTERROR

    public static final int ECOL_COPY_INVALIDINPUTERROR

See Also:
  Constant Field Values

### ECOL_COPY_ISDIRECTORY

    public static final int ECOL_COPY_ISDIRECTORY

See Also:
  Constant Field Values

### ECOL_COPY_NOACCESSTOSRC

    public static final int ECOL_COPY_NOACCESSTOSRC

See Also:
  Constant Field Values

### ECOL_COPY_NORESOURCES

    public static final int ECOL_COPY_NORESOURCES

See Also:
  Constant Field Values

### ECOL_COPY_NOSPACE

    public static final int ECOL_COPY_NOSPACE

See Also:
  Constant Field Values

### ECOL_COPY_VOLOFFLINE

    public static final int ECOL_COPY_VOLOFFLINE

See Also:
  Constant Field Values

### ECOL_STATUS_COPYIDNOTFOUND

    public static final int ECOL_STATUS_COPYIDNOTFOUND

See Also:
  Constant Field Values

### ECOL_STATUS_INTERNALERROR

    public static final int ECOL_STATUS_INTERNALERROR

See Also:
  Constant Field Values

### ECOL_STATUS_INVALIDINPUTERROR

    public static final int ECOL_STATUS_INVALIDINPUTERROR

See Also:
  Constant Field Values

### ECOMPLIANCECLOCKNOTSET

    public static final int ECOMPLIANCECLOCKNOTSET

See Also:
  Constant Field Values

### ECOMPRESSCLONEINPROG

    public static final int ECOMPRESSCLONEINPROG

See Also:
  Constant Field Values

### ECOMPRESSING

    public static final int ECOMPRESSING

See Also:
  Constant Field Values

### ECOMPRESSIONGATHERER

    public static final int ECOMPRESSIONGATHERER

See Also:
  Constant Field Values

### ECOMPSHARINGBEYONDLIMIT

    public static final int ECOMPSHARINGBEYONDLIMIT

See Also:
  Constant Field Values

### ECORALSET_ONLINE_FAILED

    public static final int ECORALSET_ONLINE_FAILED

See Also:
  Constant Field Values

### ECOREDUMPBUSY

    public static final int ECOREDUMPBUSY

See Also:
  Constant Field Values

### ECOREDUMPNOTINITIALIZED

    public static final int ECOREDUMPNOTINITIALIZED

See Also:
  Constant Field Values

### EDATAUNRECOVERABLE

    public static final int EDATAUNRECOVERABLE

See Also:
  Constant Field Values

### EDATENOTSETONPARTNER

    public static final int EDATENOTSETONPARTNER

See Also:
  Constant Field Values

### EDENSE_CG_MISMATCH

    public static final int EDENSE_CG_MISMATCH

See Also:
  Constant Field Values

### EDENSE_CIFS_HOLE_RERVD

    public static final int EDENSE_CIFS_HOLE_RERVD

See Also:
  Constant Field Values

### EDENSE_CLONE_CFILE_ATTR

    public static final int EDENSE_CLONE_CFILE_ATTR

See Also:
  Constant Field Values

### EDENSE_CLONE_CFILE_NONEXIST

    public static final int EDENSE_CLONE_CFILE_NONEXIST

See Also:
  Constant Field Values

### EDENSE_CLONE_CFILE_WRITE

    public static final int EDENSE_CLONE_CFILE_WRITE

See Also:
  Constant Field Values

### EDENSE_CLONE_CHANGELOG_OFF

    public static final int EDENSE_CLONE_CHANGELOG_OFF

See Also:
  Constant Field Values

### EDENSE_CLONE_CREATE

    public static final int EDENSE_CLONE_CREATE

See Also:
  Constant Field Values

### EDENSE_CLONE_DECOMP_ACTIVE

    public static final int EDENSE_CLONE_DECOMP_ACTIVE

See Also:
  Constant Field Values

### EDENSE_CLONE_DEL_INFO

    public static final int EDENSE_CLONE_DEL_INFO

See Also:
  Constant Field Values

### EDENSE_CLONE_DEST_OUTOF_RANGE

    public static final int EDENSE_CLONE_DEST_OUTOF_RANGE

See Also:
  Constant Field Values

### EDENSE_CLONE_DIFF_VOLUME

    public static final int EDENSE_CLONE_DIFF_VOLUME

See Also:
  Constant Field Values

### EDENSE_CLONE_DIR_FH

    public static final int EDENSE_CLONE_DIR_FH

See Also:
  Constant Field Values

### EDENSE_CLONE_DST_VFACCESS

    public static final int EDENSE_CLONE_DST_VFACCESS

See Also:
  Constant Field Values

### EDENSE_CLONE_EXIST

    public static final int EDENSE_CLONE_EXIST

See Also:
  Constant Field Values

### EDENSE_CLONE_EXISTING_OP

    public static final int EDENSE_CLONE_EXISTING_OP

See Also:
  Constant Field Values

### EDENSE_CLONE_FH

    public static final int EDENSE_CLONE_FH

See Also:
  Constant Field Values

### EDENSE_CLONE_FILE_FOLD_INPROG

    public static final int EDENSE_CLONE_FILE_FOLD_INPROG

See Also:
  Constant Field Values

### EDENSE_CLONE_GET_SNAPID

    public static final int EDENSE_CLONE_GET_SNAPID

See Also:
  Constant Field Values

### EDENSE_CLONE_INVALID_CLONE

    public static final int EDENSE_CLONE_INVALID_CLONE

See Also:
  Constant Field Values

### EDENSE_CLONE_INVALID_DIR

    public static final int EDENSE_CLONE_INVALID_DIR

See Also:
  Constant Field Values

### EDENSE_CLONE_INVALID_ID

    public static final int EDENSE_CLONE_INVALID_ID

See Also:
  Constant Field Values

### EDENSE_CLONE_INVALID_RANGE

    public static final int EDENSE_CLONE_INVALID_RANGE

See Also:
  Constant Field Values

### EDENSE_CLONE_INVALID_SOURCE

    public static final int EDENSE_CLONE_INVALID_SOURCE

See Also:
  Constant Field Values

### EDENSE_CLONE_INVALID_UUID

    public static final int EDENSE_CLONE_INVALID_UUID

See Also:
  Constant Field Values

### EDENSE_CLONE_IN_PROG

    public static final int EDENSE_CLONE_IN_PROG

See Also:
  Constant Field Values

### EDENSE_CLONE_LARGE_INFO

    public static final int EDENSE_CLONE_LARGE_INFO

See Also:
  Constant Field Values

### EDENSE_CLONE_LICENSE_EXPIRED

    public static final int EDENSE_CLONE_LICENSE_EXPIRED

See Also:
  Constant Field Values

### EDENSE_CLONE_MAX_OPS_FILER

    public static final int EDENSE_CLONE_MAX_OPS_FILER

See Also:
  Constant Field Values

### EDENSE_CLONE_MAX_OPS_VFILER

    public static final int EDENSE_CLONE_MAX_OPS_VFILER

See Also:
  Constant Field Values

### EDENSE_CLONE_MAX_OPS_VOL

    public static final int EDENSE_CLONE_MAX_OPS_VOL

See Also:
  Constant Field Values

### EDENSE_CLONE_METAFILE

    public static final int EDENSE_CLONE_METAFILE

See Also:
  Constant Field Values

### EDENSE_CLONE_METAFILE_ATTR

    public static final int EDENSE_CLONE_METAFILE_ATTR

See Also:
  Constant Field Values

### EDENSE_CLONE_METAFILE_FH

    public static final int EDENSE_CLONE_METAFILE_FH

See Also:
  Constant Field Values

### EDENSE_CLONE_METAFILE_READ

    public static final int EDENSE_CLONE_METAFILE_READ

See Also:
  Constant Field Values

### EDENSE_CLONE_METAFILE_VER_MISMATCH

    public static final int EDENSE_CLONE_METAFILE_VER_MISMATCH

See Also:
  Constant Field Values

### EDENSE_CLONE_METAFILE_WRITE

    public static final int EDENSE_CLONE_METAFILE_WRITE

See Also:
  Constant Field Values

### EDENSE_CLONE_NOT_FAILED

    public static final int EDENSE_CLONE_NOT_FAILED

See Also:
  Constant Field Values

### EDENSE_CLONE_NOT_LICENSED

    public static final int EDENSE_CLONE_NOT_LICENSED

See Also:
  Constant Field Values

### EDENSE_CLONE_NOT_QTREE_ROOT

    public static final int EDENSE_CLONE_NOT_QTREE_ROOT

See Also:
  Constant Field Values

### EDENSE_CLONE_NOT_RUNNING

    public static final int EDENSE_CLONE_NOT_RUNNING

See Also:
  Constant Field Values

### EDENSE_CLONE_NOT_SUPP

    public static final int EDENSE_CLONE_NOT_SUPP

See Also:
  Constant Field Values

### EDENSE_CLONE_NO_ARGS

    public static final int EDENSE_CLONE_NO_ARGS

See Also:
  Constant Field Values

### EDENSE_CLONE_NO_OP

    public static final int EDENSE_CLONE_NO_OP

See Also:
  Constant Field Values

### EDENSE_CLONE_NO_SLOT

    public static final int EDENSE_CLONE_NO_SLOT

See Also:
  Constant Field Values

### EDENSE_CLONE_OVERLAP_RANGE

    public static final int EDENSE_CLONE_OVERLAP_RANGE

See Also:
  Constant Field Values

### EDENSE_CLONE_PENDING_SNAP

    public static final int EDENSE_CLONE_PENDING_SNAP

See Also:
  Constant Field Values

### EDENSE_CLONE_PROC

    public static final int EDENSE_CLONE_PROC

See Also:
  Constant Field Values

### EDENSE_CLONE_RUNNING_OP

    public static final int EDENSE_CLONE_RUNNING_OP

See Also:
  Constant Field Values

### EDENSE_CLONE_SAME_FILE

    public static final int EDENSE_CLONE_SAME_FILE

See Also:
  Constant Field Values

### EDENSE_CLONE_SETATTR

    public static final int EDENSE_CLONE_SETATTR

See Also:
  Constant Field Values

### EDENSE_CLONE_SFILE_ATTR

    public static final int EDENSE_CLONE_SFILE_ATTR

See Also:
  Constant Field Values

### EDENSE_CLONE_SFILE_NONEXIST

    public static final int EDENSE_CLONE_SFILE_NONEXIST

See Also:
  Constant Field Values

### EDENSE_CLONE_SFILE_READ

    public static final int EDENSE_CLONE_SFILE_READ

See Also:
  Constant Field Values

### EDENSE_CLONE_SFSR_INPROG

    public static final int EDENSE_CLONE_SFSR_INPROG

See Also:
  Constant Field Values

### EDENSE_CLONE_SMALL_DATA

    public static final int EDENSE_CLONE_SMALL_DATA

See Also:
  Constant Field Values

### EDENSE_CLONE_SNAPNAME

    public static final int EDENSE_CLONE_SNAPNAME

See Also:
  Constant Field Values

### EDENSE_CLONE_SNAPPATH

    public static final int EDENSE_CLONE_SNAPPATH

See Also:
  Constant Field Values

### EDENSE_CLONE_SNAP_ATTR

    public static final int EDENSE_CLONE_SNAP_ATTR

See Also:
  Constant Field Values

### EDENSE_CLONE_SNAP_DEL

    public static final int EDENSE_CLONE_SNAP_DEL

See Also:
  Constant Field Values

### EDENSE_CLONE_SNAP_FH

    public static final int EDENSE_CLONE_SNAP_FH

See Also:
  Constant Field Values

### EDENSE_CLONE_SOURCE_FH

    public static final int EDENSE_CLONE_SOURCE_FH

See Also:
  Constant Field Values

### EDENSE_CLONE_SPLITTING

    public static final int EDENSE_CLONE_SPLITTING

See Also:
  Constant Field Values

### EDENSE_CLONE_SPLIT_MAP

    public static final int EDENSE_CLONE_SPLIT_MAP

See Also:
  Constant Field Values

### EDENSE_CLONE_SRC_OUTOF_RANGE

    public static final int EDENSE_CLONE_SRC_OUTOF_RANGE

See Also:
  Constant Field Values

### EDENSE_CLONE_SRC_VFACCESS

    public static final int EDENSE_CLONE_SRC_VFACCESS

See Also:
  Constant Field Values

### EDENSE_CLONE_STOPPED

    public static final int EDENSE_CLONE_STOPPED

See Also:
  Constant Field Values

### EDENSE_CLONE_SUB_COMPRESSION

    public static final int EDENSE_CLONE_SUB_COMPRESSION

See Also:
  Constant Field Values

### EDENSE_CLONE_TYPE_SUPP

    public static final int EDENSE_CLONE_TYPE_SUPP

See Also:
  Constant Field Values

### EDENSE_CLONE_VFILER_NOT_RUNNING

    public static final int EDENSE_CLONE_VFILER_NOT_RUNNING

See Also:
  Constant Field Values

### EDENSE_CLONE_VOL_REVERTING

    public static final int EDENSE_CLONE_VOL_REVERTING

See Also:
  Constant Field Values

### EDENSE_CLONE_WORM_VOL

    public static final int EDENSE_CLONE_WORM_VOL

See Also:
  Constant Field Values

### EDENSE_COMPRESSION_NOT_DISABLED

    public static final int EDENSE_COMPRESSION_NOT_DISABLED

See Also:
  Constant Field Values

### EDENSE_COMP_SCAN_ACTIVE

    public static final int EDENSE_COMP_SCAN_ACTIVE

See Also:
  Constant Field Values

### EDENSE_CONCURRENT_LIMIT

    public static final int EDENSE_CONCURRENT_LIMIT

See Also:
  Constant Field Values

### EDENSE_DEDUPE_NOT_DISABLED

    public static final int EDENSE_DEDUPE_NOT_DISABLED

See Also:
  Constant Field Values

### EDENSE_DONOR_RANGE

    public static final int EDENSE_DONOR_RANGE

See Also:
  Constant Field Values

### EDENSE_DONOR_TOO_SMALL

    public static final int EDENSE_DONOR_TOO_SMALL

See Also:
  Constant Field Values

### EDENSE_FAILOVER

    public static final int EDENSE_FAILOVER

See Also:
  Constant Field Values

### EDENSE_IRON_RUNNING

    public static final int EDENSE_IRON_RUNNING

See Also:
  Constant Field Values

### EDENSE_NLCSR_INPROG

    public static final int EDENSE_NLCSR_INPROG

See Also:
  Constant Field Values

### EDENSE_NON_SUPPORTED_PLATFORM

    public static final int EDENSE_NON_SUPPORTED_PLATFORM

See Also:
  Constant Field Values

### EDENSE_NO_SPACE

    public static final int EDENSE_NO_SPACE

See Also:
  Constant Field Values

### EDENSE_QUOTA_CHECK

    public static final int EDENSE_QUOTA_CHECK

See Also:
  Constant Field Values

### EDENSE_RECIPIENT_TOO_SMALL

    public static final int EDENSE_RECIPIENT_TOO_SMALL

See Also:
  Constant Field Values

### EDENSE_RECPT_RANGE

    public static final int EDENSE_RECPT_RANGE

See Also:
  Constant Field Values

### EDENSE_REVERTING

    public static final int EDENSE_REVERTING

See Also:
  Constant Field Values

### EDENSE_SHUTDOWN

    public static final int EDENSE_SHUTDOWN

See Also:
  Constant Field Values

### EDENSE_SNAPSHOT_CREATE

    public static final int EDENSE_SNAPSHOT_CREATE

See Also:
  Constant Field Values

### EDENSE_SNAPSHOT_DELETE

    public static final int EDENSE_SNAPSHOT_DELETE

See Also:
  Constant Field Values

### EDENSE_SNAPSHOT_NONEXIST

    public static final int EDENSE_SNAPSHOT_NONEXIST

See Also:
  Constant Field Values

### EDENSE_STALE_CLONE_DIR_INODE

    public static final int EDENSE_STALE_CLONE_DIR_INODE

See Also:
  Constant Field Values

### EDENSE_STALE_DBUF

    public static final int EDENSE_STALE_DBUF

See Also:
  Constant Field Values

### EDENSE_STALE_DINODE

    public static final int EDENSE_STALE_DINODE

See Also:
  Constant Field Values

### EDENSE_STALE_RBUF

    public static final int EDENSE_STALE_RBUF

See Also:
  Constant Field Values

### EDENSE_STALE_RINODE

    public static final int EDENSE_STALE_RINODE

See Also:
  Constant Field Values

### EDENSE_UNKNOWN

    public static final int EDENSE_UNKNOWN

See Also:
  Constant Field Values

### EDENSE_UNSUPPORTED_VOLTYPE

    public static final int EDENSE_UNSUPPORTED_VOLTYPE

See Also:
  Constant Field Values

### EDENSE_VDISK_DST_INVALID_BLOCK_RANGE

    public static final int EDENSE_VDISK_DST_INVALID_BLOCK_RANGE

See Also:
  Constant Field Values

### EDENSE_VDISK_INTERNAL_ERROR

    public static final int EDENSE_VDISK_INTERNAL_ERROR

See Also:
  Constant Field Values

### EDENSE_VDISK_INVALID_FH

    public static final int EDENSE_VDISK_INVALID_FH

See Also:
  Constant Field Values

### EDENSE_VDISK_INVALID_NAME

    public static final int EDENSE_VDISK_INVALID_NAME

See Also:
  Constant Field Values

### EDENSE_VDISK_LBA_OFFSET_MISALIGNED

    public static final int EDENSE_VDISK_LBA_OFFSET_MISALIGNED

See Also:
  Constant Field Values

### EDENSE_VDISK_NOT_IN_QTREE_ROOT

    public static final int EDENSE_VDISK_NOT_IN_QTREE_ROOT

See Also:
  Constant Field Values

### EDENSE_VDISK_NO_SUCH_VDISK

    public static final int EDENSE_VDISK_NO_SUCH_VDISK

See Also:
  Constant Field Values

### EDENSE_VDISK_SRC_INVALID_BLOCK_RANGE

    public static final int EDENSE_VDISK_SRC_INVALID_BLOCK_RANGE

See Also:
  Constant Field Values

### EDENSE_VDISK_SRC_LUN_CLONE

    public static final int EDENSE_VDISK_SRC_LUN_CLONE

See Also:
  Constant Field Values

### EDENSE_VDISK_VOL_SPARSE_WO_SCSI

    public static final int EDENSE_VDISK_VOL_SPARSE_WO_SCSI

See Also:
  Constant Field Values

### EDENSE_VFILER_CUTOVER

    public static final int EDENSE_VFILER_CUTOVER

See Also:
  Constant Field Values

### EDENSE_VOL_COMPRESSED

    public static final int EDENSE_VOL_COMPRESSED

See Also:
  Constant Field Values

### EDENSE_VOL_NONEXIST

    public static final int EDENSE_VOL_NONEXIST

See Also:
  Constant Field Values

### EDENSE_VOL_NOTSUP

    public static final int EDENSE_VOL_NOTSUP

See Also:
  Constant Field Values

### EDENSE_VOL_NOT_TRANSITIONED

    public static final int EDENSE_VOL_NOT_TRANSITIONED

See Also:
  Constant Field Values

### EDENSE_VOL_OFFLINE

    public static final int EDENSE_VOL_OFFLINE

See Also:
  Constant Field Values

### EDENSE_VOL_RDONLY

    public static final int EDENSE_VOL_RDONLY

See Also:
  Constant Field Values

### EDENSE_VOL_RESTRICTED

    public static final int EDENSE_VOL_RESTRICTED

See Also:
  Constant Field Values

### EDENSE_VOL_TRANSITING

    public static final int EDENSE_VOL_TRANSITING

See Also:
  Constant Field Values

### EDEST_ISNOT_DP_VOLUME

    public static final int EDEST_ISNOT_DP_VOLUME

See Also:
  Constant Field Values

### EDEST_ISNOT_LOCAL_VOLUME

    public static final int EDEST_ISNOT_LOCAL_VOLUME

See Also:
  Constant Field Values

### EDEST_ISNOT_LS_VOLUME

    public static final int EDEST_ISNOT_LS_VOLUME

See Also:
  Constant Field Values

### EDEST_IS_CACHE_VOLUME

    public static final int EDEST_IS_CACHE_VOLUME

See Also:
  Constant Field Values

### EDEST_IS_EXISTING_DEST_VOLUME

    public static final int EDEST_IS_EXISTING_DEST_VOLUME

See Also:
  Constant Field Values

### EDEST_IS_EXISTING_SOURCE_VOLUME

    public static final int EDEST_IS_EXISTING_SOURCE_VOLUME

See Also:
  Constant Field Values

### EDEST_IS_LS_VOLUME

    public static final int EDEST_IS_LS_VOLUME

See Also:
  Constant Field Values

### EDEST_IS_RW_VOLUME

    public static final int EDEST_IS_RW_VOLUME

See Also:
  Constant Field Values

### EDEST_IS_STRIPED_VOLUME

    public static final int EDEST_IS_STRIPED_VOLUME

See Also:
  Constant Field Values

### EDEST_IS_VOLUME_CLONE

    public static final int EDEST_IS_VOLUME_CLONE

See Also:
  Constant Field Values

### EDEST_LS_VOLUME_CURRENT

    public static final int EDEST_LS_VOLUME_CURRENT

See Also:
  Constant Field Values

### EDEST_MIRROR_ENGINE_INCOMPATIBLE

    public static final int EDEST_MIRROR_ENGINE_INCOMPATIBLE

See Also:
  Constant Field Values

### EDEST_VOLUME_HAS_CACHE

    public static final int EDEST_VOLUME_HAS_CACHE

See Also:
  Constant Field Values

### EDEST_VOLUME_IN_LS_RELATION

    public static final int EDEST_VOLUME_IN_LS_RELATION

See Also:
  Constant Field Values

### EDEST_VOLUME_NOT_EMPTY

    public static final int EDEST_VOLUME_NOT_EMPTY

See Also:
  Constant Field Values

### EDEST_VOLUME_NOT_INITIALIZED

    public static final int EDEST_VOLUME_NOT_INITIALIZED

See Also:
  Constant Field Values

### EDEST_VOLUME_OFFLINE

    public static final int EDEST_VOLUME_OFFLINE

See Also:
  Constant Field Values

### EDEST_VOL_LOCKED

    public static final int EDEST_VOL_LOCKED

See Also:
  Constant Field Values

### EDISKASSIGNFAIL

    public static final int EDISKASSIGNFAIL

See Also:
  Constant Field Values

### EDISKFAILED

    public static final int EDISKFAILED

See Also:
  Constant Field Values

### EDISKINRAIDZEROVOL

    public static final int EDISKINRAIDZEROVOL

See Also:
  Constant Field Values

### EDISKISSPARE

    public static final int EDISKISSPARE

See Also:
  Constant Field Values

### EDISKNOTFOUND

    public static final int EDISKNOTFOUND

See Also:
  Constant Field Values

### EDISKNOTSPARE

    public static final int EDISKNOTSPARE

See Also:
  Constant Field Values

### EDISKTOOSMALL

    public static final int EDISKTOOSMALL

See Also:
  Constant Field Values

### EDISKTYPEWRONGFORSNAPLOCK

    public static final int EDISKTYPEWRONGFORSNAPLOCK

See Also:
  Constant Field Values

### EDISKTYPEWRONGFORVOL

    public static final int EDISKTYPEWRONGFORVOL

See Also:
  Constant Field Values

### EDISK_TYPE_MISMATCH

    public static final int EDISK_TYPE_MISMATCH

See Also:
  Constant Field Values

### EDNSNOTENABLED

    public static final int EDNSNOTENABLED

See Also:
  Constant Field Values

### EDSIDPARSEERROR

    public static final int EDSIDPARSEERROR

See Also:
  Constant Field Values

### EDUPLICATEDSID

    public static final int EDUPLICATEDSID

See Also:
  Constant Field Values

### EEMPTY_VOLUMES

    public static final int EEMPTY_VOLUMES

See Also:
  Constant Field Values

### EEMS_INVOKE_BAD_PARAM

    public static final int EEMS_INVOKE_BAD_PARAM

See Also:
  Constant Field Values

### EEMS_INVOKE_FAILED

    public static final int EEMS_INVOKE_FAILED

See Also:
  Constant Field Values

### EEMS_INVOKE_ID_BAD

    public static final int EEMS_INVOKE_ID_BAD

See Also:
  Constant Field Values

### EEMS_INVOKE_NVRAM_TOO_BIG

    public static final int EEMS_INVOKE_NVRAM_TOO_BIG

See Also:
  Constant Field Values

### EEMS_INVOKE_PARAMS_INSUFFICIENT

    public static final int EEMS_INVOKE_PARAMS_INSUFFICIENT

See Also:
  Constant Field Values

### EEMS_INVOKE_QUEUE_FULL

    public static final int EEMS_INVOKE_QUEUE_FULL

See Also:
  Constant Field Values

### EEMS_INVOKE_SEVERITY_INVALID

    public static final int EEMS_INVOKE_SEVERITY_INVALID

See Also:
  Constant Field Values

### EEMS_INVOKE_SEVERITY_NOT_VARIABLE

    public static final int EEMS_INVOKE_SEVERITY_NOT_VARIABLE

See Also:
  Constant Field Values

### EEMS_INVOKE_SEVERITY_REQUIRED

    public static final int EEMS_INVOKE_SEVERITY_REQUIRED

See Also:
  Constant Field Values

### EEMS_INVOKE_SUPRESS_DUP

    public static final int EEMS_INVOKE_SUPRESS_DUP

See Also:
  Constant Field Values

### EEMS_INVOKE_SUPRESS_TIMER

    public static final int EEMS_INVOKE_SUPRESS_TIMER

See Also:
  Constant Field Values

### EEMS_INVOKE_VERSION_INVALID

    public static final int EEMS_INVOKE_VERSION_INVALID

See Also:
  Constant Field Values

### EEXPORTSINCOMPATIBLE

    public static final int EEXPORTSINCOMPATIBLE

See Also:
  Constant Field Values

### EFAILOVER

    public static final int EFAILOVER

See Also:
  Constant Field Values

### EFCMON_GENERATION

    public static final int EFCMON_GENERATION

See Also:
  Constant Field Values

### EFCMON_INVALID_CONFIG

    public static final int EFCMON_INVALID_CONFIG

See Also:
  Constant Field Values

### EFIJIINVALID

    public static final int EFIJIINVALID

See Also:
  Constant Field Values

### EFIJIINVALIDEXPR

    public static final int EFIJIINVALIDEXPR

See Also:
  Constant Field Values

### EFIJIMAXFILTERS

    public static final int EFIJIMAXFILTERS

See Also:
  Constant Field Values

### EFIJINOFILTER

    public static final int EFIJINOFILTER

See Also:
  Constant Field Values

### EFILEEXISTS

    public static final int EFILEEXISTS

See Also:
  Constant Field Values

### EFILEIO

    public static final int EFILEIO

See Also:
  Constant Field Values

### EFILENOTFOUND

    public static final int EFILENOTFOUND

See Also:
  Constant Field Values

### EFILER_NOT_HEALTHY

    public static final int EFILER_NOT_HEALTHY

See Also:
  Constant Field Values

### EHALTING

    public static final int EHALTING

See Also:
  Constant Field Values

### EHALTNOTAKEOVER

    public static final int EHALTNOTAKEOVER

See Also:
  Constant Field Values

### EHOSTNOTFOUND

    public static final int EHOSTNOTFOUND

See Also:
  Constant Field Values

### EHOST_BADCONFIGURE

    public static final int EHOST_BADCONFIGURE

See Also:
  Constant Field Values

### EHOST_MISC

    public static final int EHOST_MISC

See Also:
  Constant Field Values

### EHOST_TRYAGAIN

    public static final int EHOST_TRYAGAIN

See Also:
  Constant Field Values

### EI2PNOTENABLED

    public static final int EI2PNOTENABLED

See Also:
  Constant Field Values

### EILLEGAL_INODE_CHECK

    public static final int EILLEGAL_INODE_CHECK

See Also:
  Constant Field Values

### EINCRCOPYAGAIN

    public static final int EINCRCOPYAGAIN

See Also:
  Constant Field Values

### EINCRCOPYDUPLICATESESSION

    public static final int EINCRCOPYDUPLICATESESSION

See Also:
  Constant Field Values

### EINCRCOPYFAILED

    public static final int EINCRCOPYFAILED

See Also:
  Constant Field Values

### EINCRCOPYINVALIDINPUT

    public static final int EINCRCOPYINVALIDINPUT

See Also:
  Constant Field Values

### EINCRCOPYINVALIDOP

    public static final int EINCRCOPYINVALIDOP

See Also:
  Constant Field Values

### EINCRCOPYINVALIDOPTYPE

    public static final int EINCRCOPYINVALIDOPTYPE

See Also:
  Constant Field Values

### EINCRCOPYINVALIDUUID

    public static final int EINCRCOPYINVALIDUUID

See Also:
  Constant Field Values

### EINCRCOPYNOMEM

    public static final int EINCRCOPYNOMEM

See Also:
  Constant Field Values

### EINCRCOPYNOSTREAMESTABLISHED

    public static final int EINCRCOPYNOSTREAMESTABLISHED

See Also:
  Constant Field Values

### EINCRCOPYNOTSUPPORT

    public static final int EINCRCOPYNOTSUPPORT

See Also:
  Constant Field Values

### EINCRCOPYOPNOTFOUND

    public static final int EINCRCOPYOPNOTFOUND

See Also:
  Constant Field Values

### EINCRCOPYSNAPCREATIONFAIL

    public static final int EINCRCOPYSNAPCREATIONFAIL

See Also:
  Constant Field Values

### EINCRCOPYSNAPSHOTEXIST

    public static final int EINCRCOPYSNAPSHOTEXIST

See Also:
  Constant Field Values

### EINCRCOPYVOLNOTFOUND

    public static final int EINCRCOPYVOLNOTFOUND

See Also:
  Constant Field Values

### EINCRCOPYVOLOFFLINE

    public static final int EINCRCOPYVOLOFFLINE

See Also:
  Constant Field Values

### EINCRCOPY_CSM_CALL_FAIL

    public static final int EINCRCOPY_CSM_CALL_FAIL

See Also:
  Constant Field Values

### EINCRCOPY_CSM_CANT_GET_SESSION

    public static final int EINCRCOPY_CSM_CANT_GET_SESSION

See Also:
  Constant Field Values

### EINCRCOPY_CSM_CANT_REGISTER_SENDCB

    public static final int EINCRCOPY_CSM_CANT_REGISTER_SENDCB

See Also:
  Constant Field Values

### EINCRCOPY_CSM_SEND_FAIL

    public static final int EINCRCOPY_CSM_SEND_FAIL

See Also:
  Constant Field Values

### EINCRCOPY_DUMPS_RUNNING

    public static final int EINCRCOPY_DUMPS_RUNNING

See Also:
  Constant Field Values

### EINCRCOPY_RESTORE_RUNNING

    public static final int EINCRCOPY_RESTORE_RUNNING

See Also:
  Constant Field Values

### EINCRCOPY_SET_INCORE_QUIESCE_VOL_FAIL

    public static final int EINCRCOPY_SET_INCORE_QUIESCE_VOL_FAIL

See Also:
  Constant Field Values

### EINCRCOPY_SET_ONDISK_QUIESCE_VOL_FAIL

    public static final int EINCRCOPY_SET_ONDISK_QUIESCE_VOL_FAIL

See Also:
  Constant Field Values

### EINCRCOPY_UNSET_INCORE_QUIESCE_VOL_FAIL

    public static final int EINCRCOPY_UNSET_INCORE_QUIESCE_VOL_FAIL

See Also:
  Constant Field Values

### EINELIGIBLEINODE

    public static final int EINELIGIBLEINODE

See Also:
  Constant Field Values

### EINODENUMBERTOOLARGE

    public static final int EINODENUMBERTOOLARGE

See Also:
  Constant Field Values

### EINODENUMBERTOOSMALL

    public static final int EINODENUMBERTOOSMALL

See Also:
  Constant Field Values

### EINTAKEOVER

    public static final int EINTAKEOVER

See Also:
  Constant Field Values

### EINTENTLOG_READ_FAILED

    public static final int EINTENTLOG_READ_FAILED

See Also:
  Constant Field Values

### EINTERCONNECTERROR

    public static final int EINTERCONNECTERROR

See Also:
  Constant Field Values

### EINTERCONNECTRESET

    public static final int EINTERCONNECTRESET

See Also:
  Constant Field Values

### EINTERFACENOTFOUND

    public static final int EINTERFACENOTFOUND

See Also:
  Constant Field Values

### EINTERNALERROR

    public static final int EINTERNALERROR

See Also:
  Constant Field Values

### EINVALIDACCESS

    public static final int EINVALIDACCESS

See Also:
  Constant Field Values

### EINVALIDAPPLICATION

    public static final int EINVALIDAPPLICATION

See Also:
  Constant Field Values

### EINVALIDCMDDIRNAME

    public static final int EINVALIDCMDDIRNAME

See Also:
  Constant Field Values

### EINVALIDDSID

    public static final int EINVALIDDSID

See Also:
  Constant Field Values

### EINVALIDHOST

    public static final int EINVALIDHOST

See Also:
  Constant Field Values

### EINVALIDINODE

    public static final int EINVALIDINODE

See Also:
  Constant Field Values

### EINVALIDINPUTERROR

    public static final int EINVALIDINPUTERROR

See Also:
  Constant Field Values

### EINVALIDMSID

    public static final int EINVALIDMSID

See Also:
  Constant Field Values

### EINVALIDOUTPUTERROR

    public static final int EINVALIDOUTPUTERROR

See Also:
  Constant Field Values

### EINVALIDOWNER

    public static final int EINVALIDOWNER

See Also:
  Constant Field Values

### EINVALIDOWNERID

    public static final int EINVALIDOWNERID

See Also:
  Constant Field Values

### EINVALIDPASSWORD

    public static final int EINVALIDPASSWORD

See Also:
  Constant Field Values

### EINVALIDPATH

    public static final int EINVALIDPATH

See Also:
  Constant Field Values

### EINVALIDQUERY

    public static final int EINVALIDQUERY

See Also:
  Constant Field Values

### EINVALIDRESERVATION

    public static final int EINVALIDRESERVATION

See Also:
  Constant Field Values

### EINVALIDROLENAME

    public static final int EINVALIDROLENAME

See Also:
  Constant Field Values

### EINVALIDROUTE

    public static final int EINVALIDROUTE

See Also:
  Constant Field Values

### EINVALIDSTATE

    public static final int EINVALIDSTATE

See Also:
  Constant Field Values

### EINVALIDTAG

    public static final int EINVALIDTAG

See Also:
  Constant Field Values

### EINVALIDTARGET

    public static final int EINVALIDTARGET

See Also:
  Constant Field Values

### EINVALIDTIMEZONE

    public static final int EINVALIDTIMEZONE

See Also:
  Constant Field Values

### EINVALIDUSERNAME

    public static final int EINVALIDUSERNAME

See Also:
  Constant Field Values

### EINVALID_HA_POLICY

    public static final int EINVALID_HA_POLICY

See Also:
  Constant Field Values

### EINVENTORYMISMATCH

    public static final int EINVENTORYMISMATCH

See Also:
  Constant Field Values

### EIOCTLERROR

    public static final int EIOCTLERROR

See Also:
  Constant Field Values

### EIPSPACEDOESNOTEXIST

    public static final int EIPSPACEDOESNOTEXIST

See Also:
  Constant Field Values

### EIPSPACEEXISTS

    public static final int EIPSPACEEXISTS

See Also:
  Constant Field Values

### EIPSPACENOTFOUND

    public static final int EIPSPACENOTFOUND

See Also:
  Constant Field Values

### EIPV6

    public static final int EIPV6

See Also:
  Constant Field Values

### EIRON_NOT_OPTCOMMIT

    public static final int EIRON_NOT_OPTCOMMIT

See Also:
  Constant Field Values

### EIRON_NOT_RUNNING

    public static final int EIRON_NOT_RUNNING

See Also:
  Constant Field Values

### EIRON_OC_DISALLOWED

    public static final int EIRON_OC_DISALLOWED

See Also:
  Constant Field Values

### EIRON_PREV_CP_DISALLOWED

    public static final int EIRON_PREV_CP_DISALLOWED

See Also:
  Constant Field Values

### EIRON_QTREE_READONLY

    public static final int EIRON_QTREE_READONLY

See Also:
  Constant Field Values

### EIRON_ROOT_AGGR_DISALLOWED

    public static final int EIRON_ROOT_AGGR_DISALLOWED

See Also:
  Constant Field Values

### EIRON_SCANS_DISALLOWED

    public static final int EIRON_SCANS_DISALLOWED

See Also:
  Constant Field Values

### EIRON_SPARSE_VOL_NOT_ONLINE

    public static final int EIRON_SPARSE_VOL_NOT_ONLINE

See Also:
  Constant Field Values

### EIRON_STARTING

    public static final int EIRON_STARTING

See Also:
  Constant Field Values

### EIRON_STOP_IN_PROGRESS

    public static final int EIRON_STOP_IN_PROGRESS

See Also:
  Constant Field Values

### EIRON_STREAM_DIR_UPGRADE

    public static final int EIRON_STREAM_DIR_UPGRADE

See Also:
  Constant Field Values

### EIRON_UPGRADE_DISALLOWED

    public static final int EIRON_UPGRADE_DISALLOWED

See Also:
  Constant Field Values

### EISCSISECINITNOTFOUNDERROR

    public static final int EISCSISECINITNOTFOUNDERROR

See Also:
  Constant Field Values

### EISCSISECINVALIDAUTHTYPE

    public static final int EISCSISECINVALIDAUTHTYPE

See Also:
  Constant Field Values

### EISCSISECINVALIDINPUTERROR

    public static final int EISCSISECINVALIDINPUTERROR

See Also:
  Constant Field Values

### EISCSISECPROCESSINGERROR

    public static final int EISCSISECPROCESSINGERROR

See Also:
  Constant Field Values

### EJUNCTIONDOESNOTEXIST

    public static final int EJUNCTIONDOESNOTEXIST

See Also:
  Constant Field Values

### EJUNCTIONEXISTS

    public static final int EJUNCTIONEXISTS

See Also:
  Constant Field Values

### EJUNCTION_CREATE_FAILED

    public static final int EJUNCTION_CREATE_FAILED

See Also:
  Constant Field Values

### EJUNCTION_DELETE_FAILED

    public static final int EJUNCTION_DELETE_FAILED

See Also:
  Constant Field Values

### ELDAPSVRNOTFOUND

    public static final int ELDAPSVRNOTFOUND

See Also:
  Constant Field Values

### ELOCALREVERT

    public static final int ELOCALREVERT

See Also:
  Constant Field Values

### ELOGROTATIONACTIVE

    public static final int ELOGROTATIONACTIVE

See Also:
  Constant Field Values

### ELOOPBACK

    public static final int ELOOPBACK

See Also:
  Constant Field Values

### ELOOPUNAVAILABLE

    public static final int ELOOPUNAVAILABLE

See Also:
  Constant Field Values

### ELOWMEMORY

    public static final int ELOWMEMORY

See Also:
  Constant Field Values

### ELS_SET_DEST_VOLUMES_NOT_CURRENT

    public static final int ELS_SET_DEST_VOLUMES_NOT_CURRENT

See Also:
  Constant Field Values

### ELS_SET_ISNOT_INITIALIZED

    public static final int ELS_SET_ISNOT_INITIALIZED

See Also:
  Constant Field Values

### ELUNQUIESCING

    public static final int ELUNQUIESCING

See Also:
  Constant Field Values

### EMAXFILES_TOO_LARGE

    public static final int EMAXFILES_TOO_LARGE

See Also:
  Constant Field Values

### EMBOXDEGRADED

    public static final int EMBOXDEGRADED

See Also:
  Constant Field Values

### EMBOXUNCERTAIN

    public static final int EMBOXUNCERTAIN

See Also:
  Constant Field Values

### EMBOXUNKNOWN

    public static final int EMBOXUNKNOWN

See Also:
  Constant Field Values

### EMBOXVERSIONMISMATCH

    public static final int EMBOXVERSIONMISMATCH

See Also:
  Constant Field Values

### EMCS_NOT_ALLOWED_WITH_LUNS

    public static final int EMCS_NOT_ALLOWED_WITH_LUNS

See Also:
  Constant Field Values

### EMODE

    public static final int EMODE

See Also:
  Constant Field Values

### EMULTIPLEOPTSFOUND

    public static final int EMULTIPLEOPTSFOUND

See Also:
  Constant Field Values

### EMULTIPLEVOLSFOUND

    public static final int EMULTIPLEVOLSFOUND

See Also:
  Constant Field Values

### EMUSTBEINMAINTMODE

    public static final int EMUSTBEINMAINTMODE

See Also:
  Constant Field Values

### ENETMASKINVALID

    public static final int ENETMASKINVALID

See Also:
  Constant Field Values

### ENFS_CLIENT_STATS_NOT_ENABLED

    public static final int ENFS_CLIENT_STATS_NOT_ENABLED

See Also:
  Constant Field Values

### ENOACTIVECLIENTS

    public static final int ENOACTIVECLIENTS

See Also:
  Constant Field Values

### ENOADAPTERPARTNER

    public static final int ENOADAPTERPARTNER

See Also:
  Constant Field Values

### ENOAGGRS

    public static final int ENOAGGRS

See Also:
  Constant Field Values

### ENOAUTOTAKEOVER

    public static final int ENOAUTOTAKEOVER

See Also:
  Constant Field Values

### ENOCHECK_IN_PROGRESS

    public static final int ENOCHECK_IN_PROGRESS

See Also:
  Constant Field Values

### ENODENOTFOUND

    public static final int ENODENOTFOUND

See Also:
  Constant Field Values

### ENODISKSFOUND

    public static final int ENODISKSFOUND

See Also:
  Constant Field Values

### ENOFMMDEVICES

    public static final int ENOFMMDEVICES

See Also:
  Constant Field Values

### ENOPARTNERIFC

    public static final int ENOPARTNERIFC

See Also:
  Constant Field Values

### ENOPARTNERINVENTORY

    public static final int ENOPARTNERINVENTORY

See Also:
  Constant Field Values

### ENOSNAPSHOT_COPY

    public static final int ENOSNAPSHOT_COPY

See Also:
  Constant Field Values

### ENOTCLUSTERED

    public static final int ENOTCLUSTERED

See Also:
  Constant Field Values

### ENOTDISKOWNER

    public static final int ENOTDISKOWNER

See Also:
  Constant Field Values

### ENOTHALTED

    public static final int ENOTHALTED

See Also:
  Constant Field Values

### ENOTHINGTOTAKEOVER

    public static final int ENOTHINGTOTAKEOVER

See Also:
  Constant Field Values

### ENOTIMEZONESET

    public static final int ENOTIMEZONESET

See Also:
  Constant Field Values

### ENOTIMEZONEVERSION

    public static final int ENOTIMEZONEVERSION

See Also:
  Constant Field Values

### ENOTINMAINTMODE

    public static final int ENOTINMAINTMODE

See Also:
  Constant Field Values

### ENOTINREADONLYMODE

    public static final int ENOTINREADONLYMODE

See Also:
  Constant Field Values

### ENOTRANSFER_IN_PROGRESS

    public static final int ENOTRANSFER_IN_PROGRESS

See Also:
  Constant Field Values

### ENOTSTARTED

    public static final int ENOTSTARTED

See Also:
  Constant Field Values

### ENOTWHILEWAITINGFORGIVEBACK

    public static final int ENOTWHILEWAITINGFORGIVEBACK

See Also:
  Constant Field Values

### ENOT_A_AZCS_DISK

    public static final int ENOT_A_AZCS_DISK

See Also:
  Constant Field Values

### ENOT_HOMED_TO_PARTNER

    public static final int ENOT_HOMED_TO_PARTNER

See Also:
  Constant Field Values

### ENOT_SFO_HA_POLICY

    public static final int ENOT_SFO_HA_POLICY

See Also:
  Constant Field Values

### ENOVIRTUALADAPTERS

    public static final int ENOVIRTUALADAPTERS

See Also:
  Constant Field Values

### ENO_AZCS_DISKS

    public static final int ENO_AZCS_DISKS

See Also:
  Constant Field Values

### ENPMERXMETA

    public static final int ENPMERXMETA

See Also:
  Constant Field Values

### ENPMINVPLOC

    public static final int ENPMINVPLOC

See Also:
  Constant Field Values

### ENPMNOMETA

    public static final int ENPMNOMETA

See Also:
  Constant Field Values

### ENPMNOPKG

    public static final int ENPMNOPKG

See Also:
  Constant Field Values

### ENVRAMDOWN

    public static final int ENVRAMDOWN

See Also:
  Constant Field Values

### ENVRAMSIZEMISMATCH

    public static final int ENVRAMSIZEMISMATCH

See Also:
  Constant Field Values

### EOBJECTNOTFOUND

    public static final int EOBJECTNOTFOUND

See Also:
  Constant Field Values

### EONTAPI_E2BIG

    public static final int EONTAPI_E2BIG

See Also:
  Constant Field Values

### EONTAPI_EACCES

    public static final int EONTAPI_EACCES

See Also:
  Constant Field Values

### EONTAPI_EADDRINUSE

    public static final int EONTAPI_EADDRINUSE

See Also:
  Constant Field Values

### EONTAPI_EADDRNOTAVAIL

    public static final int EONTAPI_EADDRNOTAVAIL

See Also:
  Constant Field Values

### EONTAPI_EADMINOPQUIESCED

    public static final int EONTAPI_EADMINOPQUIESCED

See Also:
  Constant Field Values

### EONTAPI_EAFNOSUPPORT

    public static final int EONTAPI_EAFNOSUPPORT

See Also:
  Constant Field Values

### EONTAPI_EAGAIN

    public static final int EONTAPI_EAGAIN

See Also:
  Constant Field Values

### EONTAPI_EALREADY

    public static final int EONTAPI_EALREADY

See Also:
  Constant Field Values

### EONTAPI_EBADCHAR

    public static final int EONTAPI_EBADCHAR

See Also:
  Constant Field Values

### EONTAPI_EBADF

    public static final int EONTAPI_EBADF

See Also:
  Constant Field Values

### EONTAPI_EBADOWNER

    public static final int EONTAPI_EBADOWNER

See Also:
  Constant Field Values

### EONTAPI_EBADPATH

    public static final int EONTAPI_EBADPATH

See Also:
  Constant Field Values

### EONTAPI_EBADRMT

    public static final int EONTAPI_EBADRMT

See Also:
  Constant Field Values

### EONTAPI_EBADRPC

    public static final int EONTAPI_EBADRPC

See Also:
  Constant Field Values

### EONTAPI_EBADSTREAM

    public static final int EONTAPI_EBADSTREAM

See Also:
  Constant Field Values

### EONTAPI_EBADSTREAMDIR

    public static final int EONTAPI_EBADSTREAMDIR

See Also:
  Constant Field Values

### EONTAPI_EBADXINODE

    public static final int EONTAPI_EBADXINODE

See Also:
  Constant Field Values

### EONTAPI_EBUSY

    public static final int EONTAPI_EBUSY

See Also:
  Constant Field Values

### EONTAPI_ECANNOTDELETE

    public static final int EONTAPI_ECANNOTDELETE

See Also:
  Constant Field Values

### EONTAPI_ECHILD

    public static final int EONTAPI_ECHILD

See Also:
  Constant Field Values

### EONTAPI_ECOMPRESSCHECK

    public static final int EONTAPI_ECOMPRESSCHECK

See Also:
  Constant Field Values

### EONTAPI_ECONNABORTED

    public static final int EONTAPI_ECONNABORTED

See Also:
  Constant Field Values

### EONTAPI_ECONNREFUSED

    public static final int EONTAPI_ECONNREFUSED

See Also:
  Constant Field Values

### EONTAPI_ECONNRESET

    public static final int EONTAPI_ECONNRESET

See Also:
  Constant Field Values

### EONTAPI_EDEADLK

    public static final int EONTAPI_EDEADLK

See Also:
  Constant Field Values

### EONTAPI_EDELPENDING

    public static final int EONTAPI_EDELPENDING

See Also:
  Constant Field Values

### EONTAPI_EDESTADDRREQ

    public static final int EONTAPI_EDESTADDRREQ

See Also:
  Constant Field Values

### EONTAPI_EDISABLED

    public static final int EONTAPI_EDISABLED

See Also:
  Constant Field Values

### EONTAPI_EDOM

    public static final int EONTAPI_EDOM

See Also:
  Constant Field Values

### EONTAPI_EDQUOT

    public static final int EONTAPI_EDQUOT

See Also:
  Constant Field Values

### EONTAPI_EEXIST

    public static final int EONTAPI_EEXIST

See Also:
  Constant Field Values

### EONTAPI_EFABRIC

    public static final int EONTAPI_EFABRIC

See Also:
  Constant Field Values

### EONTAPI_EFAULT

    public static final int EONTAPI_EFAULT

See Also:
  Constant Field Values

### EONTAPI_EFBIG

    public static final int EONTAPI_EFBIG

See Also:
  Constant Field Values

### EONTAPI_EFTYPE

    public static final int EONTAPI_EFTYPE

See Also:
  Constant Field Values

### EONTAPI_EGSSAPI

    public static final int EONTAPI_EGSSAPI

See Also:
  Constant Field Values

### EONTAPI_EHOSTDOWN

    public static final int EONTAPI_EHOSTDOWN

See Also:
  Constant Field Values

### EONTAPI_EHOSTUNREACH

    public static final int EONTAPI_EHOSTUNREACH

See Also:
  Constant Field Values

### EONTAPI_EINPROGESS

    public static final int EONTAPI_EINPROGESS

See Also:
  Constant Field Values

### EONTAPI_EINTR

    public static final int EONTAPI_EINTR

See Also:
  Constant Field Values

### EONTAPI_EINVAL

    public static final int EONTAPI_EINVAL

See Also:
  Constant Field Values

### EONTAPI_EIO

    public static final int EONTAPI_EIO

See Also:
  Constant Field Values

### EONTAPI_EISCONN

    public static final int EONTAPI_EISCONN

See Also:
  Constant Field Values

### EONTAPI_EISDIR

    public static final int EONTAPI_EISDIR

See Also:
  Constant Field Values

### EONTAPI_EISVDISK

    public static final int EONTAPI_EISVDISK

See Also:
  Constant Field Values

### EONTAPI_EKNOWNBADRMT

    public static final int EONTAPI_EKNOWNBADRMT

See Also:
  Constant Field Values

### EONTAPI_ELOADCOMPLETE

    public static final int EONTAPI_ELOADCOMPLETE

See Also:
  Constant Field Values

### EONTAPI_ELOCKCANCELLED

    public static final int EONTAPI_ELOCKCANCELLED

See Also:
  Constant Field Values

### EONTAPI_ELOCKCONFLICT

    public static final int EONTAPI_ELOCKCONFLICT

See Also:
  Constant Field Values

### EONTAPI_ELOOP

    public static final int EONTAPI_ELOOP

See Also:
  Constant Field Values

### EONTAPI_EMFILE

    public static final int EONTAPI_EMFILE

See Also:
  Constant Field Values

### EONTAPI_EMLINK

    public static final int EONTAPI_EMLINK

See Also:
  Constant Field Values

### EONTAPI_EMOUNTING

    public static final int EONTAPI_EMOUNTING

See Also:
  Constant Field Values

### EONTAPI_EMSGNULLIFY

    public static final int EONTAPI_EMSGNULLIFY

See Also:
  Constant Field Values

### EONTAPI_EMSGSIZE

    public static final int EONTAPI_EMSGSIZE

See Also:
  Constant Field Values

### EONTAPI_EMTUTOOBIG

    public static final int EONTAPI_EMTUTOOBIG

See Also:
  Constant Field Values

### EONTAPI_ENAMETOOLONG

    public static final int EONTAPI_ENAMETOOLONG

See Also:
  Constant Field Values

### EONTAPI_ENETDOWN

    public static final int EONTAPI_ENETDOWN

See Also:
  Constant Field Values

### EONTAPI_ENETRESET

    public static final int EONTAPI_ENETRESET

See Also:
  Constant Field Values

### EONTAPI_ENETUNREACH

    public static final int EONTAPI_ENETUNREACH

See Also:
  Constant Field Values

### EONTAPI_ENFILE

    public static final int EONTAPI_ENFILE

See Also:
  Constant Field Values

### EONTAPI_ENOBUFS

    public static final int EONTAPI_ENOBUFS

See Also:
  Constant Field Values

### EONTAPI_ENODEV

    public static final int EONTAPI_ENODEV

See Also:
  Constant Field Values

### EONTAPI_ENOENT

    public static final int EONTAPI_ENOENT

See Also:
  Constant Field Values

### EONTAPI_ENOEXEC

    public static final int EONTAPI_ENOEXEC

See Also:
  Constant Field Values

### EONTAPI_ENOLCK

    public static final int EONTAPI_ENOLCK

See Also:
  Constant Field Values

### EONTAPI_ENOMEM

    public static final int EONTAPI_ENOMEM

See Also:
  Constant Field Values

### EONTAPI_ENOMORESNAPS

    public static final int EONTAPI_ENOMORESNAPS

See Also:
  Constant Field Values

### EONTAPI_ENOPROTOOPT

    public static final int EONTAPI_ENOPROTOOPT

See Also:
  Constant Field Values

### EONTAPI_ENOQTREE

    public static final int EONTAPI_ENOQTREE

See Also:
  Constant Field Values

### EONTAPI_ENOREG

    public static final int EONTAPI_ENOREG

See Also:
  Constant Field Values

### EONTAPI_ENOREGKEY

    public static final int EONTAPI_ENOREGKEY

See Also:
  Constant Field Values

### EONTAPI_ENOSPC

    public static final int EONTAPI_ENOSPC

See Also:
  Constant Field Values

### EONTAPI_ENOSPCAGGR

    public static final int EONTAPI_ENOSPCAGGR

See Also:
  Constant Field Values

### EONTAPI_ENOSPCSNAP

    public static final int EONTAPI_ENOSPCSNAP

See Also:
  Constant Field Values

### EONTAPI_ENOSYS

    public static final int EONTAPI_ENOSYS

See Also:
  Constant Field Values

### EONTAPI_ENOTBLK

    public static final int EONTAPI_ENOTBLK

See Also:
  Constant Field Values

### EONTAPI_ENOTCONN

    public static final int EONTAPI_ENOTCONN

See Also:
  Constant Field Values

### EONTAPI_ENOTCOVERED

    public static final int EONTAPI_ENOTCOVERED

See Also:
  Constant Field Values

### EONTAPI_ENOTDIR

    public static final int EONTAPI_ENOTDIR

See Also:
  Constant Field Values

### EONTAPI_ENOTEMPTY

    public static final int EONTAPI_ENOTEMPTY

See Also:
  Constant Field Values

### EONTAPI_ENOTFSCREENED

    public static final int EONTAPI_ENOTFSCREENED

See Also:
  Constant Field Values

### EONTAPI_ENOTLOCKED

    public static final int EONTAPI_ENOTLOCKED

See Also:
  Constant Field Values

### EONTAPI_ENOTSOCK

    public static final int EONTAPI_ENOTSOCK

See Also:
  Constant Field Values

### EONTAPI_ENOTTY

    public static final int EONTAPI_ENOTTY

See Also:
  Constant Field Values

### EONTAPI_ENOTVSCANNED

    public static final int EONTAPI_ENOTVSCANNED

See Also:
  Constant Field Values

### EONTAPI_ENOTXINODE

    public static final int EONTAPI_ENOTXINODE

See Also:
  Constant Field Values

### EONTAPI_ENXIO

    public static final int EONTAPI_ENXIO

See Also:
  Constant Field Values

### EONTAPI_EOFFLINE

    public static final int EONTAPI_EOFFLINE

See Also:
  Constant Field Values

### EONTAPI_EOPNOTSUPP

    public static final int EONTAPI_EOPNOTSUPP

See Also:
  Constant Field Values

### EONTAPI_EPARTNERREJECT

    public static final int EONTAPI_EPARTNERREJECT

See Also:
  Constant Field Values

### EONTAPI_EPERM

    public static final int EONTAPI_EPERM

See Also:
  Constant Field Values

### EONTAPI_EPERSISTENCE

    public static final int EONTAPI_EPERSISTENCE

See Also:
  Constant Field Values

### EONTAPI_EPFNOSUPPORT

    public static final int EONTAPI_EPFNOSUPPORT

See Also:
  Constant Field Values

### EONTAPI_EPIPE

    public static final int EONTAPI_EPIPE

See Also:
  Constant Field Values

### EONTAPI_EPROCLIM

    public static final int EONTAPI_EPROCLIM

See Also:
  Constant Field Values

### EONTAPI_EPROCUNAVAIL

    public static final int EONTAPI_EPROCUNAVAIL

See Also:
  Constant Field Values

### EONTAPI_EPROGMISMATCH

    public static final int EONTAPI_EPROGMISMATCH

See Also:
  Constant Field Values

### EONTAPI_EPROGUNAVAIL

    public static final int EONTAPI_EPROGUNAVAIL

See Also:
  Constant Field Values

### EONTAPI_EPROTONOSUPPORT

    public static final int EONTAPI_EPROTONOSUPPORT

See Also:
  Constant Field Values

### EONTAPI_EPROTOTYPE

    public static final int EONTAPI_EPROTOTYPE

See Also:
  Constant Field Values

### EONTAPI_EPROXYME

    public static final int EONTAPI_EPROXYME

See Also:
  Constant Field Values

### EONTAPI_ERANGE

    public static final int EONTAPI_ERANGE

See Also:
  Constant Field Values

### EONTAPI_EREADONLY

    public static final int EONTAPI_EREADONLY

See Also:
  Constant Field Values

### EONTAPI_ERECLAIM

    public static final int EONTAPI_ERECLAIM

See Also:
  Constant Field Values

### EONTAPI_ERECURSE

    public static final int EONTAPI_ERECURSE

See Also:
  Constant Field Values

### EONTAPI_EREGX

    public static final int EONTAPI_EREGX

See Also:
  Constant Field Values

### EONTAPI_EREGXBADVALUE

    public static final int EONTAPI_EREGXBADVALUE

See Also:
  Constant Field Values

### EONTAPI_EREJECTED

    public static final int EONTAPI_EREJECTED

See Also:
  Constant Field Values

### EONTAPI_EREMOTE

    public static final int EONTAPI_EREMOTE

See Also:
  Constant Field Values

### EONTAPI_ERMTEOF

    public static final int EONTAPI_ERMTEOF

See Also:
  Constant Field Values

### EONTAPI_ERMTWRITELEN

    public static final int EONTAPI_ERMTWRITELEN

See Also:
  Constant Field Values

### EONTAPI_EROFS

    public static final int EONTAPI_EROFS

See Also:
  Constant Field Values

### EONTAPI_ERPCGSSSEQNUM

    public static final int EONTAPI_ERPCGSSSEQNUM

See Also:
  Constant Field Values

### EONTAPI_ERPCMSGDENIED

    public static final int EONTAPI_ERPCMSGDENIED

See Also:
  Constant Field Values

### EONTAPI_ERSRVCONFLICT

    public static final int EONTAPI_ERSRVCONFLICT

See Also:
  Constant Field Values

### EONTAPI_ERSRVNSUPPORTED

    public static final int EONTAPI_ERSRVNSUPPORTED

See Also:
  Constant Field Values

### EONTAPI_ESHARECONFLICT

    public static final int EONTAPI_ESHARECONFLICT

See Also:
  Constant Field Values

### EONTAPI_ESHUTDOWN

    public static final int EONTAPI_ESHUTDOWN

See Also:
  Constant Field Values

### EONTAPI_ESNAPDIFF_FILENAME_UNAVAILABLE

    public static final int EONTAPI_ESNAPDIFF_FILENAME_UNAVAILABLE

See Also:
  Constant Field Values

### EONTAPI_ESNAPDIFF_FILETYPE_MODIFIED

    public static final int EONTAPI_ESNAPDIFF_FILETYPE_MODIFIED

See Also:
  Constant Field Values

### EONTAPI_ESOCKTNOSUPPORT

    public static final int EONTAPI_ESOCKTNOSUPPORT

See Also:
  Constant Field Values

### EONTAPI_ESPIPE

    public static final int EONTAPI_ESPIPE

See Also:
  Constant Field Values

### EONTAPI_ESRCH

    public static final int EONTAPI_ESRCH

See Also:
  Constant Field Values

### EONTAPI_ESTALE

    public static final int EONTAPI_ESTALE

See Also:
  Constant Field Values

### EONTAPI_ESTHREAD

    public static final int EONTAPI_ESTHREAD

See Also:
  Constant Field Values

### EONTAPI_ESYSTEMERR

    public static final int EONTAPI_ESYSTEMERR

See Also:
  Constant Field Values

### EONTAPI_ETIMEDOUT

    public static final int EONTAPI_ETIMEDOUT

See Also:
  Constant Field Values

### EONTAPI_ETOOCOMPLEX

    public static final int EONTAPI_ETOOCOMPLEX

See Also:
  Constant Field Values

### EONTAPI_ETOOMANYREFS

    public static final int EONTAPI_ETOOMANYREFS

See Also:
  Constant Field Values

### EONTAPI_ETRUNCATED

    public static final int EONTAPI_ETRUNCATED

See Also:
  Constant Field Values

### EONTAPI_ETXTBSY

    public static final int EONTAPI_ETXTBSY

See Also:
  Constant Field Values

### EONTAPI_EUSERS

    public static final int EONTAPI_EUSERS

See Also:
  Constant Field Values

### EONTAPI_EVOLBIG

    public static final int EONTAPI_EVOLBIG

See Also:
  Constant Field Values

### EONTAPI_EVOLNOTFLEX

    public static final int EONTAPI_EVOLNOTFLEX

See Also:
  Constant Field Values

### EONTAPI_EVOLOPNOTSUPP

    public static final int EONTAPI_EVOLOPNOTSUPP

See Also:
  Constant Field Values

### EONTAPI_EVOLPAIRED

    public static final int EONTAPI_EVOLPAIRED

See Also:
  Constant Field Values

### EONTAPI_EVOLSMALL

    public static final int EONTAPI_EVOLSMALL

See Also:
  Constant Field Values

### EONTAPI_EVOLSTALE

    public static final int EONTAPI_EVOLSTALE

See Also:
  Constant Field Values

### EONTAPI_EWAFLMSGABORTED

    public static final int EONTAPI_EWAFLMSGABORTED

See Also:
  Constant Field Values

### EONTAPI_EWFLUSH

    public static final int EONTAPI_EWFLUSH

See Also:
  Constant Field Values

### EONTAPI_EWORMNOCLOCK

    public static final int EONTAPI_EWORMNOCLOCK

See Also:
  Constant Field Values

### EONTAPI_EWORMPERIOD

    public static final int EONTAPI_EWORMPERIOD

See Also:
  Constant Field Values

### EONTAPI_EWORMSNAPLOCKED

    public static final int EONTAPI_EWORMSNAPLOCKED

See Also:
  Constant Field Values

### EONTAPI_EWORMSNAPRENAME

    public static final int EONTAPI_EWORMSNAPRENAME

See Also:
  Constant Field Values

### EONTAPI_EWORMVOLNOTWORM

    public static final int EONTAPI_EWORMVOLNOTWORM

See Also:
  Constant Field Values

### EONTAPI_EWORMVOLSLC

    public static final int EONTAPI_EWORMVOLSLC

See Also:
  Constant Field Values

### EONTAPI_EWORMVOLWORM

    public static final int EONTAPI_EWORMVOLWORM

See Also:
  Constant Field Values

### EONTAPI_EWRONGSTRIPE

    public static final int EONTAPI_EWRONGSTRIPE

See Also:
  Constant Field Values

### EONTAPI_EXDEV

    public static final int EONTAPI_EXDEV

See Also:
  Constant Field Values

### EONTAPI_EZEROLENREC

    public static final int EONTAPI_EZEROLENREC

See Also:
  Constant Field Values

### EONTAPI_VOLTRANS_GOINGHOME

    public static final int EONTAPI_VOLTRANS_GOINGHOME

See Also:
  Constant Field Values

### EONTAPI_VOLTRANS_JOBNOTFOUND

    public static final int EONTAPI_VOLTRANS_JOBNOTFOUND

See Also:
  Constant Field Values

### EONTAPI_VOLTRANS_LOG_INVALIDOFFSET

    public static final int EONTAPI_VOLTRANS_LOG_INVALIDOFFSET

See Also:
  Constant Field Values

### EONTAPI_VOLTRANS_LOG_REC_NOTFOUND

    public static final int EONTAPI_VOLTRANS_LOG_REC_NOTFOUND

See Also:
  Constant Field Values

### EONTAPI_VOLTRANS_VOLNOTFOUND

    public static final int EONTAPI_VOLTRANS_VOLNOTFOUND

See Also:
  Constant Field Values

### EOPERATORDENY

    public static final int EOPERATORDENY

See Also:
  Constant Field Values

### EOPLOCKRECALLFAILED

    public static final int EOPLOCKRECALLFAILED

See Also:
  Constant Field Values

### EOPLOCKS_TOO_MANY_RECALLS_PENDING

    public static final int EOPLOCKS_TOO_MANY_RECALLS_PENDING

See Also:
  Constant Field Values

### EOPNOTSUPPORTED

    public static final int EOPNOTSUPPORTED

See Also:
  Constant Field Values

### EOP_64BIT_UPGRADE_SCANNER_DISABLED

    public static final int EOP_64BIT_UPGRADE_SCANNER_DISABLED

See Also:
  Constant Field Values

### EOP_CLUSTER_ATTR_DISALLOWED

    public static final int EOP_CLUSTER_ATTR_DISALLOWED

See Also:
  Constant Field Values

### EOP_DISALLOWED_BRINGING_OFFLINE

    public static final int EOP_DISALLOWED_BRINGING_OFFLINE

See Also:
  Constant Field Values

### EOP_DISALLOWED_BRINGING_ONLINE

    public static final int EOP_DISALLOWED_BRINGING_ONLINE

See Also:
  Constant Field Values

### EOP_DISALLOWED_DURING_DESTROY

    public static final int EOP_DISALLOWED_DURING_DESTROY

See Also:
  Constant Field Values

### EOP_DISALLOWED_DURING_GIVEBACK

    public static final int EOP_DISALLOWED_DURING_GIVEBACK

See Also:
  Constant Field Values

### EOP_DISALLOWED_DURING_REVERT

    public static final int EOP_DISALLOWED_DURING_REVERT

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_7MODE_VOL

    public static final int EOP_DISALLOWED_ON_7MODE_VOL

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_AGGR_WITH_NODE_VOLS

    public static final int EOP_DISALLOWED_ON_AGGR_WITH_NODE_VOLS

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_AGGR_WITH_SPARSE_VOL

    public static final int EOP_DISALLOWED_ON_AGGR_WITH_SPARSE_VOL

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_BACKUP_ACTIVE_VOL

    public static final int EOP_DISALLOWED_ON_BACKUP_ACTIVE_VOL

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_BUSY_MIRROR

    public static final int EOP_DISALLOWED_ON_BUSY_MIRROR

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_CFO_AGGR

    public static final int EOP_DISALLOWED_ON_CFO_AGGR

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_CLONE_PARENT

    public static final int EOP_DISALLOWED_ON_CLONE_PARENT

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_COMPRESSED_VOL

    public static final int EOP_DISALLOWED_ON_COMPRESSED_VOL

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_LOADSHARING_VOL

    public static final int EOP_DISALLOWED_ON_LOADSHARING_VOL

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_NOT_HOME_AGGR

    public static final int EOP_DISALLOWED_ON_NOT_HOME_AGGR

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_ROOT_AGGR

    public static final int EOP_DISALLOWED_ON_ROOT_AGGR

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_SFO_AGGR

    public static final int EOP_DISALLOWED_ON_SFO_AGGR

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_SPARSE_VOL

    public static final int EOP_DISALLOWED_ON_SPARSE_VOL

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_SSD_AGGR

    public static final int EOP_DISALLOWED_ON_SSD_AGGR

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_STRIPED_AGGR

    public static final int EOP_DISALLOWED_ON_STRIPED_AGGR

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_STRIPED_VOL

    public static final int EOP_DISALLOWED_ON_STRIPED_VOL

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_TRAD

    public static final int EOP_DISALLOWED_ON_TRAD

See Also:
  Constant Field Values

### EOP_DISALLOWED_ON_VOL_ALREADY_ON_AGGR

    public static final int EOP_DISALLOWED_ON_VOL_ALREADY_ON_AGGR

See Also:
  Constant Field Values

### EOP_DISALLOWED_VOLUME_FENCED

    public static final int EOP_DISALLOWED_VOLUME_FENCED

See Also:
  Constant Field Values

### EOP_DISALLOWED_VOLUME_FROZEN

    public static final int EOP_DISALLOWED_VOLUME_FROZEN

See Also:
  Constant Field Values

### EOP_DISALLOWED_VOLUME_NEEDED_LAZY_SPCRSRV

    public static final int EOP_DISALLOWED_VOLUME_NEEDED_LAZY_SPCRSRV

See Also:
  Constant Field Values

### EOP_DISALLOWED_VOLUME_OLDLABELS

    public static final int EOP_DISALLOWED_VOLUME_OLDLABELS

See Also:
  Constant Field Values

### EOP_ERR_MODE_MISMATCH_OBJ_ORIGINALLY_CLUSTERED

    public static final int EOP_ERR_MODE_MISMATCH_OBJ_ORIGINALLY_CLUSTERED

See Also:
  Constant Field Values

### EOP_ERR_MODE_MISMATCH_OBJ_ORIGINALLY_UNCLUSTERED

    public static final int EOP_ERR_MODE_MISMATCH_OBJ_ORIGINALLY_UNCLUSTERED

See Also:
  Constant Field Values

### EOP_FROM_NONMGR_VSERVER

    public static final int EOP_FROM_NONMGR_VSERVER

See Also:
  Constant Field Values

### EPARENTINFONOTLOADED

    public static final int EPARENTINFONOTLOADED

See Also:
  Constant Field Values

### EPARENTNOTONLINE

    public static final int EPARENTNOTONLINE

See Also:
  Constant Field Values

### EPARTNERBOOTING

    public static final int EPARTNERBOOTING

See Also:
  Constant Field Values

### EPARTNERDISABLEDTO

    public static final int EPARTNERDISABLEDTO

See Also:
  Constant Field Values

### EPARTNERDISKONLY

    public static final int EPARTNERDISKONLY

See Also:
  Constant Field Values

### EPARTNERMISSINGDISKS

    public static final int EPARTNERMISSINGDISKS

See Also:
  Constant Field Values

### EPARTNERNOTWAITING

    public static final int EPARTNERNOTWAITING

See Also:
  Constant Field Values

### EPARTNERREVERT

    public static final int EPARTNERREVERT

See Also:
  Constant Field Values

### EPARTNERTRYINGTAKEOVER

    public static final int EPARTNERTRYINGTAKEOVER

See Also:
  Constant Field Values

### EQTREEEXISTS

    public static final int EQTREEEXISTS

See Also:
  Constant Field Values

### EQTREEMAX

    public static final int EQTREEMAX

See Also:
  Constant Field Values

### EQTREENOTOWNER

    public static final int EQTREENOTOWNER

See Also:
  Constant Field Values

### EQTREE_DOES_NOT_EXIST

    public static final int EQTREE_DOES_NOT_EXIST

See Also:
  Constant Field Values

### EQTREE_HAS_FILES

    public static final int EQTREE_HAS_FILES

See Also:
  Constant Field Values

### EQTREE_HAS_SHARES

    public static final int EQTREE_HAS_SHARES

See Also:
  Constant Field Values

### EQTREE_OPLOCK_GET_FAILED

    public static final int EQTREE_OPLOCK_GET_FAILED

See Also:
  Constant Field Values

### EQTREE_SECURITY_GET_FAILED

    public static final int EQTREE_SECURITY_GET_FAILED

See Also:
  Constant Field Values

### EQUIESCEFAILED

    public static final int EQUIESCEFAILED

See Also:
  Constant Field Values

### EQUIESCENOTSUPPORTED

    public static final int EQUIESCENOTSUPPORTED

See Also:
  Constant Field Values

### EQUOTADIRECTIVE

    public static final int EQUOTADIRECTIVE

See Also:
  Constant Field Values

### EQUOTADOESNOTEXIST

    public static final int EQUOTADOESNOTEXIST

See Also:
  Constant Field Values

### EQUOTAEXISTS

    public static final int EQUOTAEXISTS

See Also:
  Constant Field Values

### EQUOTAINVALID

    public static final int EQUOTAINVALID

See Also:
  Constant Field Values

### EQUOTAPARSEERROR

    public static final int EQUOTAPARSEERROR

See Also:
  Constant Field Values

### EQUOTAS_NO_VALID_RULES

    public static final int EQUOTAS_NO_VALID_RULES

See Also:
  Constant Field Values

### EQUOTAS_OFF

    public static final int EQUOTAS_OFF

See Also:
  Constant Field Values

### EQUOTAS_ON

    public static final int EQUOTAS_ON

See Also:
  Constant Field Values

### EQUOTAS_OPERATION_MISMATCH

    public static final int EQUOTAS_OPERATION_MISMATCH

See Also:
  Constant Field Values

### EQUOTA_CONTROL_METAFILE_OPEN

    public static final int EQUOTA_CONTROL_METAFILE_OPEN

See Also:
  Constant Field Values

### EQUOTA_CONTROL_METAFILE_READ

    public static final int EQUOTA_CONTROL_METAFILE_READ

See Also:
  Constant Field Values

### EQUOTA_POLICY_NOT_FOUND

    public static final int EQUOTA_POLICY_NOT_FOUND

See Also:
  Constant Field Values

### ERAIDGROUPDEGRADED

    public static final int ERAIDGROUPDEGRADED

See Also:
  Constant Field Values

### ERDB_HA_CANNOT_EXIT_CONFIG

    public static final int ERDB_HA_CANNOT_EXIT_CONFIG

See Also:
  Constant Field Values

### ERDB_HA_CONFIGURED

    public static final int ERDB_HA_CONFIGURED

See Also:
  Constant Field Values

### ERDB_HA_CONFIG_UUID_MISMATCH

    public static final int ERDB_HA_CONFIG_UUID_MISMATCH

See Also:
  Constant Field Values

### ERDB_HA_FAILURE

    public static final int ERDB_HA_FAILURE

See Also:
  Constant Field Values

### ERDB_HA_ID_MISMATCH

    public static final int ERDB_HA_ID_MISMATCH

See Also:
  Constant Field Values

### ERDB_HA_ILLEGAL_SLOT_CONTENT

    public static final int ERDB_HA_ILLEGAL_SLOT_CONTENT

See Also:
  Constant Field Values

### ERDB_HA_INVALID_INPUT

    public static final int ERDB_HA_INVALID_INPUT

See Also:
  Constant Field Values

### ERDB_HA_INVALID_SLOT

    public static final int ERDB_HA_INVALID_SLOT

See Also:
  Constant Field Values

### ERDB_HA_IO_ERROR

    public static final int ERDB_HA_IO_ERROR

See Also:
  Constant Field Values

### ERDB_HA_NOT_CONFIGURED

    public static final int ERDB_HA_NOT_CONFIGURED

See Also:
  Constant Field Values

### ERDB_HA_OLD_COOKIE

    public static final int ERDB_HA_OLD_COOKIE

See Also:
  Constant Field Values

### ERDB_HA_PARTIALLY_CONFIGURED

    public static final int ERDB_HA_PARTIALLY_CONFIGURED

See Also:
  Constant Field Values

### ERDB_HA_QUIESCENT_PERIOD

    public static final int ERDB_HA_QUIESCENT_PERIOD

See Also:
  Constant Field Values

### ERDB_HA_SF_NOT_INITIALIZED

    public static final int ERDB_HA_SF_NOT_INITIALIZED

See Also:
  Constant Field Values

### ERDB_HA_SLOT_UUID_MISMATCH

    public static final int ERDB_HA_SLOT_UUID_MISMATCH

See Also:
  Constant Field Values

### EREALLOCATE_BADPATH

    public static final int EREALLOCATE_BADPATH

See Also:
  Constant Field Values

### EREALLOCATE_BADSCHED

    public static final int EREALLOCATE_BADSCHED

See Also:
  Constant Field Values

### EREALLOCATE_BADVOL

    public static final int EREALLOCATE_BADVOL

See Also:
  Constant Field Values

### EREALLOCATE_EXISTS

    public static final int EREALLOCATE_EXISTS

See Also:
  Constant Field Values

### EREALLOCATE_NOMEM

    public static final int EREALLOCATE_NOMEM

See Also:
  Constant Field Values

### EREALLOCATE_NOSCAN

    public static final int EREALLOCATE_NOSCAN

See Also:
  Constant Field Values

### EREALLOCATE_OFF

    public static final int EREALLOCATE_OFF

See Also:
  Constant Field Values

### EREALLOCATE_READONLY

    public static final int EREALLOCATE_READONLY

See Also:
  Constant Field Values

### EREALLOCATE_SNAPSHOT

    public static final int EREALLOCATE_SNAPSHOT

See Also:
  Constant Field Values

### ERELATION_EXISTS

    public static final int ERELATION_EXISTS

See Also:
  Constant Field Values

### ERELATION_IS_QUIESCED

    public static final int ERELATION_IS_QUIESCED

See Also:
  Constant Field Values

### ERELATION_NOT_QUIESCED

    public static final int ERELATION_NOT_QUIESCED

See Also:
  Constant Field Values

### ERESOURCEINUSE

    public static final int ERESOURCEINUSE

See Also:
  Constant Field Values

### ERESUMEFAILED

    public static final int ERESUMEFAILED

See Also:
  Constant Field Values

### EREVERTINPROGRESS

    public static final int EREVERTINPROGRESS

See Also:
  Constant Field Values

### EROLECONFIGNOTFOUND

    public static final int EROLECONFIGNOTFOUND

See Also:
  Constant Field Values

### EROLENOTFOUND

    public static final int EROLENOTFOUND

See Also:
  Constant Field Values

### EROOTVOL_NOT_FULLY_GUARANTEED

    public static final int EROOTVOL_NOT_FULLY_GUARANTEED

See Also:
  Constant Field Values

### EROUTEEXISTS

    public static final int EROUTEEXISTS

See Also:
  Constant Field Values

### EROUTENOTFOUND

    public static final int EROUTENOTFOUND

See Also:
  Constant Field Values

### ERSHKILLERROR

    public static final int ERSHKILLERROR

See Also:
  Constant Field Values

### ERSHSESSIONERROR

    public static final int ERSHSESSIONERROR

See Also:
  Constant Field Values

### ESANOWNNOTENABLED

    public static final int ESANOWNNOTENABLED

See Also:
  Constant Field Values

### ESAVECOREDISK

    public static final int ESAVECOREDISK

See Also:
  Constant Field Values

### ESCHEDNOTFOUND

    public static final int ESCHEDNOTFOUND

See Also:
  Constant Field Values

### ESCHEDULE_DOESNT_EXIST

    public static final int ESCHEDULE_DOESNT_EXIST

See Also:
  Constant Field Values

### ESENDHOMEINPROGRESS

    public static final int ESENDHOMEINPROGRESS

See Also:
  Constant Field Values

### ESERVICEENABLED

    public static final int ESERVICEENABLED

See Also:
  Constant Field Values

### ESERVICENOTENABLED

    public static final int ESERVICENOTENABLED

See Also:
  Constant Field Values

### ESERVICENOTINITIALIZED

    public static final int ESERVICENOTINITIALIZED

See Also:
  Constant Field Values

### ESERVICENOTLICENSED

    public static final int ESERVICENOTLICENSED

See Also:
  Constant Field Values

### ESERVICENOTSTOPPED

    public static final int ESERVICENOTSTOPPED

See Also:
  Constant Field Values

### ESESBUSY

    public static final int ESESBUSY

See Also:
  Constant Field Values

### ESESNOTREADY

    public static final int ESESNOTREADY

See Also:
  Constant Field Values

### ESETSPCRESERROR

    public static final int ESETSPCRESERROR

See Also:
  Constant Field Values

### ESHAREACCESSDENIED

    public static final int ESHAREACCESSDENIED

See Also:
  Constant Field Values

### ESHAREEXISTS

    public static final int ESHAREEXISTS

See Also:
  Constant Field Values

### ESHARETOOMANY

    public static final int ESHARETOOMANY

See Also:
  Constant Field Values

### ESHELFHOT

    public static final int ESHELFHOT

See Also:
  Constant Field Values

### ESHUTDOWN_INPROGRESS

    public static final int ESHUTDOWN_INPROGRESS

See Also:
  Constant Field Values

### ESIS_CLONE_CFILE_WRITE

    public static final int ESIS_CLONE_CFILE_WRITE

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_CFILE_ATTR

    public static final int ESIS_CLONE_CLONE_CFILE_ATTR

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_CFILE_NONEXIST

    public static final int ESIS_CLONE_CLONE_CFILE_NONEXIST

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_DIFF_VOLUME

    public static final int ESIS_CLONE_CLONE_DIFF_VOLUME

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_EXIST

    public static final int ESIS_CLONE_CLONE_EXIST

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_FH

    public static final int ESIS_CLONE_CLONE_FH

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_INVALID_CLONE

    public static final int ESIS_CLONE_CLONE_INVALID_CLONE

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_INVALID_DIR

    public static final int ESIS_CLONE_CLONE_INVALID_DIR

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_INVALID_RANGE

    public static final int ESIS_CLONE_CLONE_INVALID_RANGE

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_INVALID_SOURCE

    public static final int ESIS_CLONE_CLONE_INVALID_SOURCE

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_INVALID_SPC_RSRV

    public static final int ESIS_CLONE_CLONE_INVALID_SPC_RSRV

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_OVERLAP_RANGE

    public static final int ESIS_CLONE_CLONE_OVERLAP_RANGE

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_SFILE_ATTR

    public static final int ESIS_CLONE_CLONE_SFILE_ATTR

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_SFILE_NONEXIST

    public static final int ESIS_CLONE_CLONE_SFILE_NONEXIST

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_SOURCE_FH

    public static final int ESIS_CLONE_CLONE_SOURCE_FH

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_SUB_COMPRESSION

    public static final int ESIS_CLONE_CLONE_SUB_COMPRESSION

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_TYPE_SUPP

    public static final int ESIS_CLONE_CLONE_TYPE_SUPP

See Also:
  Constant Field Values

### ESIS_CLONE_CLONE_WORM_VOL

    public static final int ESIS_CLONE_CLONE_WORM_VOL

See Also:
  Constant Field Values

### ESIS_CLONE_DECOMP_ACTIVE

    public static final int ESIS_CLONE_DECOMP_ACTIVE

See Also:
  Constant Field Values

### ESIS_CLONE_DOWNGRADE

    public static final int ESIS_CLONE_DOWNGRADE

See Also:
  Constant Field Values

### ESIS_CLONE_FAILOVER

    public static final int ESIS_CLONE_FAILOVER

See Also:
  Constant Field Values

### ESIS_CLONE_FLEXCLONE_SPLITTING

    public static final int ESIS_CLONE_FLEXCLONE_SPLITTING

See Also:
  Constant Field Values

### ESIS_CLONE_LICENSE_EXPIRED

    public static final int ESIS_CLONE_LICENSE_EXPIRED

See Also:
  Constant Field Values

### ESIS_CLONE_MAX_BLKS

    public static final int ESIS_CLONE_MAX_BLKS

See Also:
  Constant Field Values

### ESIS_CLONE_MAX_DENSE_LIMIT_REACHED

    public static final int ESIS_CLONE_MAX_DENSE_LIMIT_REACHED

See Also:
  Constant Field Values

### ESIS_CLONE_MAX_RANGES

    public static final int ESIS_CLONE_MAX_RANGES

See Also:
  Constant Field Values

### ESIS_CLONE_NLCSR_INPROG

    public static final int ESIS_CLONE_NLCSR_INPROG

See Also:
  Constant Field Values

### ESIS_CLONE_NOT_LICENSED

    public static final int ESIS_CLONE_NOT_LICENSED

See Also:
  Constant Field Values

### ESIS_CLONE_SFILE_READ

    public static final int ESIS_CLONE_SFILE_READ

See Also:
  Constant Field Values

### ESIS_CLONE_SHUTDOWN

    public static final int ESIS_CLONE_SHUTDOWN

See Also:
  Constant Field Values

### ESIS_CLONE_SOURCE_TOO_SMALL

    public static final int ESIS_CLONE_SOURCE_TOO_SMALL

See Also:
  Constant Field Values

### ESIS_CLONE_SPLIT_MAP

    public static final int ESIS_CLONE_SPLIT_MAP

See Also:
  Constant Field Values

### ESIS_CLONE_STALE_DINODE

    public static final int ESIS_CLONE_STALE_DINODE

See Also:
  Constant Field Values

### ESIS_CLONE_STALE_INODE

    public static final int ESIS_CLONE_STALE_INODE

See Also:
  Constant Field Values

### ESIS_CLONE_STALE_RINODE

    public static final int ESIS_CLONE_STALE_RINODE

See Also:
  Constant Field Values

### ESIS_CLONE_UNKNOWN

    public static final int ESIS_CLONE_UNKNOWN

See Also:
  Constant Field Values

### ESIS_CLONE_VDISK_INVALID_NAME

    public static final int ESIS_CLONE_VDISK_INVALID_NAME

See Also:
  Constant Field Values

### ESIS_CLONE_VFILER_ACCESS

    public static final int ESIS_CLONE_VFILER_ACCESS

See Also:
  Constant Field Values

### ESIS_CLONE_VOL_NONEXIST

    public static final int ESIS_CLONE_VOL_NONEXIST

See Also:
  Constant Field Values

### ESIS_CLONE_VOL_NOTSUP

    public static final int ESIS_CLONE_VOL_NOTSUP

See Also:
  Constant Field Values

### ESIS_CLONE_VOL_OFFLINE

    public static final int ESIS_CLONE_VOL_OFFLINE

See Also:
  Constant Field Values

### ESIS_CLONE_VOL_RDONLY

    public static final int ESIS_CLONE_VOL_RDONLY

See Also:
  Constant Field Values

### ESIS_CLONE_VOL_TRANSITING

    public static final int ESIS_CLONE_VOL_TRANSITING

See Also:
  Constant Field Values

### ESNAPDIFFABORTED

    public static final int ESNAPDIFFABORTED

See Also:
  Constant Field Values

### ESNAPDIFFDUPLICATESESSION

    public static final int ESNAPDIFFDUPLICATESESSION

See Also:
  Constant Field Values

### ESNAPDIFFINTERROR

    public static final int ESNAPDIFFINTERROR

See Also:
  Constant Field Values

### ESNAPDIFFINVALIDSESSION

    public static final int ESNAPDIFFINVALIDSESSION

See Also:
  Constant Field Values

### ESNAPDIFFINVINPUT

    public static final int ESNAPDIFFINVINPUT

See Also:
  Constant Field Values

### ESNAPDIFFINVSNAPSHOT

    public static final int ESNAPDIFFINVSNAPSHOT

See Also:
  Constant Field Values

### ESNAPDIFFMAXSESSIONSEXCEEDED

    public static final int ESNAPDIFFMAXSESSIONSEXCEEDED

See Also:
  Constant Field Values

### ESNAPDIFFNOI2P

    public static final int ESNAPDIFFNOI2P

See Also:
  Constant Field Values

### ESNAPDIFFSNAPSHOTCHANGED

    public static final int ESNAPDIFFSNAPSHOTCHANGED

See Also:
  Constant Field Values

### ESNAPDIFFSNAPSHOTEARLIER

    public static final int ESNAPDIFFSNAPSHOTEARLIER

See Also:
  Constant Field Values

### ESNAPDIFFVOLOFFLINE

    public static final int ESNAPDIFFVOLOFFLINE

See Also:
  Constant Field Values

### ESNAPLOCKNOTLICENSED

    public static final int ESNAPLOCKNOTLICENSED

See Also:
  Constant Field Values

### ESNAPMIRRORCHECKERDIFFSNAPSHOTS

    public static final int ESNAPMIRRORCHECKERDIFFSNAPSHOTS

See Also:
  Constant Field Values

### ESNAPMIRRORCHECKMISMATCH

    public static final int ESNAPMIRRORCHECKMISMATCH

See Also:
  Constant Field Values

### ESNAPMIRRORCHECKSUMERROR

    public static final int ESNAPMIRRORCHECKSUMERROR

See Also:
  Constant Field Values

### ESNAPMIRRORCLONERESYNCERROR

    public static final int ESNAPMIRRORCLONERESYNCERROR

See Also:
  Constant Field Values

### ESNAPMIRRORDBLADEABORT

    public static final int ESNAPMIRRORDBLADEABORT

See Also:
  Constant Field Values

### ESNAPMIRRORDESTINATIONNOTEMPTY

    public static final int ESNAPMIRRORDESTINATIONNOTEMPTY

See Also:
  Constant Field Values

### ESNAPMIRRORDESTINATIONNOTRESTRICTED

    public static final int ESNAPMIRRORDESTINATIONNOTRESTRICTED

See Also:
  Constant Field Values

### ESNAPMIRRORDESTSTATEINVALID

    public static final int ESNAPMIRRORDESTSTATEINVALID

See Also:
  Constant Field Values

### ESNAPMIRRORDESTVOLTOOSMALL

    public static final int ESNAPMIRRORDESTVOLTOOSMALL

See Also:
  Constant Field Values

### ESNAPMIRRORENGINETYPENOTSPECIFIED

    public static final int ESNAPMIRRORENGINETYPENOTSPECIFIED

See Also:
  Constant Field Values

### ESNAPMIRRORERROR

    public static final int ESNAPMIRRORERROR

See Also:
  Constant Field Values

### ESNAPMIRRORFILESYSTEMERROR

    public static final int ESNAPMIRRORFILESYSTEMERROR

See Also:
  Constant Field Values

### ESNAPMIRRORIMAGENOTFOUND

    public static final int ESNAPMIRRORIMAGENOTFOUND

See Also:
  Constant Field Values

### ESNAPMIRRORINTERNALERROR

    public static final int ESNAPMIRRORINTERNALERROR

See Also:
  Constant Field Values

### ESNAPMIRRORINVALIDINPUT

    public static final int ESNAPMIRRORINVALIDINPUT

See Also:
  Constant Field Values

### ESNAPMIRRORINVALIDUUID

    public static final int ESNAPMIRRORINVALIDUUID

See Also:
  Constant Field Values

### ESNAPMIRRORJUMPAHEADFAILED

    public static final int ESNAPMIRRORJUMPAHEADFAILED

See Also:
  Constant Field Values

### ESNAPMIRRORMISMATCHEDSNAPSHOTLISTS

    public static final int ESNAPMIRRORMISMATCHEDSNAPSHOTLISTS

See Also:
  Constant Field Values

### ESNAPMIRRORNETWORKERROR

    public static final int ESNAPMIRRORNETWORKERROR

See Also:
  Constant Field Values

### ESNAPMIRRORNOCOMPRESSEDVOLUME

    public static final int ESNAPMIRRORNOCOMPRESSEDVOLUME

See Also:
  Constant Field Values

### ESNAPMIRRORNOMEM

    public static final int ESNAPMIRRORNOMEM

See Also:
  Constant Field Values

### ESNAPMIRRORNOSNAPLOCKVOLUME

    public static final int ESNAPMIRRORNOSNAPLOCKVOLUME

See Also:
  Constant Field Values

### ESNAPMIRRORNOTSUPPORT

    public static final int ESNAPMIRRORNOTSUPPORT

See Also:
  Constant Field Values

### ESNAPMIRROROFF

    public static final int ESNAPMIRROROFF

See Also:
  Constant Field Values

### ESNAPMIRROROPNOTFOUND

    public static final int ESNAPMIRROROPNOTFOUND

See Also:
  Constant Field Values

### ESNAPMIRROROTHER

    public static final int ESNAPMIRROROTHER

See Also:
  Constant Field Values

### ESNAPMIRRORPARSERERROR

    public static final int ESNAPMIRRORPARSERERROR

See Also:
  Constant Field Values

### ESNAPMIRRORSCANNINGBLOCKMETADATA

    public static final int ESNAPMIRRORSCANNINGBLOCKMETADATA

See Also:
  Constant Field Values

### ESNAPMIRRORSESSIONNOTFOUND

    public static final int ESNAPMIRRORSESSIONNOTFOUND

See Also:
  Constant Field Values

### ESNAPMIRRORSTREAMNOTFOUND

    public static final int ESNAPMIRRORSTREAMNOTFOUND

See Also:
  Constant Field Values

### ESNAPMIRRORSUBSYSTEMNOTINITED

    public static final int ESNAPMIRRORSUBSYSTEMNOTINITED

See Also:
  Constant Field Values

### ESNAPMIRRORTRANSFERCOMPLETE

    public static final int ESNAPMIRRORTRANSFERCOMPLETE

See Also:
  Constant Field Values

### ESNAPMIRRORTRANSFEREXISTS

    public static final int ESNAPMIRRORTRANSFEREXISTS

See Also:
  Constant Field Values

### ESNAPMIRRORTRANSFERFAILED

    public static final int ESNAPMIRRORTRANSFERFAILED

See Also:
  Constant Field Values

### ESNAPMIRRORTRANSFERNOTCOMPLETE

    public static final int ESNAPMIRRORTRANSFERNOTCOMPLETE

See Also:
  Constant Field Values

### ESNAPMIRRORTRANSFERNOTFOUND

    public static final int ESNAPMIRRORTRANSFERNOTFOUND

See Also:
  Constant Field Values

### ESNAPMIRRORUNDELETEDSNAPSHOTONDEST

    public static final int ESNAPMIRRORUNDELETEDSNAPSHOTONDEST

See Also:
  Constant Field Values

### ESNAPMIRRORUNKNOWNFSVERSION

    public static final int ESNAPMIRRORUNKNOWNFSVERSION

See Also:
  Constant Field Values

### ESNAPMIRRORVMALIGNNOTSUPPORTED

    public static final int ESNAPMIRRORVMALIGNNOTSUPPORTED

See Also:
  Constant Field Values

### ESNAPMIRRORVOLNOTFOUND

    public static final int ESNAPMIRRORVOLNOTFOUND

See Also:
  Constant Field Values

### ESNAPMIRRORVOLUMEIDERROR

    public static final int ESNAPMIRRORVOLUMEIDERROR

See Also:
  Constant Field Values

### ESNAPMIRRORVOLUMENOTQUIESCED

    public static final int ESNAPMIRRORVOLUMENOTQUIESCED

See Also:
  Constant Field Values

### ESNAPMIRROR_JOB_INITIATED_ABORT

    public static final int ESNAPMIRROR_JOB_INITIATED_ABORT

See Also:
  Constant Field Values

### ESNAPMIRROR_NOT_INITIALIZED

    public static final int ESNAPMIRROR_NOT_INITIALIZED

See Also:
  Constant Field Values

### ESNAPMIRROR_REF_OR_XFER_SNAPSHOT_DELETED

    public static final int ESNAPMIRROR_REF_OR_XFER_SNAPSHOT_DELETED

See Also:
  Constant Field Values

### ESNAPSHOTBUSY

    public static final int ESNAPSHOTBUSY

See Also:
  Constant Field Values

### ESNAPSHOTDOESNOTEXIST

    public static final int ESNAPSHOTDOESNOTEXIST

See Also:
  Constant Field Values

### ESNAPSHOTEXISTS

    public static final int ESNAPSHOTEXISTS

See Also:
  Constant Field Values

### ESNAPSHOTEXISTSPARTIAL

    public static final int ESNAPSHOTEXISTSPARTIAL

See Also:
  Constant Field Values

### ESNAPSHOTINVALIDID

    public static final int ESNAPSHOTINVALIDID

See Also:
  Constant Field Values

### ESNAPSHOTNOSPACE

    public static final int ESNAPSHOTNOSPACE

See Also:
  Constant Field Values

### ESNAPSHOTNOTALLOWED

    public static final int ESNAPSHOTNOTALLOWED

See Also:
  Constant Field Values

### ESNAPSHOTRESTOREINPROGRESS

    public static final int ESNAPSHOTRESTOREINPROGRESS

See Also:
  Constant Field Values

### ESNAPSHOTTAGSERR

    public static final int ESNAPSHOTTAGSERR

See Also:
  Constant Field Values

### ESNAPSHOTTAGSMETAFILEERR

    public static final int ESNAPSHOTTAGSMETAFILEERR

See Also:
  Constant Field Values

### ESNAPSHOTTAGSNOSPACE

    public static final int ESNAPSHOTTAGSNOSPACE

See Also:
  Constant Field Values

### ESNAPSHOTTOOMANY

    public static final int ESNAPSHOTTOOMANY

See Also:
  Constant Field Values

### ESNAPSHOT_NOT_LATEST

    public static final int ESNAPSHOT_NOT_LATEST

See Also:
  Constant Field Values

### ESNAPVAULTBUSY

    public static final int ESNAPVAULTBUSY

See Also:
  Constant Field Values

### ESNAPVAULTERR

    public static final int ESNAPVAULTERR

See Also:
  Constant Field Values

### ESNAPVAULTRESOURCE

    public static final int ESNAPVAULTRESOURCE

See Also:
  Constant Field Values

### ESNAPVAULTSETUP

    public static final int ESNAPVAULTSETUP

See Also:
  Constant Field Values

### ESOURCE_DEST_SAME

    public static final int ESOURCE_DEST_SAME

See Also:
  Constant Field Values

### ESOURCE_DEST_VSERVERS_DIFFERENT

    public static final int ESOURCE_DEST_VSERVERS_DIFFERENT

See Also:
  Constant Field Values

### ESOURCE_ISNOT_LOCAL_VOLUME

    public static final int ESOURCE_ISNOT_LOCAL_VOLUME

See Also:
  Constant Field Values

### ESOURCE_ISNOT_LS_VOLUME

    public static final int ESOURCE_ISNOT_LS_VOLUME

See Also:
  Constant Field Values

### ESOURCE_ISNOT_RW_VOLUME

    public static final int ESOURCE_ISNOT_RW_VOLUME

See Also:
  Constant Field Values

### ESOURCE_IS_DIFFERENT

    public static final int ESOURCE_IS_DIFFERENT

See Also:
  Constant Field Values

### ESOURCE_IS_EXISTING_DEST_VOLUME

    public static final int ESOURCE_IS_EXISTING_DEST_VOLUME

See Also:
  Constant Field Values

### ESOURCE_IS_LS_VOLUME

    public static final int ESOURCE_IS_LS_VOLUME

See Also:
  Constant Field Values

### ESOURCE_IS_STRIPED_VOLUME

    public static final int ESOURCE_IS_STRIPED_VOLUME

See Also:
  Constant Field Values

### ESOURCE_VOLUME_HAS_CACHE

    public static final int ESOURCE_VOLUME_HAS_CACHE

See Also:
  Constant Field Values

### ESPARSE_SRC_VOL_INDEX_DIR

    public static final int ESPARSE_SRC_VOL_INDEX_DIR

See Also:
  Constant Field Values

### ESPARSE_SRC_VOL_NOT_FLEX

    public static final int ESPARSE_SRC_VOL_NOT_FLEX

See Also:
  Constant Field Values

### ESPARSE_SRC_VOL_UNAVAILABLE

    public static final int ESPARSE_SRC_VOL_UNAVAILABLE

See Also:
  Constant Field Values

### ESPARSE_SRC_VOL_WORM

    public static final int ESPARSE_SRC_VOL_WORM

See Also:
  Constant Field Values

### ESPARSE_TOO_MANY_SPARSE_VOLS

    public static final int ESPARSE_TOO_MANY_SPARSE_VOLS

See Also:
  Constant Field Values

### ESPARSE_UNKNOWN_PROTOCOL

    public static final int ESPARSE_UNKNOWN_PROTOCOL

See Also:
  Constant Field Values

### ESPARSE_VOL_CREATE_FAILED

    public static final int ESPARSE_VOL_CREATE_FAILED

See Also:
  Constant Field Values

### ESRC_VOL_LOCKED

    public static final int ESRC_VOL_LOCKED

See Also:
  Constant Field Values

### ESTAMPREDIRECTSNAPIDERROR

    public static final int ESTAMPREDIRECTSNAPIDERROR

See Also:
  Constant Field Values

### ESTRIPEDRESTOREOPNOTFOUND

    public static final int ESTRIPEDRESTOREOPNOTFOUND

See Also:
  Constant Field Values

### ESTRIPEDVOL_NOT_FULLY_ONLINE

    public static final int ESTRIPEDVOL_NOT_FULLY_ONLINE

See Also:
  Constant Field Values

### ESTRIPEDVOL_PRIVILEGELEVEL

    public static final int ESTRIPEDVOL_PRIVILEGELEVEL

See Also:
  Constant Field Values

### ESVCDISABLED

    public static final int ESVCDISABLED

See Also:
  Constant Field Values

### ESVCNOTAVAIL

    public static final int ESVCNOTAVAIL

See Also:
  Constant Field Values

### ESWAPFILENOSPACE

    public static final int ESWAPFILENOSPACE

See Also:
  Constant Field Values

### ESWAPINPROGRESS

    public static final int ESWAPINPROGRESS

See Also:
  Constant Field Values

### ETAKENOVER

    public static final int ETAKENOVER

See Also:
  Constant Field Values

### ETAKEOVERINPROGRESS

    public static final int ETAKEOVERINPROGRESS

See Also:
  Constant Field Values

### ETELNETSHUTDOWNERROR

    public static final int ETELNETSHUTDOWNERROR

See Also:
  Constant Field Values

### ETIMEZONEDIFFERENTINRC

    public static final int ETIMEZONEDIFFERENTINRC

See Also:
  Constant Field Values

### ETOERRMAX

    public static final int ETOERRMAX

See Also:
  Constant Field Values

### ETOERRMIN

    public static final int ETOERRMIN

See Also:
  Constant Field Values

### ETRANSFER_IN_PROGRESS

    public static final int ETRANSFER_IN_PROGRESS

See Also:
  Constant Field Values

### ETRIES_COUNT_IS_ZERO

    public static final int ETRIES_COUNT_IS_ZERO

See Also:
  Constant Field Values

### EUNABLE_TO_UPDATE_VOLDB

    public static final int EUNABLE_TO_UPDATE_VOLDB

See Also:
  Constant Field Values

### EUNKNOWNTAKEOVERERROR

    public static final int EUNKNOWNTAKEOVERERROR

See Also:
  Constant Field Values

### EUNSYNCNVRAM

    public static final int EUNSYNCNVRAM

See Also:
  Constant Field Values

### EUSECLUSTERNATIVEUI

    public static final int EUSECLUSTERNATIVEUI

See Also:
  Constant Field Values

### EUSERLOCKFAILED

    public static final int EUSERLOCKFAILED

See Also:
  Constant Field Values

### EUSERNOTFOUND

    public static final int EUSERNOTFOUND

See Also:
  Constant Field Values

### EUSERUNLOCKFAILED

    public static final int EUSERUNLOCKFAILED

See Also:
  Constant Field Values

### EVDISK_ERROR_ALUA_FCP_TRANSPORT_TYPE_CONFLICT

    public static final int EVDISK_ERROR_ALUA_FCP_TRANSPORT_TYPE_CONFLICT

See Also:
  Constant Field Values

### EVDISK_ERROR_ALUA_ISCSI_TRANSPORT_TYPE_CONFLICT

    public static final int EVDISK_ERROR_ALUA_ISCSI_TRANSPORT_TYPE_CONFLICT

See Also:
  Constant Field Values

### EVDISK_ERROR_ALUA_NOT_SUPPORTED_ON_CFMODE

    public static final int EVDISK_ERROR_ALUA_NOT_SUPPORTED_ON_CFMODE

See Also:
  Constant Field Values

### EVDISK_ERROR_ALUA_NOT_SUPPORTED_ON_ISCSI

    public static final int EVDISK_ERROR_ALUA_NOT_SUPPORTED_ON_ISCSI

See Also:
  Constant Field Values

### EVDISK_ERROR_CANNOT_CHANGE_SPCRES_DURING_SPLIT

    public static final int EVDISK_ERROR_CANNOT_CHANGE_SPCRES_DURING_SPLIT

See Also:
  Constant Field Values

### EVDISK_ERROR_CANT_CREATE_INITGROUP_FILE

    public static final int EVDISK_ERROR_CANT_CREATE_INITGROUP_FILE

See Also:
  Constant Field Values

### EVDISK_ERROR_CANT_CREATE_VFILER_SHADOW_INITGROUP_FILE

    public static final int EVDISK_ERROR_CANT_CREATE_VFILER_SHADOW_INITGROUP_FILE

See Also:
  Constant Field Values

### EVDISK_ERROR_CANT_RENAME_INITGROUP_FILE

    public static final int EVDISK_ERROR_CANT_RENAME_INITGROUP_FILE

See Also:
  Constant Field Values

### EVDISK_ERROR_CANT_RENAME_VFILER_SHADOW_INITGROUP_FILE

    public static final int EVDISK_ERROR_CANT_RENAME_VFILER_SHADOW_INITGROUP_FILE

See Also:
  Constant Field Values

### EVDISK_ERROR_CANT_WRITE_INITGROUP_FILE

    public static final int EVDISK_ERROR_CANT_WRITE_INITGROUP_FILE

See Also:
  Constant Field Values

### EVDISK_ERROR_CANT_WRITE_VFILER_SHADOW_INITGROUP_FILE

    public static final int EVDISK_ERROR_CANT_WRITE_VFILER_SHADOW_INITGROUP_FILE

See Also:
  Constant Field Values

### EVDISK_ERROR_CFMODE_MISMATCH

    public static final int EVDISK_ERROR_CFMODE_MISMATCH

See Also:
  Constant Field Values

### EVDISK_ERROR_CLONE_NOT_SPLITTING

    public static final int EVDISK_ERROR_CLONE_NOT_SPLITTING

See Also:
  Constant Field Values

### EVDISK_ERROR_CLONING

    public static final int EVDISK_ERROR_CLONING

See Also:
  Constant Field Values

### EVDISK_ERROR_DB_BAD_INDEX

    public static final int EVDISK_ERROR_DB_BAD_INDEX

See Also:
  Constant Field Values

### EVDISK_ERROR_DB_NO_SUCH_DATABASE

    public static final int EVDISK_ERROR_DB_NO_SUCH_DATABASE

See Also:
  Constant Field Values

### EVDISK_ERROR_DESTROY_LUN_BUSY

    public static final int EVDISK_ERROR_DESTROY_LUN_BUSY

See Also:
  Constant Field Values

### EVDISK_ERROR_FILE_IS_SPC_RESERVED

    public static final int EVDISK_ERROR_FILE_IS_SPC_RESERVED

See Also:
  Constant Field Values

### EVDISK_ERROR_IGROUP_ALREDY_THROTTLED

    public static final int EVDISK_ERROR_IGROUP_ALREDY_THROTTLED

See Also:
  Constant Field Values

### EVDISK_ERROR_IGROUP_NOT_THROTTLED

    public static final int EVDISK_ERROR_IGROUP_NOT_THROTTLED

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_ALREADY_BOUND

    public static final int EVDISK_ERROR_INITGROUP_ALREADY_BOUND

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_BIND_WRONG_TYPE

    public static final int EVDISK_ERROR_INITGROUP_BIND_WRONG_TYPE

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_EMPTY_PSET_BIND

    public static final int EVDISK_ERROR_INITGROUP_EMPTY_PSET_BIND

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_EXISTS

    public static final int EVDISK_ERROR_INITGROUP_EXISTS

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_F_FLAG_REQUIRED

    public static final int EVDISK_ERROR_INITGROUP_F_FLAG_REQUIRED

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_HAS_LUN

    public static final int EVDISK_ERROR_INITGROUP_HAS_LUN

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_HAS_NODE

    public static final int EVDISK_ERROR_INITGROUP_HAS_NODE

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_HAS_VDISK

    public static final int EVDISK_ERROR_INITGROUP_HAS_VDISK

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_INVALID_ATTR_TYPE

    public static final int EVDISK_ERROR_INITGROUP_INVALID_ATTR_TYPE

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_INVALID_ATTR_VALUE

    public static final int EVDISK_ERROR_INITGROUP_INVALID_ATTR_VALUE

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_MAPS_EXIST

    public static final int EVDISK_ERROR_INITGROUP_MAPS_EXIST

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_MEMBER_CONFLICTING_OS_TYPES

    public static final int EVDISK_ERROR_INITGROUP_MEMBER_CONFLICTING_OS_TYPES

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_MEMBER_VSA_MIXED

    public static final int EVDISK_ERROR_INITGROUP_MEMBER_VSA_MIXED

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_MISSING_ARGS

    public static final int EVDISK_ERROR_INITGROUP_MISSING_ARGS

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_NOT_BOUND

    public static final int EVDISK_ERROR_INITGROUP_NOT_BOUND

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_SET_TYPE_CONFLICT

    public static final int EVDISK_ERROR_INITGROUP_SET_TYPE_CONFLICT

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_SET_VSA_CONFLICT

    public static final int EVDISK_ERROR_INITGROUP_SET_VSA_CONFLICT

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_TOO_MANY_NODENAMES

    public static final int EVDISK_ERROR_INITGROUP_TOO_MANY_NODENAMES

See Also:
  Constant Field Values

### EVDISK_ERROR_INITGROUP_WRONG_TYPE

    public static final int EVDISK_ERROR_INITGROUP_WRONG_TYPE

See Also:
  Constant Field Values

### EVDISK_ERROR_INITIATOR_HAS_VDISK

    public static final int EVDISK_ERROR_INITIATOR_HAS_VDISK

See Also:
  Constant Field Values

### EVDISK_ERROR_INVALID_ATTR_MODE_VALUE

    public static final int EVDISK_ERROR_INVALID_ATTR_MODE_VALUE

See Also:
  Constant Field Values

### EVDISK_ERROR_INVALID_DEVICE_ID

    public static final int EVDISK_ERROR_INVALID_DEVICE_ID

See Also:
  Constant Field Values

### EVDISK_ERROR_INVALID_PREFIX_SIZE

    public static final int EVDISK_ERROR_INVALID_PREFIX_SIZE

See Also:
  Constant Field Values

### EVDISK_ERROR_INVALID_SNAPSHOT_PATH

    public static final int EVDISK_ERROR_INVALID_SNAPSHOT_PATH

See Also:
  Constant Field Values

### EVDISK_ERROR_INVALID_SUFFIX_SIZE

    public static final int EVDISK_ERROR_INVALID_SUFFIX_SIZE

See Also:
  Constant Field Values

### EVDISK_ERROR_IN_TAKEOVER

    public static final int EVDISK_ERROR_IN_TAKEOVER

See Also:
  Constant Field Values

### EVDISK_ERROR_LUN_HAS_ALUA_CONFLICTS

    public static final int EVDISK_ERROR_LUN_HAS_ALUA_CONFLICTS

See Also:
  Constant Field Values

### EVDISK_ERROR_LUN_HAS_ALUA_ENABLED_FCP_IGROUP

    public static final int EVDISK_ERROR_LUN_HAS_ALUA_ENABLED_FCP_IGROUP

See Also:
  Constant Field Values

### EVDISK_ERROR_LUN_HAS_ALUA_ENABLED_ISCSI_IGROUP

    public static final int EVDISK_ERROR_LUN_HAS_ALUA_ENABLED_ISCSI_IGROUP

See Also:
  Constant Field Values

### EVDISK_ERROR_LUN_HAS_FCP_IGROUP

    public static final int EVDISK_ERROR_LUN_HAS_FCP_IGROUP

See Also:
  Constant Field Values

### EVDISK_ERROR_LUN_HAS_ISCSI_IGROUP

    public static final int EVDISK_ERROR_LUN_HAS_ISCSI_IGROUP

See Also:
  Constant Field Values

### EVDISK_ERROR_LUN_HAS_NO_SERIAL_NO

    public static final int EVDISK_ERROR_LUN_HAS_NO_SERIAL_NO

See Also:
  Constant Field Values

### EVDISK_ERROR_LUN_MAPPING_CONFLICT

    public static final int EVDISK_ERROR_LUN_MAPPING_CONFLICT

See Also:
  Constant Field Values

### EVDISK_ERROR_LUN_MISSING_FROM_SNAPSHOT

    public static final int EVDISK_ERROR_LUN_MISSING_FROM_SNAPSHOT

See Also:
  Constant Field Values

### EVDISK_ERROR_LUN_STREAM_DATAUNRECOVERABLE

    public static final int EVDISK_ERROR_LUN_STREAM_DATAUNRECOVERABLE

See Also:
  Constant Field Values

### EVDISK_ERROR_LUN_TOO_LARGE

    public static final int EVDISK_ERROR_LUN_TOO_LARGE

See Also:
  Constant Field Values

### EVDISK_ERROR_MUST_SPECIFY_F_FLAG

    public static final int EVDISK_ERROR_MUST_SPECIFY_F_FLAG

See Also:
  Constant Field Values

### EVDISK_ERROR_NITGROUP_INVALID_ATTR_VALUE_OS_TYPE

    public static final int EVDISK_ERROR_NITGROUP_INVALID_ATTR_VALUE_OS_TYPE

See Also:
  Constant Field Values

### EVDISK_ERROR_NODE_NOT_IN_INITGROUP

    public static final int EVDISK_ERROR_NODE_NOT_IN_INITGROUP

See Also:
  Constant Field Values

### EVDISK_ERROR_NOT_IMPLEMENTED

    public static final int EVDISK_ERROR_NOT_IMPLEMENTED

See Also:
  Constant Field Values

### EVDISK_ERROR_NOT_IN_SAME_QTREE

    public static final int EVDISK_ERROR_NOT_IN_SAME_QTREE

See Also:
  Constant Field Values

### EVDISK_ERROR_NOT_IN_SAME_VOLUME

    public static final int EVDISK_ERROR_NOT_IN_SAME_VOLUME

See Also:
  Constant Field Values

### EVDISK_ERROR_NOT_QTREE_ROOT

    public static final int EVDISK_ERROR_NOT_QTREE_ROOT

See Also:
  Constant Field Values

### EVDISK_ERROR_NOT_VALID_FC_WWN

    public static final int EVDISK_ERROR_NOT_VALID_FC_WWN

See Also:
  Constant Field Values

### EVDISK_ERROR_NOT_VALID_ISCSI_NAME

    public static final int EVDISK_ERROR_NOT_VALID_ISCSI_NAME

See Also:
  Constant Field Values

### EVDISK_ERROR_NOT_VDISK_TYPE

    public static final int EVDISK_ERROR_NOT_VDISK_TYPE

See Also:
  Constant Field Values

### EVDISK_ERROR_NO_EXPORTED_VDISK_SHARE_WRITE

    public static final int EVDISK_ERROR_NO_EXPORTED_VDISK_SHARE_WRITE

See Also:
  Constant Field Values

### EVDISK_ERROR_NO_ISCSI_THROTTLES

    public static final int EVDISK_ERROR_NO_ISCSI_THROTTLES

See Also:
  Constant Field Values

### EVDISK_ERROR_NO_SUCH_ATTRIBUTE

    public static final int EVDISK_ERROR_NO_SUCH_ATTRIBUTE

See Also:
  Constant Field Values

### EVDISK_ERROR_NO_SUCH_CLONE

    public static final int EVDISK_ERROR_NO_SUCH_CLONE

See Also:
  Constant Field Values

### EVDISK_ERROR_NO_SUCH_DIRECTORY

    public static final int EVDISK_ERROR_NO_SUCH_DIRECTORY

See Also:
  Constant Field Values

### EVDISK_ERROR_NO_SUCH_INITGROUP

    public static final int EVDISK_ERROR_NO_SUCH_INITGROUP

See Also:
  Constant Field Values

### EVDISK_ERROR_NO_SUCH_LUNMAP

    public static final int EVDISK_ERROR_NO_SUCH_LUNMAP

See Also:
  Constant Field Values

### EVDISK_ERROR_NO_SUCH_SNAPSHOT

    public static final int EVDISK_ERROR_NO_SUCH_SNAPSHOT

See Also:
  Constant Field Values

### EVDISK_ERROR_NO_SUCH_VDISK

    public static final int EVDISK_ERROR_NO_SUCH_VDISK

See Also:
  Constant Field Values

### EVDISK_ERROR_NO_SUCH_VOLUME

    public static final int EVDISK_ERROR_NO_SUCH_VOLUME

See Also:
  Constant Field Values

### EVDISK_ERROR_PARTNER_HAS_DIFFERENT_OS_TYPE

    public static final int EVDISK_ERROR_PARTNER_HAS_DIFFERENT_OS_TYPE

See Also:
  Constant Field Values

### EVDISK_ERROR_PARTNER_HAS_DIFFERENT_VSA_SETTING

    public static final int EVDISK_ERROR_PARTNER_HAS_DIFFERENT_VSA_SETTING

See Also:
  Constant Field Values

### EVDISK_ERROR_PARTNER_HAS_LUN

    public static final int EVDISK_ERROR_PARTNER_HAS_LUN

See Also:
  Constant Field Values

### EVDISK_ERROR_PARTNER_NOT_REACHABLE

    public static final int EVDISK_ERROR_PARTNER_NOT_REACHABLE

See Also:
  Constant Field Values

### EVDISK_ERROR_PARTNER_WWNN_MISMATCH_FOR_SSI

    public static final int EVDISK_ERROR_PARTNER_WWNN_MISMATCH_FOR_SSI

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_ALREADY_EXIST

    public static final int EVDISK_ERROR_PORTSET_ALREADY_EXIST

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_BOTH_INVALID_PORT_NAMES

    public static final int EVDISK_ERROR_PORTSET_BOTH_INVALID_PORT_NAMES

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_CANT_CREATE_FILE

    public static final int EVDISK_ERROR_PORTSET_CANT_CREATE_FILE

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_CANT_DESTROY_BOUND_PORTSET

    public static final int EVDISK_ERROR_PORTSET_CANT_DESTROY_BOUND_PORTSET

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_CANT_OPEN_FILE

    public static final int EVDISK_ERROR_PORTSET_CANT_OPEN_FILE

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_CANT_READ_FILE

    public static final int EVDISK_ERROR_PORTSET_CANT_READ_FILE

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_CANT_WRITE_FILE

    public static final int EVDISK_ERROR_PORTSET_CANT_WRITE_FILE

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_HAS_PORT

    public static final int EVDISK_ERROR_PORTSET_HAS_PORT

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_IC_DOWN

    public static final int EVDISK_ERROR_PORTSET_IC_DOWN

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_INVALID_PARTNER_PORT_NAME

    public static final int EVDISK_ERROR_PORTSET_INVALID_PARTNER_PORT_NAME

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_INVALID_PORT_NAME

    public static final int EVDISK_ERROR_PORTSET_INVALID_PORT_NAME

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_NOT_VALID_CFMODE

    public static final int EVDISK_ERROR_PORTSET_NOT_VALID_CFMODE

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_NO_SUCH_FILER_NAME

    public static final int EVDISK_ERROR_PORTSET_NO_SUCH_FILER_NAME

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_NO_SUCH_PORT

    public static final int EVDISK_ERROR_PORTSET_NO_SUCH_PORT

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_NO_SUCH_SET

    public static final int EVDISK_ERROR_PORTSET_NO_SUCH_SET

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_THROTTLE_EXCEEDED

    public static final int EVDISK_ERROR_PORTSET_THROTTLE_EXCEEDED

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_TOO_FEW_PORTS

    public static final int EVDISK_ERROR_PORTSET_TOO_FEW_PORTS

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_TOO_MANY_PORTS

    public static final int EVDISK_ERROR_PORTSET_TOO_MANY_PORTS

See Also:
  Constant Field Values

### EVDISK_ERROR_PORTSET_WRONG_TYPE

    public static final int EVDISK_ERROR_PORTSET_WRONG_TYPE

See Also:
  Constant Field Values

### EVDISK_ERROR_PREFIX_SUFFIX_SIZE_MISMATCH

    public static final int EVDISK_ERROR_PREFIX_SUFFIX_SIZE_MISMATCH

See Also:
  Constant Field Values

### EVDISK_ERROR_QTREE_CLEANUP_FAILED

    public static final int EVDISK_ERROR_QTREE_CLEANUP_FAILED

See Also:
  Constant Field Values

### EVDISK_ERROR_QTREE_PRESERVE_FAILED

    public static final int EVDISK_ERROR_QTREE_PRESERVE_FAILED

See Also:
  Constant Field Values

### EVDISK_ERROR_QTREE_RESTORE_FAILED

    public static final int EVDISK_ERROR_QTREE_RESTORE_FAILED

See Also:
  Constant Field Values

### EVDISK_ERROR_RESIZE_FIXES_NOT_GEOM_ALIGNED

    public static final int EVDISK_ERROR_RESIZE_FIXES_NOT_GEOM_ALIGNED

See Also:
  Constant Field Values

### EVDISK_ERROR_RESIZE_IMGAG_TYPE_LUN_FIXES

    public static final int EVDISK_ERROR_RESIZE_IMGAG_TYPE_LUN_FIXES

See Also:
  Constant Field Values

### EVDISK_ERROR_RESIZE_TOO_LARGE

    public static final int EVDISK_ERROR_RESIZE_TOO_LARGE

See Also:
  Constant Field Values

### EVDISK_ERROR_RESIZE_VLD_TYPE_LUN_FIXES

    public static final int EVDISK_ERROR_RESIZE_VLD_TYPE_LUN_FIXES

See Also:
  Constant Field Values

### EVDISK_ERROR_RESTORE_WALKOVER_EACHOTHER

    public static final int EVDISK_ERROR_RESTORE_WALKOVER_EACHOTHER

See Also:
  Constant Field Values

### EVDISK_ERROR_SIZE_TOO_LARGE

    public static final int EVDISK_ERROR_SIZE_TOO_LARGE

See Also:
  Constant Field Values

### EVDISK_ERROR_SIZE_TOO_SMALL

    public static final int EVDISK_ERROR_SIZE_TOO_SMALL

See Also:
  Constant Field Values

### EVDISK_ERROR_SIZE_UNCHANGED

    public static final int EVDISK_ERROR_SIZE_UNCHANGED

See Also:
  Constant Field Values

### EVDISK_ERROR_SNAPSHOT_FILE_NOT_VDISK

    public static final int EVDISK_ERROR_SNAPSHOT_FILE_NOT_VDISK

See Also:
  Constant Field Values

### EVDISK_ERROR_SNAPVALIDATOR_ERROR

    public static final int EVDISK_ERROR_SNAPVALIDATOR_ERROR

See Also:
  Constant Field Values

### EVDISK_ERROR_SOURCE_IS_VDISK

    public static final int EVDISK_ERROR_SOURCE_IS_VDISK

See Also:
  Constant Field Values

### EVDISK_ERROR_THROTTLE_BEING_DELETED

    public static final int EVDISK_ERROR_THROTTLE_BEING_DELETED

See Also:
  Constant Field Values

### EVDISK_ERROR_THROTTLE_TOO_MUHC

    public static final int EVDISK_ERROR_THROTTLE_TOO_MUHC

See Also:
  Constant Field Values

### EVDISK_ERROR_USER_ABORT_ACTION

    public static final int EVDISK_ERROR_USER_ABORT_ACTION

See Also:
  Constant Field Values

### EVDISK_ERROR_USE_PARTNER_NOT_APPLICABLE

    public static final int EVDISK_ERROR_USE_PARTNER_NOT_APPLICABLE

See Also:
  Constant Field Values

### EVDISK_ERROR_VDISK_EXISTS

    public static final int EVDISK_ERROR_VDISK_EXISTS

See Also:
  Constant Field Values

### EVDISK_ERROR_VDISK_EXPORTED

    public static final int EVDISK_ERROR_VDISK_EXPORTED

See Also:
  Constant Field Values

### EVDISK_ERROR_VDISK_NOT_DISABLED

    public static final int EVDISK_ERROR_VDISK_NOT_DISABLED

See Also:
  Constant Field Values

### EVDISK_ERROR_VDISK_NOT_ENABLED

    public static final int EVDISK_ERROR_VDISK_NOT_ENABLED

See Also:
  Constant Field Values

### EVDISK_ERROR_VDISK_NOT_STOPPED

    public static final int EVDISK_ERROR_VDISK_NOT_STOPPED

See Also:
  Constant Field Values

### EVDISK_ERROR_VIRTUAL_LUN_MAPPING_CONFLICT

    public static final int EVDISK_ERROR_VIRTUAL_LUN_MAPPING_CONFLICT

See Also:
  Constant Field Values

### EVDISK_ERROR_VOLUMES_ONLINING

    public static final int EVDISK_ERROR_VOLUMES_ONLINING

See Also:
  Constant Field Values

### EVDISK_ERROR_VOLUME_NOT_SPACE_RESERVED

    public static final int EVDISK_ERROR_VOLUME_NOT_SPACE_RESERVED

See Also:
  Constant Field Values

### EVDISK_ERROR_VOLUME_SPARSE

    public static final int EVDISK_ERROR_VOLUME_SPARSE

See Also:
  Constant Field Values

### EVDISK_ERROR_WWPN_ALIASES_NOT_SET

    public static final int EVDISK_ERROR_WWPN_ALIASES_NOT_SET

See Also:
  Constant Field Values

### EVDISK_ERROR_WWPN_ALIASES_TOO_MANY

    public static final int EVDISK_ERROR_WWPN_ALIASES_TOO_MANY

See Also:
  Constant Field Values

### EVDISK_ERROR_WWPN_ALIAS_ALREADY_SET

    public static final int EVDISK_ERROR_WWPN_ALIAS_ALREADY_SET

See Also:
  Constant Field Values

### EVDISK_ERROR_WWPN_ALIAS_INVALID

    public static final int EVDISK_ERROR_WWPN_ALIAS_INVALID

See Also:
  Constant Field Values

### EVDISK_ERROR_WWPN_ALIAS_NOT_FOUND

    public static final int EVDISK_ERROR_WWPN_ALIAS_NOT_FOUND

See Also:
  Constant Field Values

### EVDISK_ERROR_WWPN_ALIAS_REMOVE_INVALID_NUM_ARGS

    public static final int EVDISK_ERROR_WWPN_ALIAS_REMOVE_INVALID_NUM_ARGS

See Also:
  Constant Field Values

### EVDISK_ERROR_WWPN_NOT_FOUND

    public static final int EVDISK_ERROR_WWPN_NOT_FOUND

See Also:
  Constant Field Values

### EVERSIONMISMATCH

    public static final int EVERSIONMISMATCH

See Also:
  Constant Field Values

### EVERSION_EXISTS

    public static final int EVERSION_EXISTS

See Also:
  Constant Field Values

### EVERSION_INVALIDRANGE

    public static final int EVERSION_INVALIDRANGE

See Also:
  Constant Field Values

### EVFILERMONITORNOTSTARTED

    public static final int EVFILERMONITORNOTSTARTED

See Also:
  Constant Field Values

### EVFILERNOTFOUND

    public static final int EVFILERNOTFOUND

See Also:
  Constant Field Values

### EVFILEROPNOTALLOWED

    public static final int EVFILEROPNOTALLOWED

See Also:
  Constant Field Values

### EVFILEROPNOTCOMPLETED

    public static final int EVFILEROPNOTCOMPLETED

See Also:
  Constant Field Values

### EVLANEXISTS

    public static final int EVLANEXISTS

See Also:
  Constant Field Values

### EVOLAGGRISIRONING

    public static final int EVOLAGGRISIRONING

See Also:
  Constant Field Values

### EVOLEXISTS

    public static final int EVOLEXISTS

See Also:
  Constant Field Values

### EVOLISGRIDIRONING

    public static final int EVOLISGRIDIRONING

See Also:
  Constant Field Values

### EVOLMOVEJOBNOTINCUTOVERDEFERRED

    public static final int EVOLMOVEJOBNOTINCUTOVERDEFERRED

See Also:
  Constant Field Values

### EVOLMOVEJOBSIGNALSENDFAILED

    public static final int EVOLMOVEJOBSIGNALSENDFAILED

See Also:
  Constant Field Values

### EVOLMOVE_AGENT_IS_INITIALIZING

    public static final int EVOLMOVE_AGENT_IS_INITIALIZING

See Also:
  Constant Field Values

### EVOLMOVE_LOCKED_FOR_SNAPMIRROR

    public static final int EVOLMOVE_LOCKED_FOR_SNAPMIRROR

See Also:
  Constant Field Values

### EVOLMOVE_NDMP_DUMPS_RUNNING

    public static final int EVOLMOVE_NDMP_DUMPS_RUNNING

See Also:
  Constant Field Values

### EVOLMOVE_NDMP_RESTORE_RUNNING

    public static final int EVOLMOVE_NDMP_RESTORE_RUNNING

See Also:
  Constant Field Values

### EVOLMOVE_SIS_UNDO_RUNNING

    public static final int EVOLMOVE_SIS_UNDO_RUNNING

See Also:
  Constant Field Values

### EVOLMOVE_WAFL_ERR

    public static final int EVOLMOVE_WAFL_ERR

See Also:
  Constant Field Values

### EVOLNOTCLONE

    public static final int EVOLNOTCLONE

See Also:
  Constant Field Values

### EVOLOPNOTUNDERWAY

    public static final int EVOLOPNOTUNDERWAY

See Also:
  Constant Field Values

### EVOLUMEBUSY

    public static final int EVOLUMEBUSY

See Also:
  Constant Field Values

### EVOLUMECIFSTERMINATE

    public static final int EVOLUMECIFSTERMINATE

See Also:
  Constant Field Values

### EVOLUMECOMPRESSED

    public static final int EVOLUMECOMPRESSED

See Also:
  Constant Field Values

### EVOLUMECREATING

    public static final int EVOLUMECREATING

See Also:
  Constant Field Values

### EVOLUMEDISKDUP

    public static final int EVOLUMEDISKDUP

See Also:
  Constant Field Values

### EVOLUMEDISKSIZEINVALID

    public static final int EVOLUMEDISKSIZEINVALID

See Also:
  Constant Field Values

### EVOLUMEDOESNOTEXIST

    public static final int EVOLUMEDOESNOTEXIST

See Also:
  Constant Field Values

### EVOLUMEGSMINVALID

    public static final int EVOLUMEGSMINVALID

See Also:
  Constant Field Values

### EVOLUMEINUSE

    public static final int EVOLUMEINUSE

See Also:
  Constant Field Values

### EVOLUMELANGUAGEINVALID

    public static final int EVOLUMELANGUAGEINVALID

See Also:
  Constant Field Values

### EVOLUMEMOUNTING

    public static final int EVOLUMEMOUNTING

See Also:
  Constant Field Values

### EVOLUMENAMEINVALID

    public static final int EVOLUMENAMEINVALID

See Also:
  Constant Field Values

### EVOLUMENOTCOMPRESSENABLED

    public static final int EVOLUMENOTCOMPRESSENABLED

See Also:
  Constant Field Values

### EVOLUMENOTDECOMPRESSING

    public static final int EVOLUMENOTDECOMPRESSING

See Also:
  Constant Field Values

### EVOLUMENOTLOCAL

    public static final int EVOLUMENOTLOCAL

See Also:
  Constant Field Values

### EVOLUMENOTONLINE

    public static final int EVOLUMENOTONLINE

See Also:
  Constant Field Values

### EVOLUMEOFFLINE

    public static final int EVOLUMEOFFLINE

See Also:
  Constant Field Values

### EVOLUMEPLEXINVALID

    public static final int EVOLUMEPLEXINVALID

See Also:
  Constant Field Values

### EVOLUMEQUIESCED

    public static final int EVOLUMEQUIESCED

See Also:
  Constant Field Values

### EVOLUMEREADONLY

    public static final int EVOLUMEREADONLY

See Also:
  Constant Field Values

### EVOLUMERGINVALID

    public static final int EVOLUMERGINVALID

See Also:
  Constant Field Values

### EVOLUMERGSIZEINVALID

    public static final int EVOLUMERGSIZEINVALID

See Also:
  Constant Field Values

### EVOLUMESNAPRESTOREERROR

    public static final int EVOLUMESNAPRESTOREERROR

See Also:
  Constant Field Values

### EVOLUMES_WITH_DIFF_STRIPES

    public static final int EVOLUMES_WITH_DIFF_STRIPES

See Also:
  Constant Field Values

### EVOLUME_64BIT_UPGRADE_DISALLOWED

    public static final int EVOLUME_64BIT_UPGRADE_DISALLOWED

See Also:
  Constant Field Values

### EVOLUME_64BIT_UPGRADE_ESTIMATE_IN_PROGRESS

    public static final int EVOLUME_64BIT_UPGRADE_ESTIMATE_IN_PROGRESS

See Also:
  Constant Field Values

### EVOLUME_64BIT_UPGRADE_KIREETI_NOT_AVAIL

    public static final int EVOLUME_64BIT_UPGRADE_KIREETI_NOT_AVAIL

See Also:
  Constant Field Values

### EVOLUME_64BIT_UPGRADE_MODE_INVALID

    public static final int EVOLUME_64BIT_UPGRADE_MODE_INVALID

See Also:
  Constant Field Values

### EVOLUME_64BIT_UPGRADE_PREQUAL_NOT_AVAIL

    public static final int EVOLUME_64BIT_UPGRADE_PREQUAL_NOT_AVAIL

See Also:
  Constant Field Values

### EVOLUME_64BIT_UPGRADE_VVOL_ENOSPC

    public static final int EVOLUME_64BIT_UPGRADE_VVOL_ENOSPC

See Also:
  Constant Field Values

### EVOLUME_64BIT_UPGRADE_VVOL_ENOSPC_OVERWRITE

    public static final int EVOLUME_64BIT_UPGRADE_VVOL_ENOSPC_OVERWRITE

See Also:
  Constant Field Values

### EVOLUME_ADMINOP_NOT_FENCED

    public static final int EVOLUME_ADMINOP_NOT_FENCED

See Also:
  Constant Field Values

### EVOLUME_ALREADY_64BIT

    public static final int EVOLUME_ALREADY_64BIT

See Also:
  Constant Field Values

### EVOLUME_ALREADY_QUIESCED_CLEAR

    public static final int EVOLUME_ALREADY_QUIESCED_CLEAR

See Also:
  Constant Field Values

### EVOLUME_ALREADY_QUIESCED_SET

    public static final int EVOLUME_ALREADY_QUIESCED_SET

See Also:
  Constant Field Values

### EVOLUME_CANT_OBTAIN_VOLREF

    public static final int EVOLUME_CANT_OBTAIN_VOLREF

See Also:
  Constant Field Values

### EVOLUME_CLEAR_QUIESCE

    public static final int EVOLUME_CLEAR_QUIESCE

See Also:
  Constant Field Values

### EVOLUME_DEST_STRIPED_VOL_NAME_NOT_ALLOWED

    public static final int EVOLUME_DEST_STRIPED_VOL_NAME_NOT_ALLOWED

See Also:
  Constant Field Values

### EVOLUME_FLEX_TO_STRIPED_NOT_ALLOWED

    public static final int EVOLUME_FLEX_TO_STRIPED_NOT_ALLOWED

See Also:
  Constant Field Values

### EVOLUME_FS_SIZE_FIXED

    public static final int EVOLUME_FS_SIZE_FIXED

See Also:
  Constant Field Values

### EVOLUME_HAS_VFILER_STORAGE

    public static final int EVOLUME_HAS_VFILER_STORAGE

See Also:
  Constant Field Values

### EVOLUME_IRON_NON_LOCAL_STATUS

    public static final int EVOLUME_IRON_NON_LOCAL_STATUS

See Also:
  Constant Field Values

### EVOLUME_NOT_BOOLEAN_VALUE

    public static final int EVOLUME_NOT_BOOLEAN_VALUE

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED

    public static final int EVOLUME_NOT_QUIESCED

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_CANT_CREATE_SNAPSHOT

    public static final int EVOLUME_NOT_QUIESCED_CANT_CREATE_SNAPSHOT

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_CANT_CREATE_SNAPSHOT_NO_SPACE

    public static final int EVOLUME_NOT_QUIESCED_CANT_CREATE_SNAPSHOT_NO_SPACE

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_CB_TIMEOUT

    public static final int EVOLUME_NOT_QUIESCED_CB_TIMEOUT

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_CLONE_FROM_SNAPSHOT_EXISTS

    public static final int EVOLUME_NOT_QUIESCED_CLONE_FROM_SNAPSHOT_EXISTS

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_CP_SYNC_TIMEDOUT

    public static final int EVOLUME_NOT_QUIESCED_CP_SYNC_TIMEDOUT

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_FOR_CORAL

    public static final int EVOLUME_NOT_QUIESCED_FOR_CORAL

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_GOING_HOME

    public static final int EVOLUME_NOT_QUIESCED_GOING_HOME

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_IRONING

    public static final int EVOLUME_NOT_QUIESCED_IRONING

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_MISSING_PARAMS

    public static final int EVOLUME_NOT_QUIESCED_MISSING_PARAMS

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_NOMORE_SNAPSHOTS

    public static final int EVOLUME_NOT_QUIESCED_NOMORE_SNAPSHOTS

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_NOT_DRAIN

    public static final int EVOLUME_NOT_QUIESCED_NOT_DRAIN

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_NOT_FLEX

    public static final int EVOLUME_NOT_QUIESCED_NOT_FLEX

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_NOT_MOUNTED

    public static final int EVOLUME_NOT_QUIESCED_NOT_MOUNTED

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_PENDING_MSGS

    public static final int EVOLUME_NOT_QUIESCED_PENDING_MSGS

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_PENDING_VOL_REFS

    public static final int EVOLUME_NOT_QUIESCED_PENDING_VOL_REFS

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_ROOT_VOLUME

    public static final int EVOLUME_NOT_QUIESCED_ROOT_VOLUME

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_SAN_NOTIFICATION_TIMEOUT

    public static final int EVOLUME_NOT_QUIESCED_SAN_NOTIFICATION_TIMEOUT

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_SNAPSHOT_EXISTS

    public static final int EVOLUME_NOT_QUIESCED_SNAPSHOT_EXISTS

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_SNAP_CREATE_BUSY

    public static final int EVOLUME_NOT_QUIESCED_SNAP_CREATE_BUSY

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_SNAP_CREATE_TIMEDOUT

    public static final int EVOLUME_NOT_QUIESCED_SNAP_CREATE_TIMEDOUT

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_SNAP_SCHED_ABORT_TIMEDOUT

    public static final int EVOLUME_NOT_QUIESCED_SNAP_SCHED_ABORT_TIMEDOUT

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_TIMEDOUT

    public static final int EVOLUME_NOT_QUIESCED_TIMEDOUT

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESCED_ZOMBIE_DRAIN_TIMEDOUT

    public static final int EVOLUME_NOT_QUIESCED_ZOMBIE_DRAIN_TIMEDOUT

See Also:
  Constant Field Values

### EVOLUME_NOT_QUIESECED_PENDING_SNAP_REFS

    public static final int EVOLUME_NOT_QUIESECED_PENDING_SNAP_REFS

See Also:
  Constant Field Values

### EVOLUME_OP_NOT_SUPPORTED_BY_OWNER

    public static final int EVOLUME_OP_NOT_SUPPORTED_BY_OWNER

See Also:
  Constant Field Values

### EVOLUME_QUIESCING

    public static final int EVOLUME_QUIESCING

See Also:
  Constant Field Values

### EVOLUME_RELSTATUS_UNKNOWN

    public static final int EVOLUME_RELSTATUS_UNKNOWN

See Also:
  Constant Field Values

### EVOLUME_TYPE_NOT_SUPPORTED

    public static final int EVOLUME_TYPE_NOT_SUPPORTED

See Also:
  Constant Field Values

### EVOLUME_UNSUPPORTED_OPTION_VMALIGN

    public static final int EVOLUME_UNSUPPORTED_OPTION_VMALIGN

See Also:
  Constant Field Values

### EVOL_ALREADY_MOUNTED

    public static final int EVOL_ALREADY_MOUNTED

See Also:
  Constant Field Values

### EVOL_BAD_MODE_BITS

    public static final int EVOL_BAD_MODE_BITS

See Also:
  Constant Field Values

### EVOL_BAD_VVLABEL_CKSUM

    public static final int EVOL_BAD_VVLABEL_CKSUM

See Also:
  Constant Field Values

### EVOL_BAD_VVLABEL_MAGIC

    public static final int EVOL_BAD_VVLABEL_MAGIC

See Also:
  Constant Field Values

### EVOL_BAD_VVLABEL_UUID

    public static final int EVOL_BAD_VVLABEL_UUID

See Also:
  Constant Field Values

### EVOL_BAD_VVLABEL_VERSION

    public static final int EVOL_BAD_VVLABEL_VERSION

See Also:
  Constant Field Values

### EVOL_CIFS_ENABLED

    public static final int EVOL_CIFS_ENABLED

See Also:
  Constant Field Values

### EVOL_CIFS_OPENS

    public static final int EVOL_CIFS_OPENS

See Also:
  Constant Field Values

### EVOL_CLONE_BEING_SPLIT

    public static final int EVOL_CLONE_BEING_SPLIT

See Also:
  Constant Field Values

### EVOL_FAILED_TO_ONLINE

    public static final int EVOL_FAILED_TO_ONLINE

See Also:
  Constant Field Values

### EVOL_FRACTIONAL_RESERVE_INVALID_FOR_IRON_ROOT

    public static final int EVOL_FRACTIONAL_RESERVE_INVALID_FOR_IRON_ROOT

See Also:
  Constant Field Values

### EVOL_FRACTIONAL_RESERVE_INVALID_FOR_PENDING_ROOT

    public static final int EVOL_FRACTIONAL_RESERVE_INVALID_FOR_PENDING_ROOT

See Also:
  Constant Field Values

### EVOL_FRACTIONAL_RESERVE_INVALID_FOR_ROOT

    public static final int EVOL_FRACTIONAL_RESERVE_INVALID_FOR_ROOT

See Also:
  Constant Field Values

### EVOL_HAS_REPLICA

    public static final int EVOL_HAS_REPLICA

See Also:
  Constant Field Values

### EVOL_INCOMPLETE

    public static final int EVOL_INCOMPLETE

See Also:
  Constant Field Values

### EVOL_INVALID_FSINFO

    public static final int EVOL_INVALID_FSINFO

See Also:
  Constant Field Values

### EVOL_IN_NVFAILED_STATE

    public static final int EVOL_IN_NVFAILED_STATE

See Also:
  Constant Field Values

### EVOL_LOCKED_SNAPSHOTS

    public static final int EVOL_LOCKED_SNAPSHOTS

See Also:
  Constant Field Values

### EVOL_MANIFEST_NOT_AVAILABLE

    public static final int EVOL_MANIFEST_NOT_AVAILABLE

See Also:
  Constant Field Values

### EVOL_MANIFEST_QUERY_NOT_DEFINITIVE

    public static final int EVOL_MANIFEST_QUERY_NOT_DEFINITIVE

See Also:
  Constant Field Values

### EVOL_MIRROR_TYPE_INVALID

    public static final int EVOL_MIRROR_TYPE_INVALID

See Also:
  Constant Field Values

### EVOL_MOUNT_FAILED

    public static final int EVOL_MOUNT_FAILED

See Also:
  Constant Field Values

### EVOL_MOVING_PARENT_VOL_RETRY

    public static final int EVOL_MOVING_PARENT_VOL_RETRY

See Also:
  Constant Field Values

### EVOL_NFS_ENABLED

    public static final int EVOL_NFS_ENABLED

See Also:
  Constant Field Values

### EVOL_NOT_IRON_RESTRICTED

    public static final int EVOL_NOT_IRON_RESTRICTED

See Also:
  Constant Field Values

### EVOL_NOT_MOUNTED

    public static final int EVOL_NOT_MOUNTED

See Also:
  Constant Field Values

### EVOL_NOT_OFFLINE

    public static final int EVOL_NOT_OFFLINE

See Also:
  Constant Field Values

### EVOL_NOT_RESTRICTED

    public static final int EVOL_NOT_RESTRICTED

See Also:
  Constant Field Values

### EVOL_ONLINE

    public static final int EVOL_ONLINE

See Also:
  Constant Field Values

### EVOL_ONLINE_ERROR

    public static final int EVOL_ONLINE_ERROR

See Also:
  Constant Field Values

### EVOL_PARTIAL

    public static final int EVOL_PARTIAL

See Also:
  Constant Field Values

### EVOL_RESTRICTED

    public static final int EVOL_RESTRICTED

See Also:
  Constant Field Values

### EVOL_SCAN_INIT_FAILED

    public static final int EVOL_SCAN_INIT_FAILED

See Also:
  Constant Field Values

### EVOL_SPACE_FOR_GUARANTEE

    public static final int EVOL_SPACE_FOR_GUARANTEE

See Also:
  Constant Field Values

### EVOL_TOO_MANY

    public static final int EVOL_TOO_MANY

See Also:
  Constant Field Values

### EVOL_TRANS_BLOCKING_FEATURES

    public static final int EVOL_TRANS_BLOCKING_FEATURES

See Also:
  Constant Field Values

### EVOL_UNABLE_TO_SET_UP_SNAPSHOT_XLATE_TABLE

    public static final int EVOL_UNABLE_TO_SET_UP_SNAPSHOT_XLATE_TABLE

See Also:
  Constant Field Values

### EVOL_UNKNOWN_VERSION

    public static final int EVOL_UNKNOWN_VERSION

See Also:
  Constant Field Values

### EVOL_UNMOUNT_FAILED

    public static final int EVOL_UNMOUNT_FAILED

See Also:
  Constant Field Values

### EVSERVERALREADYSTARTED

    public static final int EVSERVERALREADYSTARTED

See Also:
  Constant Field Values

### EVSERVERNAMEEXISTS

    public static final int EVSERVERNAMEEXISTS

See Also:
  Constant Field Values

### EVSERVERNOTFOUND

    public static final int EVSERVERNOTFOUND

See Also:
  Constant Field Values

### EVSERVERNOTRUNNING

    public static final int EVSERVERNOTRUNNING

See Also:
  Constant Field Values

### EVSERVER_OP_NOT_ALLOWED

    public static final int EVSERVER_OP_NOT_ALLOWED

See Also:
  Constant Field Values

### EVV_COMMON

    public static final int EVV_COMMON

See Also:
  Constant Field Values

### EWAITINGFORPARTNER

    public static final int EWAITINGFORPARTNER

See Also:
  Constant Field Values

### E_ADDRFAMILY

    public static final int E_ADDRFAMILY

See Also:
  Constant Field Values

### E_AGAIN

    public static final int E_AGAIN

See Also:
  Constant Field Values

### E_BADFLAGS

    public static final int E_BADFLAGS

See Also:
  Constant Field Values

### E_BADHINTS

    public static final int E_BADHINTS

See Also:
  Constant Field Values

### E_DIRECTORY_CHANGED

    public static final int E_DIRECTORY_CHANGED

See Also:
  Constant Field Values

### E_FAMILY

    public static final int E_FAMILY

See Also:
  Constant Field Values

### E_MAX

    public static final int E_MAX

See Also:
  Constant Field Values

### E_MEMORY

    public static final int E_MEMORY

See Also:
  Constant Field Values

### E_NODATA

    public static final int E_NODATA

See Also:
  Constant Field Values

### E_NONAME

    public static final int E_NONAME

See Also:
  Constant Field Values

### E_NXDOMAIN

    public static final int E_NXDOMAIN

See Also:
  Constant Field Values

### E_OP_DISALLOWED_ON_AGGR_NOT_IN_VSERVER_LIST

    public static final int E_OP_DISALLOWED_ON_AGGR_NOT_IN_VSERVER_LIST

See Also:
  Constant Field Values

### E_OP_UNSUPPORTED_NO_SPACE_ON_DESTINATION_AGGR

    public static final int E_OP_UNSUPPORTED_NO_SPACE_ON_DESTINATION_AGGR

See Also:
  Constant Field Values

### E_PROTOCOL

    public static final int E_PROTOCOL

See Also:
  Constant Field Values

### E_RESNULL

    public static final int E_RESNULL

See Also:
  Constant Field Values

### E_SERVICE

    public static final int E_SERVICE

See Also:
  Constant Field Values

### E_SOCKTYPE

    public static final int E_SOCKTYPE

See Also:
  Constant Field Values

### E_SYSTEM

    public static final int E_SYSTEM

See Also:
  Constant Field Values

### E_VOLUME_INACCESSIBLE

    public static final int E_VOLUME_INACCESSIBLE

See Also:
  Constant Field Values

### E_VOL_MOVE_DC_NOT_ALLOWED

    public static final int E_VOL_MOVE_DC_NOT_ALLOWED

See Also:
  Constant Field Values

### E_VOL_MOVE_NOT_COMPATIBLE_VERSION

    public static final int E_VOL_MOVE_NOT_COMPATIBLE_VERSION

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD